/* Declinazione di responsabilità. 
I file rilasciati in formato testo sono provvisti anche dei programmi di importazione per STATA, SAS e R. 
L'Istat non garantisce che le funzioni contenute nei suddetti programmi siano esenti da errore e non si assume alcuna responsabilità sull’output ottenuto dal loro utilizzo.                 */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_AVQ_Microdati_2019_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.AVQ_A2019;

INFILE "&path&nomeFile" DLM='09'x  LRECL=32767 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
PROFAM : $6.   /*  progressivo famiglia */
PROIND : $2.   /*  numero d'ordine del componente */
NCOMP : $2.   /*  n° dei componenti la famiglia attuale */
ANNO : $4.   /*  anno della rilevazione */
RELPAR : $2.   /*  relazione di parentela con la persona di riferimento */
ETAM : $3.   /*  Età in anni compiuti */
SESSO : $1.   /*  Sesso - scheda generale */
STCIVM : $1.   /*  Stato civile */
STCPM : $1.   /*  Stato civile precedente il matrimonio */
AMATR : $4.   /*  Anno del matrimonio */
ISTRM : $2.   /*  Titolo di studio */
CONDM : $1.   /*  Condizione professionale */
LAVPAS : $1.   /*  Ha lavorato in passato */
POSIZM : $2.   /*  posizione nella professione */
ATECOM : $2.   /*  Settore di attività economica */
TIPNU2 : $1.   /*  Tipo nucleo 2 */
NUMNU2 : $2.   /*  Numero progressivo del nucleo nell'ambito della famiglia 2 */
RPNUC2 : $1.   /*  Relazione di parentela nell'ambito del nucleo 2 */
TIPFA2M : $2.   /*  Tipologia familiare 2 */
REGMf : $3.   /*  Regione di residenza dell'intervistato */
RIPMf : $1.   /*  Ripartizione geografica di residenza dell'intervistato */
DOMMf : $1.   /*  Tipologia comunale di residenza */
COEFIN :12.4   /*  Coefficiente di riporto all'universo */
REDPR : $1.   /*  Fonte principale di reddito */
CITT : $1.   /*  Cittadinanza */
FRSCM : $2.   /*  È attualmente iscritto ad una delle scuole, dei corsi o istituti sottoelencati */
MOTAS : $1.   /*  Motivo principale per cui frequenta il nido */
DOMRIF : $2.   /*  Motivo per cui non frequenta il nido: la domanda non è stata accettata */
MEMFAM : $2.   /*  Motivo per cui non frequenta il nido: lo segue un membro della famiglia, non ho problemi di organizzazione familiare */
NIDLON : $2.   /*  Motivo per cui non frequenta il nido: l'asilo è lontano, scomodo */
NODELE : $2.   /*  Motivo per cui non frequenta il nido: non voglio delegare il compito educativo */
MALAT : $2.   /*  Motivo per cui non frequenta il nido: il bambino si ammalava troppo spesso */
ABBAND : $2.   /*  Motivo per cui non frequenta il nido: il bambino può sentirsi abbandonato */
NONVUO : $2.   /*  Motivo per cui non frequenta il nido: il bambino non vuole andare */
NOMED : $2.   /*  Motivo per cui non frequenta il nido: lo ha sconsigliato un medico */
TPICC : $2.   /*  Motivo per cui non frequenta il nido: il bambino è troppo piccolo */
NDTROPPO : $2.   /*  Motivo per cui non frequenta il nido: l'asilo costa troppo */
ORARIS : $2.   /*  Motivo per cui non frequenta il nido: l'asilo ha orari scomodi */
ALNIDO : $2.   /*  Motivo per cui non frequenta il nido: altro */
LEZPR : $1.   /*  Negli ultimi 12 mesi ha frequentato lezioni private o corsi: recupero scolastico */
INFOR : $1.   /*  Negli ultimi 12 mesi ha frequentato lezioni private o corsi: informatica */
LING : $1.   /*  Negli ultimi 12 mesi ha frequentato lezioni private o corsi: lingue */
ARTCUL : $1.   /*  Negli ultimi 12 mesi ha frequentato lezioni private o corsi: attività artistiche e\o culturali */
USORA : $2.   /*  Orario abituale di uscita da casa per andare a lavoro o a scuola (ora) */
USMIN : $2.   /*  Orario abituale di uscita da casa per andare a lavoro o a scuola (minuti) */
HHSCLA : $2.   /*  Tempo impiegato per andare al lavoro/scuola (ora) */
MMSCLA : $2.   /*  Tempo impiegato per andare al lavoro/scuola (minuti) */
DIVCOM : $1.   /*  Per motivi di lavoro o di studio lei vive con una certa regolarità prevalentemente in un comune diverso da questo */
STCOM : $1.   /*  Lavora o studia abitualmente nello stesso comune in cui risiede */
STPROV : $1.   /*  Lavora o studia abitualmente  in un altro comune della stessa provincia */
STREG : $1.   /*  Lavora o studia abitualmente in un'altra provincia della stessa regione */
ALTREG : $1.   /*  Lavora o studia abitualmente  in un'altra regione italiana */
ESTERO : $1.   /*  Lavora o studia abitualmente  all'estero */
USOMT : $1.   /*  Uso di mezzo di trasporto pubblico e/o privato per andare a scuola o al lavoro */
TRENO : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: treno */
TRAM : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: tram */
METRO : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: metropolitana */
BUS : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: autobus, filobus (all'interno del comune) */
COR : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: pullman, corriera (tra comuni diversi) */
PAZSC : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: pullman aziendale o scolastico */
AUTOC : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: auto privata (come conducente) */
AUTOP : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: auto privata (come passeggero) */
MOTO : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: motocicletta o ciclomotore */
BICI : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: bicicletta */
ALMEZ : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: altro mezzo */
MTPUSO : $2.   /*  Mezzo di trasporto utilizzato nel  tratto più lungo per andare a scuola o al lavoro */
CARPOO : $1.   /*  Si organizza con colleghi/compagni di studio per andare a lavoro/scuola utilizzando una sola vettura */
TLADO : $1.   /*  Attività fisica nel lavoro domestico e familiare */
TLAV : $1.   /*  Attività fisica nell'attività lavorativa */
PROSOC : $1.   /*  Negli ultimi 3 mesi ha fatto ricorso a pronto soccorso */
NPROSOM : $2.   /*  Quante volte ha fatto ricorso al pronto soccorso */
GUMED : $1.   /*  Negli ultimi 3 mesi ha fatto ricorso a guardia medica */
NGUMEDM : $2.   /*  Quante volte ha fatto ricorso alla guardia medica */
ASSDO : $1.   /*  Negli ultimi 3 mesi ha fatto ricorso a assistenza domiciliare */
NASSDOM : $2.   /*  Quante volte ha fatto ricorso all'assistenza domiciliare */
RICOV : $1.   /*  Negli ultimi 3 mesi è stato ricoverato in un ospedale, in un istituto di cura accreditato (convenzionato) o in una casa di cura privata? */
NNRICAM : $2.   /*  Quante volte è stato ricoverato negli ultimi tre mesi? */
GGRICAM : $2.   /*  Per quante notti complessivamente è stato ricoverato negli ultimi tre mesi? */
LRICOV : $1.   /*  In quale tipo di struttura è avvenuto il ricovero? (con riferimento all'ultimo ricovero) */
CONSPE : $1.   /*  Ha contributo al pagamento delle spese di ricovero */
CONDIR : $1.   /*  Contributo diretto per spese ricovero */
CONASS : $1.   /*  Contributo tramite assicurazione privata per spese ricovero */
QASSAM : $1.   /*  Soddisfazione per ricovero: assistenza medica */
QASSIN : $1.   /*  Soddisfazione per ricovero: assistenza infermieristica */
QVITTO : $1.   /*  Soddisfazione per ricovero: vitto */
QSERIG : $1.   /*  Soddisfazione per ricovero: servizi igienici */
VISMED12 : $1.   /*  negli ultimi 12 mesi ha fatto ricorso a visite presso medici specialisti */
VSPESA : $1.   /*  spesa per ultima visita specialistica (ultimi 12 mesi) */
VISPRE : $1.   /*  l'ultima visita specialistica (ultimi 12 mesi) è stata prescritta da un medico? */
VISRI1 : $1.   /*  rinuncia a visita specialistica ultimi 12 mesi */
VISRI2 : $1.   /*  rinuncia a visita specialistica ultimi 12 mesi: non poteva pagarla, costava troppo */
VISRI3 : $1.   /*  rinuncia a visita specialistica ultimi 12 mesi: lista d'attesa lunga */
VISRI4 : $1.   /*  rinuncia a visita specialistica ultimi 12 mesi:  scomodità */
VISRI5 : $1.   /*  rinuncia a visita specialistica ultimi 12 mesi: non poteva assendarsi dal lavoro */
VISRI6 : $1.   /*  rinuncia a visita specialistica ultimi 12 mesi: doveva accudire figli o altre persone */
VISRI7 : $1.   /*  rinuncia a visita specialistica ultimi 12 mesi: altro */
ANSANG12 : $1.   /*  negli ultimi 12 mesi si è sottoposto a esami del sangue? */
ACCER12 : $1.   /*  negli ultimi 12 mesi si è sottoposto a esami specialistici? */
ASPESA : $1.   /*  spesa per ultimo esame specialistico (ultimi 12 mesi) */
ACCPRE : $1.   /*  l'ultimo esame specialistico (ultimi 12 mesi) le è stato prescritto da un medico? */
ACCRI1 : $1.   /*  rinuncia a accertamento specialistico ultimi 12 mesi */
ACCRI2 : $1.   /*  rinuncia a accertamento specialistico ultimi 12 mesi: non poteva pagarlo, costava troppo */
ACCRI3 : $1.   /*  rinuncia a accertamento specialistico ultimi 12 mesi: lista d'attesa lunga */
ACCRI4 : $1.   /*  rinuncia a accertamento specialistico ultimi 12 mesi: scomodità */
ACCRI5 : $1.   /*  rinuncia a accertamento specialistico ultimi 12 mesi: non poteva assentarsi dal lavoro */
ACCRI6 : $1.   /*  rinuncia a accertamento specialistico ultimi 12 mesi: doveva accudire figli o altre persone */
ACCRI7 : $1.   /*  rinuncia a accertamento specialistico ultimi 12 mesi: altro */
MINCDO : $1.   /*  Incidente domestico subito negli ultimi 3 mesi */
MNINCDM : $1.   /*  Incidente domestico subito negli ultimi 3 mesi: quante volte */
SPOCON : $1.   /*  Nel suo tempo libero pratica con carattere di continuità uno o più sport? */
SPOSAL : $1.   /*  Nel suo tempo libero pratica saltuariamente uno o più sport? */
ATTFIS : $1.   /*  Le capita di svolgere nel tempo libero qualche attività fisica? */
FREQSPO : $1.   /*  Frequenza nell'anno delle attività sportive praticate */
ORESETSP : $1.   /*  Ore di attività sportiva praticate nell'ultima settimana */
SPPAG : $1.   /*  Negli ultimi 12 mesi ha fatto sport in luoghi a pagamento? */
SPRIV : $1.   /*  Negli ultimi 12 mesi ha frequentato lezioni private o corsi di sport a spese sue o della famiglia? */
RETTA : $1.   /*  Paga una retta annua o periodica per un circolo o club sportivo? */
AMICI : $1.   /*  Con che frequenza si vede con amici nel tempo libero? */
PARENT : $1.   /*  Ha altri parenti su cui poter contare (oltre a genitori, figli, fratelli e sorelle, nonni e nipoti) */
AMICI2 : $1.   /*  Ha amici su cui poter contare */
VICINI : $1.   /*  Ha vicini su cui poter contare */
PESO : $3.   /*  Peso attuale in kg (le donne in gravidanza indicano il peso precedente) */
STAT : $3.   /*  Statura attuale in cm */
CPESO : $1.   /*  Frequenza con cui usa controllare il suo peso */
FARM : $1.   /*  Negli ultimi due giorni ha fatto uso di farmaci? */
PASTO : $1.   /*  Qual è il suo pasto principale? */
COLAZ : $1.   /*  Ha l'abitudine di fare la prima colazione? (se la fa più di una volta consideri solo la prima) */
LPRAN : $1.   /*  Dove pranza abitualmente nei giorni non festivi? (di scuola o di lavoro) */
MENSA : $1.   /*  Costo mensa aziendale */
PANPAS : $1.   /*  Frequenza consumo: pane, pasta, riso */
SALUMI : $1.   /*  Frequenza consumo: salumi */
POLLO : $1.   /*  Frequenza consumo: carne di pollo, tacchino, coniglio, vitello */
COV : $1.   /*  Frequenza consumo: carni ovine */
CBOV : $1.   /*  Frequenza consumo: carni bovine */
CMAIAL : $1.   /*  Frequenza consumo: carni di maiale (escluso salumi) */
LATTE : $1.   /*  Frequenza consumo: latte */
FORM : $1.   /*  Frequenza consumo: formaggi, latticini */
UOVA : $1.   /*  Frequenza consumo: uova */
PESCE : $1.   /*  Frequenza consumo: pesce */
VERD : $1.   /*  Frequenza consumo: verdure in foglia cotte e crude (spinaci, insalate, cicoria, cavolo, broccoli) */
POMOD : $1.   /*  Frequenza consumo: pomodori (escluse conserve), melanzane, peperoni, finocchi, zucchine, carciofi, carote, zucche, cavolfiore, piselli e altri legumi freschi */
FRUTTA : $1.   /*  Frequenza consumo: frutta */
PZVERD : $1.   /*  Numero di porzioni di insalata oppure ortaggi e/o verdura */
PZFRUTTA : $1.   /*  Numero di porzioni di frutta */
LEGUMI : $1.   /*  Frequenza consumo: legumi secchi o in scatola */
PATATE : $1.   /*  Frequenza consumo: patate */
SNACK : $1.   /*  Frequenza consumo: snack salati (patatine, pop corn, salatini, olive) */
DOLCI : $1.   /*  Frequenza consumo: dolci (torte farcite, merendine, gelati, ecc) */
CGRAS : $1.   /*  Quale dei seguenti grassi usa più frequentemente per la cottura dei cibi? */
FGRAS : $1.   /*  Quale dei seguenti grassi usa più frequentemente per il condimento a crudo dei cibi ( insalate, pasta, ecc.) o per panini, tartine, ecc.? */
QTSALE : $1.   /*  Fa attenzione alla quantità di sale e/o al consumo di cibi salati? */
IODIO : $1.   /*  Usa sale arricchito con iodio */
ACMIN : $1.   /*  Quantità consumata abitualmente di acqua minerale */
BGAS : $1.   /*  Quantità consumata abitualmente di bevande gassate (esclusa l'acqua minerale) */
BIRRA : $1.   /*  Quantità consumata abitualmente di  birra */
VINO : $1.   /*  Quantità consumata abitualmente di  vino */
BICBIRRAM : $2.   /*  Quanti bicchieri di birra consuma abitualmente al giorno? */
BICVINOM : $2.   /*  Quanti bicchieri di vino consuma abitualmente al giorno? */
BFPAS : $1.   /*  Frequenza con cui capita di bere vino o alcolici fuori dai pasti */
BICFUORIM : $2.   /*  Complessivamente in una settimana quanti bicchieri di vino o alcolici consuma abitualmente fuori dai pasti? */
ANAL : $1.   /*  In quale quantità consuma abitualmente: aperitivi analcolici */
ALCOL : $1.   /*  In quale quantità consuma abitualmente: aperitivi alcolici */
AMAR : $1.   /*  In quale quantità consuma abitualmente: amari */
LIQUOR : $1.   /*  In quale quantità consuma abitualmente: superalcolici ( o liquori ) */
BICALTROM : $2.   /*  Numero di bicchieri al giorno di aperitivi alcolici, amari o superalcolici */
ALCOL12 : $1.   /*  Consumo di bevande alcoliche negli ultimi 12 mesi */
BICALC : $1.   /*  Consumo di almeno 6 bicchieri di bevande alcoliche in un'unica occasione negli ultimi 12 mesi */
NBICALCM : $3.   /*  Consumo di almeno 6 bicchieri di bevande alcoliche in un'unica occasione negli ultimi 12 mesi: numero di volte */
DOVCASP : $1.   /*  Luogo di consumo di almeno 6 bicchieri di alcol: a casa propria */
DOVAMPA : $1.   /*  Luogo di consumo di almeno 6 bicchieri di alcol: a casa di parenti o amici */
DOVRISTO : $1.   /*  Luogo di consumo di almeno 6 bicchieri di alcol:al ristorante/trattoria/osteria/pizzeria */
DOVPUB : $1.   /*  Luogo di consumo di almeno 6 bicchieri di alcol:al bar/pub/birreria */
DOVDISCO : $1.   /*  Luogo di consumo di almeno 6 bicchieri di alcol: in discoteca */
DOVSTR : $1.   /*  Luogo di consumo di almeno 6 bicchieri di alcol: all'aperto/per strada */
DOVALT : $1.   /*  Luogo di consumo di almeno 6 bicchieri di alcol: altro luogo */
ESIG : $1.   /*  Uso della sigaretta elettronica */
FUMO : $1.   /*  Attualmente fuma? */
FRFUMO : $1.   /*  Con quale frequenza fuma */
TFUMO : $1.   /*  Che cosa fuma prevalentemente */
NSIGARM : $2.   /*  Quante sigarette fuma in media al giorno */
SALUTE : $1.   /*  Come va in generale la sua salute? */
CRONI : $1.   /*  È affetto da malattie croniche o problemi di salute di lunga durata? */
LIMITA : $1.   /*  A causa di problemi di salute, in che misura lei ha delle limitazioni, che durano da almeno 6 mesi, nelle attività che le persone abitualmente svolgono? */
DIAB : $1.   /*  Affetto da malattia cronica: diabete */
IPAR : $1.   /*  Affetto da malattia cronica: ipertensione arteriosa */
INFAR : $1.   /*  Affetto da malattia cronica: infarto del miocardio */
CUORE : $1.   /*  Affetto da malattia cronica: angina pectoris o altre malattie del cuore */
BRON : $1.   /*  Affetto da malattia cronica: bronchite cronica, enfisema, insufficienza respiratoria */
ASMA : $1.   /*  Affetto da malattia cronica: asma bronchiale */
ALLER : $1.   /*  Affetto da malattia cronica: malattie allergiche */
TUMOR : $1.   /*  Affetto da malattia cronica: tumore (incluso linfoma e leucemia) */
ULCER : $1.   /*  Affetto da malattia cronica: ulcera gastrica e duodenale */
FEGATO : $1.   /*  Affetto da malattia cronica: calcolosi del fegato o delle vie biliari */
CIRRO : $1.   /*  Affetto da malattia cronica: cirrosi epatica */
CALRE : $1.   /*  Affetto da malattia cronica: calcolosi renale */
ARTRO : $1.   /*  Affetto da malattia cronica: artrosi, artrite */
OSTEO : $1.   /*  Affetto da malattia cronica: osteoporosi */
NEURO : $1.   /*  Affetto da malattia cronica: disturbi nervosi */
SF9 : $1.   /*  Per quanto tempo nelle ultime 4 settimane si è sentito calmo e/o sereno */
SF11 : $1.   /*  Per quanto tempo nelle ultime 4 settimane si è sentito scoraggiato e triste */
SF13 : $1.   /*  Per quanto tempo nelle ultime 4 settimane si è sentito molto agitato */
SF14 : $1.   /*  Per quanto tempo nelle ultime 4 settimane si è sentito giù di morale */
SF15 : $1.   /*  Per quanto tempo nelle ultime 4 settimane si è sentito felice */
RADIO : $1.   /*  Ha l'abitudine di ascoltare la radio? */
HHRAD : $2.   /*  Ore di ascolto della radio al giorno */
MMRAD : $2.   /*  Minuti di ascolto della radio al giorno */
TELE : $1.   /*  Ha l'abitudine di guardare la tv? */
HHTEL : $2.   /*  Per quante ore guarda la televisione */
MMTEL : $2.   /*  Per quanti minuti guarda la televisione */
BIBLIO : $1.   /*  biblioteca negli ultimi 12 mesi */
NUMBIB :2.   /*  quante volte si è recato in biblioteca negli ultimi 12 mesi? */
BIBLIO1 : $2.   /*  in biblioteca per: raccogliere informazioni (generali, bibliografiche, ecc.) */
BIBLIO2 : $2.   /*  in biblioteca per: consultare cataloghi */
BIBLIO3 : $2.   /*  in biblioteca per: consultare quotidiani, riviste, altro materiale stampato */
BIBLIO4 : $2.   /*  in biblioteca per: leggere, studiare */
BIBLIO5 : $2.   /*  in biblioteca per: prendere in prestito libri */
BIBLIO6 : $2.   /*  in biblioteca per: prendere in prestito materiale audio-visivo */
BIBLIO7 : $2.   /*  in biblioteca per: partecipare a lezioni, corsi, ecc. */
BIBLIO8 : $2.   /*  in biblioteca per: avere aiuto o assistenza nel fare i compiti, scrivere curriculum, compilare moduli, ecc. */
BIBLIO9 : $2.   /*  in biblioteca per: partecipare a conferenze, dibattiti, mostre, ecc. */
BIBLIO10 : $2.   /*  in biblioteca per: assistere a concerti, proiezioni di filmati, ecc. */
BIBLIO11 : $2.   /*  in biblioteca per: assistere a presentazioni di libri */
BIBLIO12 : $2.   /*  in biblioteca per: navigare su Internet */
BIBLIO13 : $2.   /*  in biblioteca per: incontrare gli amici */
BIBLIO14 : $2.   /*  in biblioteca per: partecipare a letture animate ad alta voce */
BIBLIO15 : $2.   /*  in biblioteca per: partecipare a laboratori (teatrali, musicali, ecc.) */
BIBALTC : $2.   /*  in biblioteca per: altro (codice) */
PCTEMPO : $1.   /*  Lei ha mai usato il personal computer? */
FREQPC12 : $1.   /*  Frequenza d'uso del personal computer negli ultimi 12 mesi */
INTTEMPO : $1.   /*  Lei ha mai usato Internet? */
FREQIN12 : $1.   /*  Frequenza d'uso di Internet negli ultimi 12 mesi */
IAIPCSCRI : $1.   /*  negli ultimi 3 mesi strumento per accesso ad Internet: computer fisso da tavolo */
IAIPCPORT : $1.   /*  negli ultimi 3 mesi strumento per accesso ad Internet: laptop, netbook */
IAITABLET : $1.   /*  negli ultimi 3 mesi strumento per accesso ad Internet: tablet */
IAIDISMOB : $1.   /*  negli ultimi 3 mesi strumento per accesso ad Internet: telefono cellulare o smartphone */
IAIALTRO_N : $1.   /*  negli ultimi 3 mesi strumento per accesso ad Internet: altri dispositivi mobili */
DISP_SMA : $1.   /*  strumenti utlilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: telefono cellulare o smartphone */
DISP_LAP : $1.   /*  strumenti utlilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: laptop, netbook */
DISP_TAB : $1.   /*  strumenti utlilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: tablet */
DISPPDA : $1.   /*  strumenti utlilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: altro dispositivo portatile */
INCOMU5 : $1.   /*  negli ultimi 3 mesi ha spedito o ricevuto mail */
INCOMU1b : $1.   /*  negli ultimi 3 mesi ha telefonato/effettuato videochiamate */
INCOMU4 : $1.   /*  negli ultimi 3 mesi ha usato messaggeria istantanea (es. WhatsApp, Skype, Viber, Messenger) */
INCOMU3 : $1.   /*  negli ultimi 3 mesi ha inviato messaggi su chat, blog, newsgroup, forum di discussione online */
INCOMU6 : $1.   /*  negli ultimi 3 mesi ha partecipato a social network (creare un profilo utente, postare messaggi o altro su Facebook, Twitter, ecc.) */
INCOMU7 : $1.   /*  negli ultimi 3 mesi ha espresso opinioni su temi sociali o politici su web (ad esempio tramite blog, social network, ecc.) */
INCOMU8 : $1.   /*  negli ultimi 3 mesi ha partecipato a consultazioni o votazioni online su temi sociali (civici) o politici (es. pianificazione urbana, firmare una petizione) */
INTATT20 : $1.   /*  negli ultimi 3 mesi ha consultato un wiki per ottenere informazioni (es. wikipedia, altre enciplopedie online) */
INTATT21 : $1.   /*  negli ultimi 3 mesi ha partecipato ad un network professionale (creare un profilo, postare messaggi o altri contributi su Linkedln, Xing, ecc.) */
INTATT26 : $1.   /*  negli ultimi 3 mesi ha caricato contenuti di propria creazione */
INTATT5 : $1.   /*  negli ultimi 3 mesi ha usato servizi relativi a viaggi o soggiorni */
INTATT4 : $1.   /*  negli ultimi 3 mesi ha cercato lavoro o mandato una richiesta di lavoro */
INTSAL3 : $1.   /*  negli ultimi 3 mesi ha preso un appuntamento con un medico */
INTATT14 : $1.   /*  negli ultimi 3 mesi ha cercato informazioni sanitarie */
INTATT11 : $1.   /*  negli ultimi 3 mesi ha usato servizi bancari via Internet */
INTATT33 : $1.   /*  negli ultimi 3 mesi ha usato servizi di pagamento (es paypal, braintree, ecc.) per acquistare beni o servizi su Internet */
INTATT13 : $1.   /*  negli ultimi 3 mesi ha venduto merci o servizi */
INTATT17 : $1.   /*  negli ultimi 3 mesi ha cercato informazioni su attività di istruzione o corsi */
INTATT16 : $1.   /*  negli ultimi 3 mesi ha cercato informazioni su merci o servizi */
INTATT10 : $1.   /*  negli ultimi 3 mesi ha scaricato software (diverso da giochi) */
INTATT8 : $1.   /*  negli ultimi 3 mesi ha letto giornali, informazioni, riviste online */
INTATT31 : $1.   /*  negli ultimi 3 mesi ha letto o scaricato libri online o e_book */
INTATT32 : $1.   /*  negli ultimi 3 mesi ha ascoltato musica */
INTATT7BN : $1.   /*  negli ultimi 3 mesi ha guardato la televisione in streaming */
INTATT30A : $1.   /*  negli ultimi 3 mesi ha guardato video on demand */
INTATT30B : $1.   /*  negli ultimi 3 mesi ha guardato contenuti video da servizi di condivisione (es. Youtube) */
INTATT28A : $1.   /*  negli ultimi 3 mesi ha scaricato immagini, film, musica */
INTATT28B : $1.   /*  negli ultimi 3 mesi ha giocato o scaricato giochi */
CLOUDSAL : $1.   /*  negli ultimi 3 mesi ha usato servizi di archiviazione/condivisione su internet per salvare */
INTATT18A : $1.   /*  negli ultimi 3 mesi ha fatto un corso di formazione online */
MATDID : $1.   /*  negli ultimi 3 mesi ha utilizzato materiale didattico online, esclusi i corsi completi (es. materiali audio-visivi, software per apprendimento online, libri di testo elettronici) */
DOCSTU : $1.   /*  negli ultimi 3 mesi ha comunicato con docenti o studenti utilizzando siti didattici/portali */
ALTFOR : $1.   /*  negli ultimi 3 mesi ha fatto: altro (codice) */
PCOPE10A : $1.   /*  negli ultimi 12 mesi ha trasferito file da computer e/o da altri dispositivi (cellulare, macchina fotografica digitale, lettore Mp3/Mp4) */
PCOPESW : $1.   /*  negli ultimi 12 mesi ha installato software o applicazioni */
PCOPEIM : $1.   /*  negli ultimi 12 mesi ha modificato le impostazioni di un qualsiasi software, inclusi i sistemi operativi o i programmi di sicurezza */
PCOPE7A : $1.   /*  negli ultimi 12 mesi ha connesso e installato periferiche (stampanti, modem, ecc.) */
PCOPE5A : $1.   /*  negli ultimi 12 mesi ha compresso (zippato) file */
PCOPE2A : $1.   /*  negli ultimi 12 mesi ha copiato o mosso un file o una cartella */
PCOPEWO : $1.   /*  negli ultimi 12 mesi ha utilizzato software per elaborazione di testi */
PCOPE3A : $1.   /*  negli ultimi 12 mesi ha usato "copia e incolla" per copiare o muovere informazioni all'interno di un documento */
PCOPESL : $1.   /*  negli ultimi 12 mesi ha creato presentazioni o documenti che integrano testi, immagini, grafici, tabelle */
PCOPEX : $1.   /*  negli ultimi 12 mesi ha usato dei fogli elettronici per il calcolo */
PCOPEXC : $1.   /*  negli ultimi 12 mesi ha usato le funzioni avanzate dei fogli elettronici per il calcolo per organzzare e analizzare i dati */
PCOPEPH : $1.   /*  negli ultimi 12 mesi ha usato software per modificare foto, video, file audio */
PCOPECO : $1.   /*  negli ultimi 12 mesi ha scritto un programma informatico utilizzando un linguaggio di programmazione */
P2P_ACC : $1.   /*  negli ultimi 3 mesi ha usato appositi siti web o app per trovare un alloggio contattando direttamente un privato (es. AIRBNB, homeway etc) */
P2P_ACCALT : $1.   /*  negli ultimi 3 mesi ha usato altri siti web o app per trovare un alloggio contattando direttamente un privato (inclusi i siti di  social network) */
P2P_TRA : $1.   /*  negli ultimi 3 mesi ha usato appositi siti web o app per usufruire di un servizio di trasporto contattando direttamente un privato (es. UBER) */
P2P_TRALT : $1.   /*  negli ultimi 3 mesi ha usato altri siti web o app per usufruire di un servizio di trasporto contattando direttamente un privato (inclusi i siti di  social network) */
P2P_FOOD : $1.   /*  negli ultimi 12 mesi ha usato un sito web/app per ordinare alimentari a domicilio o prenotare servizi di ristorazione direttamente da un privato (gruppi d'acquisto, Deliveroo, Foodora, Gnammo, Home Re */
COSINT9a : $1.   /*  negli ultimi 12 mesi  ha svolto operazioni finanziarie per uso privato su Internet (escluse e-mail): acquistare/vendere azioni, obbligazioni fondi o altri servizi finanziari */
COSINT9b : $1.   /*  negli ultimi 12 mesi  ha svolto operazioni finanziarie per uso privato su Internet (escluse e-mail): acquistare/rinnovare polizze assicurative */
COSINT9c : $1.   /*  negli ultimi 12 mesi  ha svolto operazioni finanziarie per uso privato su Internet (escluse e-mail): ottenere un prestito/credito da banche o da altri fornitori di servizi finanziari */
INTUSO1 : $1.   /*  negli ultimi 12 mesi ha usato Internet per ottenere informazioni da siti web della P.A. o dei gestori dei servizi pubblici */
INTUSO2 : $1.   /*  negli ultimi 12 mesi ha usato Internet per scaricare moduli della P.A. o dei gestori dei servizi pubblici */
INTUSO3 : $1.   /*  negli ultimi 12 mesi ha usato Internet per inviare moduli compilati online per uso privato allla P.A. o dei gestori dei servizi pubblici */
intsic6 : $1.   /*  negli ultimi 12 mesi ha mai riscontrato problemi di sicurezza utilizzando Internet per motivi privati: uso fraudolento della carta di credito */
PS_worm : $1.   /*  negli ultimi 12 mesi ha mai riscontrato problemi di sicurezza utilizzando Internet per motivi privati: perdita di documenti, immagini o altri dati a causa di virus o altre infezioni */
PS_bul : $1.   /*  negli ultimi 12 mesi ha mai riscontrato problemi di sicurezza utilizzando Internet per motivi privati: uso improprio delle informazioni personali disponibili su internet */
PS_viol : $1.   /*  negli ultimi 12 mesi ha mai riscontrato problemi di sicurezza utilizzando Internet per motivi privati: violazione del proprio account e-mail o social network e pubblicazione o invio di contenuti a pro */
PS_dati : $1.   /*  negli ultimi 12 mesi ha mai riscontrato problemi di sicurezza utilizzando Internet per motivi privati: furto di identità online */
PS_fhis : $1.   /*  negli ultimi 12 mesi ha mai riscontrato problemi di sicurezza utilizzando Internet per motivi privati: ricezione di messaggi fraudolenti */
PS_fHARM : $1.   /*  negli ultimi 12 mesi ha mai riscontrato problemi di sicurezza utilizzando Internet per motivi privati: essere reindirizzati a siti web falsi/ingannevoli che richiedono informazioni personali */
PS_bimb : $1.   /*  negli ultimi 12 mesi ha mai riscontrato problemi di sicurezza utilizzando Internet per motivi privati: accesso a siti web non idonei ai bambinifHARM */
per_finanz : $1.   /*  negli ultimi 12 mesi le è capitato di subire perdite derivanti da furti di identità online, ricezione di messaggi fraudolenti o reindirizzamento a siti web falsi o ingannevoli? */
MS_ecom : $1.   /*  negli ultimi 12 mesi per motivi di sicurezza le è capitato di non effettuare o di limitare lo svolgimento della seguente attività: ordinare o comprare merci o servizi */
MS_ebank : $1.   /*  negli ultimi 12 mesi per motivi di sicurezza le è capitato di non effettuare o di limitare lo svolgimento della seguente attività: usare servizi bancari su internet */
MS_info : $1.   /*  negli ultimi 12 mesi per motivi di sicurezza le è capitato di non effettuare o di limitare lo svolgimento della seguente attività: rilascio di informazioni personali a servizi di social network o di n */
MS_pa : $1.   /*  negli ultimi 12 mesi per motivi di sicurezza le è capitato di non effettuare o di limitare lo svolgimento della seguente attività: comunicare con la P.A. o con i gestori dei servizi pubblici */
MS_soft : $1.   /*  negli ultimi 12 mesi per motivi di sicurezza le è capitato di non effettuare o di limitare lo svolgimento della seguente attività: scaricare software o applicazioni, musica, video, giochi o di altri f */
MS_wifi : $1.   /*  negli ultimi 12 mesi per motivi di sicurezza le è capitato di non effettuare o di limitare lo svolgimento della seguente attività: utilizzo di Internet tramite Wi-Fi pubblico */
MS_alt : $1.   /*  negli ultimi 12 mesi per motivi di sicurezza le è capitato di non effettuare o di limitare lo svolgimento della seguente attività: altro */
BACKUP1 : $1.   /*  ha mai effettuato copie di backup dei suoi file su qualsiasi dispositivo di archiviazione esterno o su spazio di archiviazione internet per motivi privati? */
INTCOM : $1.   /*  ha mai comprato o ordinato merci e/o servizi per uso privato su internet */
NORDINI : $1.   /*  negli ultimi 3 mesi quante volte ha comprato o ordinato merci e/o servizi per uso privato su internet */
SPINTCOM : $1.   /*  negli ultimi 3 mesi quanto ha speso per beni e/o servizi ordinati o comprati su internet per uso privato */
COSINT1 : $2.   /*  negli ultimi 12 mesi ha comprato o ordinato prodotti alimentari */
COSINT2 : $2.   /*  negli ultimi 12 mesi ha comprato o ordinato articoli per la casa */
COSINT19 : $2.   /*  negli ultimi 12 mesi ha comprato o ordinato farmaci */
COSINT5 : $2.   /*  negli ultimi 12 mesi ha comprato o ordinato abiti, articoli sportivi */
COSINT3 : $2.   /*  negli ultimi 12 mesi ha comprato o ordinato film, musica */
COSINT22A : $2.   /*  negli ultimi 12 mesi ha comprato o ordinato libri (inclusi e-book) */
COSINT22B : $2.   /*  negli ultimi 12 mesi ha comprato o ordinato giornali, riviste */
COSINT21 : $2.   /*  negli ultimi 12 mesi ha comprato o ordinato materiale per la formazione a distanza */
COSINT15 : $2.   /*  negli ultimi 12 mesi ha comprato o ordinato software per computer e/o aggiornamenti (esclusi videogiochi) */
COSINT16 : $2.   /*  negli ultimi 12 mesi ha comprato o ordinato videogiochi e/o loro aggiornamenti */
COSINT7 : $2.   /*  negli ultimi 12 mesi ha comprato o ordinato hardware per computer */
COSINT8 : $2.   /*  negli ultimi 12 mesi ha comprato o ordinato attrezzature elettroniche (es. macchine fotografiche, telecamere, ecc.) */
COSINT20 : $2.   /*  negli ultimi 12 mesi ha comprato o ordinato servizi di telecomunicazione (es. abbonamenti a tv, a telecomunicazioni a banda larga, a telefono fisso o cellulare, ricariche di carte telefoniche prepagat */
COSINT18 : $2.   /*  negli ultimi 12 mesi ha comprato o ordinato pernottamenti per vacanze (alberghi, pensioni) */
COSINT17 : $2.   /*  negli ultimi 12 mesi ha effettuato altre spese di viaggio (biglietti ferroviari, aerei, noleggio auto, ecc.) */
COSINT11 : $2.   /*  negli ultimi 12 mesi ha comprato o ordinato biglietti per spettacoli */
COSINT12 : $2.   /*  negli ultimi 12 mesi ha comprato o ordinato biglietti delle lotterie o scommesse */
COSINT14 : $2.   /*  negli ultimi 12 mesi ha comprato o ordinato altri prodotti: altro */
VENDI1 : $1.   /*  negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet da venditore nazionale */
VENDI2 : $1.   /*  negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet da venditore di altro paese UE */
VENDI3 : $1.   /*  negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet da venditore dal resto del Mondo */
VENDI4 : $1.   /*  negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet senza conoscere il paese di origine del venditore */
TIPOPRO1 : $2.   /*  negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet: problemi tecnici del sito Internet durante l'ordine o il pagamento via Internet */
TIPOPRO2 : $2.   /*  negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet: difficoltà a reperire informazioni sulle garanzie o altri diritti giuridici */
TIPOPRO3 : $2.   /*  negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet: tempi di consegna più lunghi rispetto a quelli indicati */
TIPOPRO4 : $2.   /*  negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet: costi finali più elevati rispetto a quelli indicati */
TIPOPRO5 : $2.   /*  negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet: merci o servizi difettosi, errati, danneggiati */
TIPOPRO6 : $2.   /*  negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet: frodi (mancata consegna di merci o servizi, abuso dei dati della carta di credito, ecc.) */
TIPOPRO7 : $2.   /*  negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet:difficoltà nell'inoltrare reclami, ottenere risarcimenti e/o risposte non soddisfacenti */
PREST : $2.   /*  negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet: il rivenditore esterno non vende in Italia */
TIPOPRO8 : $2.   /*  negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet: altro */
TIPOPRO_NO : $2.   /*  negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet: non ho riscontrato problemi */
NOPER : $1.   /*  negli ultimi 12 mesi non ha ordinato o comprato merci e/o servizi su Internet per uso privato perché: preferisco comprare di persona, mi piace vedere il prodotto, fedeltà ai negozi, forza dell'abitudi */
NOCAP : $1.   /*  negli ultimi 12 mesi non ha ordinato o comprato merci e/o servizi su Internet per uso privato perché: mancanza di capacità o conoscenza */
NOCON : $1.   /*  negli ultimi 12 mesi non ha ordinato o comprato merci e/o servizi su Internet per uso privato perché: la consegna è troppo complicata  */
NOSIC_N : $1.   /*  negli ultimi 12 mesi non ha ordinato o comprato merci e/o servizi su Internet per uso privato perché: problemi di sicurezza o privacy */
NOFIDU_N : $1.   /*  negli ultimi 12 mesi non ha ordinato o comprato merci e/o servizi su Internet per uso privato perché: mancanza di fiducia per la consegna o la restituzione delle merci o sulla possibilità di effettuar */
NOCC : $1.   /*  negli ultimi 12 mesi non ha ordinato o comprato merci e/o servizi su Internet per uso privato perché: non possiedo una carta di credito che consente di acquistare su Internet */
Noposto : $1.   /*  negli ultimi 12 mesi non ha ordinato o comprato merci e/o servizi su Internet per uso privato perché: qualcun altro lo ha fatto al posto mio */
NOALT : $1.   /*  negli ultimi 12 mesi non ha ordinato o comprato merci e/o servizi su Internet per uso privato perché: altro */
USOCEL : $1.   /*  Frequenza con cui usa il cellulare */
TEATRO : $1.   /*  Frequenza con cui negli ultimi 12 mesi è andato a teatro? */
CINE : $1.   /*  Frequenza con cui negli ultimi 12 mesi è andato a cinema? */
MUSEO : $1.   /*  Frequenza con cui negli ultimi 12 mesi è andato a musei o mostre? */
MUSIC : $1.   /*  Frequenza con cui negli ultimi 12 mesi è andato a concerti di musica classica? */
ACMUS : $1.   /*  Frequenza con cui negli ultimi 12 mesi è andato ad altri concerti di musica? */
SPSPO : $1.   /*  Frequenza con cui negli ultimi 12 mesi è andato a spettacoli sportivi? */
DISCO : $1.   /*  Frequenza con cui negli ultimi 12 mesi è andato in discoteche, balere, night club o altri luoghi dove ballare? */
MONUM : $1.   /*  Frequenza con cui negli ultimi 12 mesi è andato in siti archeologici, monumenti? */
LQUOT : $1.   /*  Legge quotidiani almeno una volta alla settimana? */
QUONLINE : $1.   /*  Legge quotidiani online almeno una volta alla settimana? */
LIBRI : $1.   /*  ha letto libri negli ultimi 12 mesi? */
NLIBRIM :2.   /*  Numero di libri letti negli ultimi 12 mesi (considerare solo i libri letti per motivi non strettamente scolastici o professionali) */
NLIBRI_CARM :2.   /*  numero di libri cartacei letti */
NLEBOOM :2.   /*  Numero di e-book letti negli ultimi 12 mesi */
NLAUDIOM :2.   /*  Numero di audiolibri ascoltati negli ultimi 12 mesi */
RIVSET : $1.   /*  Abitualmente legge qualche rivista settimanale? */
NOSETT : $1.   /*  Abitualmente legge qualche periodico non settimanale? */
CHIES : $1.   /*  Abitualmente con che frequenza si reca in chiesa o in altro luogo di culto? */
SITEC : $1.   /*  Soddisfazione per la situazione economica negli ultimi 12 mesi */
SALUT : $1.   /*  Soddisfazione per la propria salute negli ultimi 12 mesi */
RELFAM : $1.   /*  Soddisfazione per le relazioni familiari negli ultimi 12 mesi */
RELAM : $1.   /*  Soddisfazione per le relazioni con amici negli ultimi 12 mesi */
TEMLIB : $1.   /*  Soddisfazione per il tempo libero negli ultimi 12 mesi */
AMBIENTE : $1.   /*  Soddisfazione per la situazione ambientale (aria, acqua, ecc.) della zona in cui vive */
PAESAGGIO : $1.   /*  Secondo lei, il paesaggio del luogo in cui vive è affetto da evidente degrado? */
SODLAV2 : $1.   /*  Pensi agli ultimi 12 mesi. Lei si ritiene soddisfatto del suo lavoro? */
POLIT : $1.   /*  Con quale frequenza le capita di parlare di politica? */
PPAPO : $1.   /*  Ha partecipato negli ultimi 12 mesi a riunioni di: partiti politici */
PSIND : $1.   /*  Ha partecipato negli ultimi 12 mesi a riunioni di: organizzazioni sindacali ( sindacati confederati, autonomi, sindacati di tutte le categorie, anche dei pensionati ecc.) */
PGRVO : $1.   /*  Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni o gruppi di volontariato */
PAECO : $1.   /*  Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni ecologiche per i diritti civili per la pace */
PCULT : $1.   /*  Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni culturali, ricreative o di altro tipo */
PASPRO : $1.   /*  Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni professionali o di categoria */
COMIZ : $1.   /*  Negli ultimi 12 mesi ha partecipato a un comizio */
CORTEI : $1.   /*  Negli ultimi 12 mesi ha partecipato a un corteo */
DIBPO : $1.   /*  Negli utlimi 12 mesi ha sentito un dibattito politico */
FINPA : $1.   /*  Negli ultimi 12 mesi ha dato soldi a un partito ( per sottoscrizione, sostegno) */
FINAS : $1.   /*  Negli ultimi 12 mesi ha dato soldi ad un'associazione */
VOLON : $1.   /*  Negli ultimi 12 mesi ha svolto attività gratuita per associazioni o gruppi di volontariato */
ATGRA : $1.   /*  Negli ultimi 12 mesi ha svolto attività gratuita per un'associazione non di volontariato */
VOLPA : $1.   /*  Negli ultimi 12 mesi ha svolto attività gratuita per un partito */
VOLSI : $1.   /*  Negli ultimi 12 mesi ha svolto attività gratuita per un sindacato */
INCSPI : $1.   /*  Negli ultimi 12 mesi ha partecipato a incontri o iniziative realizzate o promosse da parrocchie, congregazioni o gruppi di ispirazione religiosa o spirituale? */
POLITI : $1.   /*  Con che frequenza si informa dei fatti della politica italiana? */
PRADIO : $2.   /*  Si informa di politica attraverso: radio */
PTELEV : $2.   /*  Si informa di politica attraverso: televisione */
PQUOT : $2.   /*  Si informa di politica attraverso: quotidiani */
PSETT : $2.   /*  Si informa di politica attraverso: settimanali */
PARIV : $2.   /*  Si informa di politica attraverso: altre riviste non settimanali */
PAMICI : $2.   /*  Si informa di politica attraverso: amici */
PPAREN : $2.   /*  Si informa di politica attraverso: parenti */
PCONOS : $2.   /*  Si informa di politica attraverso: conoscenti */
PCOLAV : $2.   /*  Si informa di politica attraverso: colleghi di lavoro */
ORGPOL : $2.   /*  Si informa di politica attraverso: incontri o riunioni presso organizzazioni politiche */
ORGSIN : $2.   /*  Si informa di politica attraverso: incontri o riunioni presso organizzazioni sindacali */
ALTPOL : $2.   /*  Si informa di politica attraverso: altro */
PWEB : $1.   /*  Si informa dei fatti della politica attraverso Internet? */
PWEBM1 : $1.   /*  In che modo si informa dei fatti della politica attraverso Internet: legge o scarica giornali, news, riviste online */
PWEBM2 : $1.   /*  In che modo si informa dei fatti della politica attraverso Internet: ascolta radio e TV online */
PWEBM3 : $1.   /*  In che modo si informa dei fatti della politica attraverso Internet: tramite siti di partiti politici */
PWEBM4 : $1.   /*  In che modo si informa dei fatti della politica attraverso Internet: tramite i social network (es. facebook, twitter, myspace, ecc.) */
PWEBM5 : $1.   /*  In che modo si informa dei fatti della politica attraverso Internet: tramite blog, newsgroup o forum di discussione online */
PWEBM6 : $1.   /*  In che modo si informa dei fatti della politica attraverso Internet: altro */
NPOLI : $1.   /*  Motivo per cui non si informa mai di politica: non mi interessa */
NTPOLI : $1.   /*  Motivo per cui non si informa mai di politica: non ho tempo */
POLCOM : $1.   /*  Motivo per cui non si informa mai di politica: è un argomento troppo complicato */
SFIPOL : $1.   /*  Motivo per cui non si informa mai di politica: sono sfiduciato della politica italiana */
NALTPO : $1.   /*  Motivo per cui non si informa mai di politica: altro */
UFFAN : $1.   /*  Negli ultimi 12 mesi le è capitato di servirsi degli uffici anagrafici ( comune, circoscrizione, anagrafe), per certificati, documenti, autentiche e altre pratiche */
TUFAN : $1.   /*  In genere quanto aspetta in fila prima di essere servito? */
GORAR : $1.   /*  Trova comodo l'orario? */
CORAR : $1.   /*  Se le si desse l'opportunità di cambiare l'orario di sportello come lo vorrebbe? */
CANAG : $2.   /*  Negli ultimi 12 mesi ha richiesto: certificati anagrafici */
PRAUT : $2.   /*  Negli ultimi 12 mesi ha effettuato: pratiche automobilistiche */
CERSC : $2.   /*  Negli ultimi 12 mesi ha richiesto: documenti o certificati per l'iscrizione a scuola o all'università */
CATAS : $2.   /*  Negli ultimi 12 mesi ha richiesto: documenti o certificati del catasto */
CALTRO : $2.   /*  Negli ultimi 12 mesi ha richiesto: altri certificati o documenti */
USOSS : $1.   /*  Negli ultimi 12 mesi si è recato in una ASL per prenotare una visita o un'analisi o per pratiche amministrative? */
TEMSS : $1.   /*  In genere quanto aspetta in fila prima di essere servito? */
GOUSL : $1.   /*  Trova comodo l'orario? */
COUSL : $1.   /*  Se le si desse l'opportunità di cambiare l'orario di sportello come lo vorrebbe? */
UFFPOS : $1.   /*  Negli ultimi 12 mesi si è recato presso un ufficio postale? */
RACCO : $1.   /*  Frequenza con cui si reca all'ufficio postale per: spedizione raccomandate */
VAGLIA : $1.   /*  Frequenza con cui si reca all'ufficio postale per: spedizione vaglia */
VCOC : $1.   /*  Frequenza con cui si reca all'ufficio postale per: versamenti in conto corrente */
RPENS : $1.   /*  Frequenza con cui si reca all'ufficio postale per: ritiro pensioni */
RPARA : $1.   /*  Frequenza con cui si reca all'ufficio postale per: ritiro pacchi o raccomandate */
TRACC : $1.   /*  Tempo di attesa in fila per spedizione raccomandate */
TVAGL : $1.   /*  Tempo di attesa in fila per spedizione vaglia */
TCCP : $1.   /*  Tempo di attesa in fila per versamenti in conto corrente */
TRPEN : $1.   /*  Tempo di attesa in fila per ritiro pensioni */
TPARA : $1.   /*  Tempo di attesa in fila per ritiro pacchi o raccomandate */
GOSPO : $1.   /*  Trova comodo l'orario? */
COSPO : $1.   /*  se le si desse l'opportunità di cambiare l'orario di sportello come lo vorrebbe? */
BANCA : $1.   /*  Negli ultimi 12 mesi le è capitato di servirsi di una banca per operazioni di sportello come versamenti, assegni circolari, prelievi (escluso il bancomat) ecc.? */
TABAN : $1.   /*  In genere quanto aspetta in fila prima di essere servito? */
BANCM : $1.   /*  Possiede il bancomat? */
CCRED : $1.   /*  Possiede carta di credito? */
NCCREDM : $2.   /*  Quante carte di credito possiede? */
USOTRAM : $1.   /*  Utilizza autobus, filobus, tram all'interno del suo comune? */
FCORS : $1.   /*  Giudizio su: frequenza delle corse */
PUNT : $1.   /*  Giudizio su: puntualità */
POSSE : $1.   /*  Giudizio su: possibilità di trovare posto a sedere */
VELCO : $1.   /*  Giudizio su: velocità della corsa */
PULIZ : $1.   /*  Giudizio su: pulizia delle vetture */
COMOF : $1.   /*  Giudizio su: comodità dell'attesa alle fermate */
COLLEG : $1.   /*  Giudizio su: possibilità di collegamento tra zone del comune */
COMOR : $1.   /*  Giudizio su: comodità di orari */
CPSBI : $1.   /*  Giudizio su: costo del biglietto */
VOTOBU : $2.   /*  Giudizio complessivo sul servizio di autobus, filobus, tram */
USOPUL : $1.   /*  Utilizza pullman, corriere che collegano comuni diversi? */
FRCMT : $1.   /*  Giudizio su: frequenza delle corse */
PUNMT : $1.   /*  Giudizio su: puntualità */
SEDMT : $1.   /*  Giudizio su: possibilità di trovare posto a sedere */
VELMT : $1.   /*  Giudizio su: velocità della corsa */
PULMT : $1.   /*  Giudizio su: pulizia delle vetture */
ATTMT : $1.   /*  Giudizio su: comodità dell'attesa alle fermate */
COLCO : $1.   /*  Giudizio su: possibilità di collegamento con altri comuni */
ORAMT : $1.   /*  Giudizio su: comodità di orari */
CBMT : $1.   /*  Giudizio su: costo del biglietto */
INFMT : $1.   /*  Giudizio su: informazioni sugli orari e sui servizi */
VOTOPU : $2.   /*  Giudizio complessivo del servizio di pullman, corriere tra comuni diversi */
USTRE : $1.   /*  Utilizza il treno? */
FRTRE : $1.   /*  Giudizio su: frequenza delle corse */
PUTRE : $1.   /*  Giudizio su:  puntualità dei treni */
PSTRE : $1.   /*  Giudizio su: possibilità di trovare posto a sedere */
VETRE : $1.   /*  Giudizio su: velocità della corsa */
PULSTR : $1.   /*  Giudizio su: pulizia delle vetture */
COMAT : $1.   /*  Giudizio su: comodità dell'attesa alle fermate */
COLCOM : $1.   /*  Giudizio su:  possibilità di collegamento con altri comuni dei treni */
COMORA : $1.   /*  Giudizio su: comodità di orari */
COBIG : $1.   /*  Giudizio su: costo del biglietto */
INFTR : $1.   /*  Giudizio su: informazioni sul servizio (orari, destinazioni, punti di ristoro) */
VOTOTR : $2.   /*  Giudizio complessivo sui treni */
BIKESH : $1.   /*  negli ultimi 12 mesi ha fatto ricorso a servizi di bike sharing */
CARSH : $2.   /*  negli ultimi 12 mesi ha fatto ricorso a servizi di car sharing */
USOCICL : $1.   /*  Utilizza un ciclomotore o un motociclo come conducente */
USOAUT : $1.   /*  Utilizza l'automobile come conducente */
SERRA : $2.   /*  Problemi ambientali che la preoccupano maggiormente: effetto serra, buco nell'ozono */
ESTINZ : $2.   /*  Problemi ambientali che la preoccupano maggiormente: estinzione di alcune specie animali/vegetali */
CAMCLI : $2.   /*  Problemi ambientali che la preoccupano maggiormente: cambiamenti climatici */
SMARIF : $2.   /*  Problemi ambientali che la preoccupano maggiormente: produzione e smaltimento rifiuti */
AMRUM : $2.   /*  Problemi ambientali che la preoccupano maggiormente: rumore */
IARIA : $2.   /*  Problemi ambientali che la preoccupano maggiormente: inquinamento dell'aria */
INQSU : $2.   /*  Problemi ambientali che la preoccupano maggiormente: inquinamento del suolo */
INQFIU : $2.   /*  Problemi ambientali che la preoccupano maggiormente: inquinamento di fiumi, mari */
DISDR : $2.   /*  Problemi ambientali che la preoccupano maggiormente: dissesto idrogeologico (terremoti, alluvioni, ecc.) */
CATASTR : $2.   /*  Problemi ambientali che la preoccupano maggiormente: catastrofi provocate dall'uomo */
FORES2 : $2.   /*  Problemi ambientali che la preoccupano maggiormente: distruzione delle foreste */
INQELET2 : $2.   /*  Problemi ambientali che la preoccupano maggiormente: inquinamento elettromagnetico */
PAESAG2 : $2.   /*  Problemi ambientali che la preoccupano maggiormente: rovina del paesaggio (eccessiva costruzione di edifici) */
ESRISO2 : $2.   /*  Problemi ambientali che la preoccupano maggiormente: esaurimento risorse naturali (acqua, minerali, petrolio, ecc.) */
ALTAMB2 : $2.   /*  Problemi ambientali che la preoccupano maggiormente: altri problemi */
ETICHET : $1.   /*  leggere ingredienti su etichette prodotti alimentari */
BIOLOG : $1.   /*  acquistare alimenti e prodotti biologici */
ALOCAL : $1.   /*  acquistare alimenti e prodotti locali */
GCARTE : $1.   /*  gettare carte per la strada */
SPRACQUA : $1.   /*  fare attenzione a non sprecare l'acqua */
SPRENER : $1.   /*  fare attenzione a non sprecare energia elettrica */
DOPFIL : $1.   /*  parcheggiare l'automobile in doppia fila */
ARUMOR : $1.   /*  fare attenzione a non adottare comportamenti di guida rumorosi */
TRASPO : $1.   /*  scegliere mezzi di trasporto alternativi all'auto e/o altri veicoli a motore privati */
USAGETT : $1.   /*  utilizzare prodotti usa e getta */
VOTOVI : $2.   /*  Attualmente quanto si ritiene soddisfatto della sua vita nel complesso? Dia un punteggio da 0 a 10 */
FUTUASP : $1.   /*  Nei prossimi 5 anni lei pensa che la sua situazione personale: migliorerà, resterà la stessa o peggiorerà */
FIDUCIA : $1.   /*  Lei pensa che ci si possa fidare della maggior parte della gente oppure bisogna stare molto attenti? */
FIDU1 : $1.   /*  Immagini di aver perso il suo portafoglio con che probabilità pensa le venga restituito da: un vicino di casa */
FIDU2 : $1.   /*  Immagini di aver perso il suo portafoglio con che probabilità pensa le venga restituito da:  un appartenente alle forze dell'ordine */
FIDU3 : $1.   /*  Immagini di aver perso il suo portafoglio con che probabilità pensa le venga restituito da: un completo sconosciuto */
PUNTIFI1 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Parlamento italiano */
PUNTIFI5 : $2.   /*  	Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Parlamento europeo */
PUNTIFI8 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Governo regionale */
PUNTIFI9 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Governo provinciale */
PUNTIFI10 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Governo comunale */
PUNTIFI4 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: partiti politici */
PUNTIFI2 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: sistema giudiziario */
PUNTIFI3 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: forze dell'ordine */
PUNTIFI12 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: vigili del fuoco */
PESOMIN : $3.   /*  Peso minorenni in Kg */
STATMIN : $3.   /*  Statura minorenni in cm */
BMIMIN : $1.   /*  Persone di 3-17 anni in eccesso di peso */
SENELE : $1.   /*  Complessivamente, quanto è soddisfatto del servizio dell'energia elettrica? */
GCONT : $1.   /*  Giudizio su: continuità del servizio (assenza di guasti e interruzioni della fornitura) */
GASBAL : $1.   /*  Giudizio su: assenza di sbalzi di tensione */
GDISPL : $1.   /*  Giudizio su: comprensibilità del display */
GCBOL : $1.   /*  Giudizio su: comprensibilità delle bollette */
GINF : $1.   /*  Giudizio su: informazione sul servizio (informazioni su tariffe, condizioni di erogazione, allacciamenti ecc.) */
GAS5 : $1.   /*  Come arriva il gas all'abitazione? */
SGAS : $1.   /*  Complessivamente quanto è soddisfatto del servizio gas? */
GASPR2 : $1.   /*  Giudizio sul servizio del gas: adeguatezza pressione di fornitura */
FLGAS : $1.   /*  Giudizio sul servizio del gas: frequenza di lettura dei contatori */
COMBOL : $1.   /*  Giudizio sul servizio del gas: comprensibilità delle bollette */
SERINF : $1.   /*  Giudizio sul servizio del gas: informazione sul servizio (informazioni su tariffe, condizioni di erogazioni, allacciamenti, ecc.) */
SICURET : $1.   /*  Giudizio sul servizio del gas: sicurezza della rete di distribuzione */
SCEFO2 : $1.   /*  Sa che può scegliere un fornitore diverso dall'azienda che le eroga attualmente l'energia elettrica e/o il gas? */
CAMFO2 : $1.   /*  Ha mai cambiato fornitore di energia elettrica o gas negli ultimi 12 mesi? */
NMOTNFE1 : $1.   /*  Motivo per cui non ha cambiato fornitore di Energia elettrica: soddisfatti del fornitore attuale */
NMOTNFE2 : $1.   /*  Motivo per cui non ha cambiato fornitore di Energia elettrica: mancanza di informazioni */
NMOTNFE3 : $1.   /*  Motivo per cui non ha cambiato fornitore di Energia elettrica: è difficile valutare la convenienza del cambiamento */
NMOTNFE4 : $1.   /*  Motivo per cui non ha cambiato fornitore di Energia elettrica: il risparmio ottenibile non è consistente */
NMOTNFE5 : $1.   /*  Motivo per cui non ha cambiato fornitore di Energia elettrica: teme peggioramento della qualità del servizio */
NMOTNFG1 : $1.   /*  Motivo per cui non ha cambiato fornitore di Gas: soddisfatti del fornitore attuale */
NMOTNFG2 : $1.   /*  Motivo per cui non ha cambiato fornitore di Gas: mancanza di informazioni */
NMOTNFG3 : $1.   /*  Motivo per cui non ha cambiato fornitore di Gas: è difficile valutare la convenienza del cambiamento */
NMOTNFG4 : $1.   /*  Motivo per cui non ha cambiato fornitore di Gas: il risparmio ottenibile non è consistente */
NMOTNFG5 : $1.   /*  Motivo per cui non ha cambiato fornitore di Gas: teme peggioramento della qualità del servizio */
CALLELGA : $1.   /*  Negli ultimi 12 mesi ha utilizzato il servizio di call-center dell'azienda di energia elettrica o gas? */
SODCALL : $1.   /*  Complessivamente quanto è soddisfatto del servizio di call center? */
PROINT : $1.   /*  Negli ultimi 12 mesi lei o qualche componente della famiglia ha mai utilizzato il numero di pronto intervento o segnalazione guasti dell'azienda fornitrice di energia elettrica o di gas? */
SODINT : $1.   /*  Complessivamente quanto è soddisfatto del servizio di pronto intervento o segnalazione guasti? ? */
SPORCO : $1.   /*  La zona in cui abita presenta: sporcizia nelle strade */
PARCH : $1.   /*  La zona in cui abita presenta: difficoltà di parcheggio */
COLMP : $1.   /*  La zona in cui abita presenta: difficoltà di collegamento coi mezzi pubblici */
TRAF : $1.   /*  La zona in cui abita presenta: traffico */
INQAR : $1.   /*  La zona in cui abita presenta: inquinamento dell'aria */
RUMORE : $1.   /*  La zona in cui abita presenta: rumore */
CRIM : $1.   /*  La zona in cui abita presenta: rischio di criminalità */
ODSGR : $1.   /*  La zona in cui abita presenta: odori sgradevoli */
ILLSTR : $1.   /*  La zona in cui abita presenta: scarsa illuminazione delle strade */
CONPAV : $1.   /*  La zona in cui abita presenta: cattive condizioni della pavimentazione stradale */
PARCHI : $1.   /*  Nella zona in cui abita la famiglia ci sono parchi, giardini o altro verde pubblico raggiungibile a piedi in meno di 15 minuti? */
STANZE : $2.   /*  Di quante stanze si compone l'abitazione? */
TERRAZ : $1.   /*  L'abitazione dispone di terrazzo o balcone? */
GARDEN : $1.   /*  L'abitazione dispone di giardino privato? */
TELEF : $1.   /*  L'abitazione dispone di telefono */
NELENC : $1.   /*  Il numero telefonico dell'abitazione principale è riportato nell'elenco telefonico del comune in cui vive? */
RISCAL : $1.   /*  L'abitazione dispone di riscaldamento? */
TRISC : $1.   /*  Tipo di riscaldamento prevalente: */
REACQ1 : $1.   /*  L'acqua arriva all'abitazione attraverso rete comunale */
REACQ2 : $1.   /*  L'acqua arriva all'abitazione attraverso pozzi, sorgenti o altre fonti private */
REACQ3 : $1.   /*  L'acqua arriva all'abitazione attraverso sistemi raccolta acqua piovana */
REACQ4 : $1.   /*  L'acqua arriva all'abitazione attraverso autobotti */
REACQ5 : $1.   /*  L'acqua arriva all'abitazione in altro modo */
SODACQUA : $1.   /*  Complessivamente quanto è soddisfatto del servizio idrico? */
AGFORN : $1.   /*  Giudizio sul servizio idrico: assenza di interruzioni della fornitura */
AGPRESS : $1.   /*  Giudizio sul servizio idrico: livello di pressione dell'acqua */
AGODOR : $1.   /*  Giudizio sul servizio idrico: odore, sapore e limpidezza dell'acqua */
AGLETTUR : $1.   /*  Giudizio sul servizio idrico: frequenza di lettura dei contatori */
AGFATTUR : $1.   /*  Giudizio sul servizio idrico: frequenza della fatturazione */
AGBOLLET : $1.   /*  Giudizio sul servizio idrico: comprensibilità delle bollette */
FOGNA : $1.   /*  L'abitazione è allacciata alla rete fognaria? */
SPEAB : $1.   /*  Si verificano uno o più dei seguenti problemi: le spese per l'abitazione sono troppo alte */
ABIPIC : $1.   /*  Si verificano uno o più dei seguenti problemi:  l'abitazione è troppo piccola */
ABLONF : $1.   /*  Si verificano uno o più dei seguenti problemi:  l'abitazione è troppo distante da altri familiari */
ACQUA : $1.   /*  Si verificano uno o più dei seguenti problemi: irregolarità nella erogazione dell'acqua */
ABICC : $1.   /*  Si verificano uno o più dei seguenti problemi: l'abitazione è in cattive condizioni */
ERACQ : $1.   /*  Frequenza con cui negli ultimi 12 mesi si è verificata l'irregolarità nella erogazione dell'acqua */
SIACQ : $1.   /*  La famiglia o qualche componente beve abitualmente acqua del rubinetto in casa */
ACQBRU : $1.   /*  Nessun componente della famiglia beve acqua di rubinetto perché non è bevibile o non ci fidiamo a berla (inquinata, brutto colore, cattivo sapore, ecc.) */
NOACQ : $1.   /*  Nessun componente della famiglia beve acqua di rubinetto per altro motivo */
GODAB : $1.   /*  A che titolo la famiglia occupa l'abitazione? */
FARMA : $1.   /*  Difficoltà a raggiungere: farmacie */
PRSOC : $1.   /*  Difficoltà a raggiungere: pronto soccorso */
UFFPO : $1.   /*  Difficoltà a raggiungere: ufficio postale */
POLICE : $1.   /*  Difficoltà a raggiungere: polizia, carabinieri */
UFFCOM : $1.   /*  Difficoltà a raggiungere: uffici comunali */
NIDO : $1.   /*  Difficoltà a raggiungere: asilo nido */
SMATER : $1.   /*  Difficoltà a raggiungere: scuola dell'infanzia */
SELEM : $1.   /*  Difficoltà a raggiungere: scuola primaria */
SMINF : $1.   /*  Difficoltà a raggiungere: scuola secondaria di primo grado */
MERCAT : $1.   /*  Difficoltà a raggiungere: negozi di generi alimentari, mercati */
SMERC : $1.   /*  Difficoltà a raggiungere: supermercati */
CASS : $1.   /*  Difficoltà a raggiungere: contenitori rifiuti */
SEGAS : $1.   /*  Difficoltà a raggiungere: sportelli azienda gas */
CRARIF : $1.   /*  Giudizio sul costo sostenuto per: raccolta rifiuti urbani */
CERACQ : $1.   /*  Giudizio sul costo sostenuto per: erogazione dell'acqua */
CCARTA : $1.   /*  Presenza nella zona in cui vive di contenitori per la raccolta differenziata di: carta */
CVETRO : $1.   /*  Presenza nella zona in cui vive di contenitori per la raccolta differenziata di: vetro */
CFARM : $1.   /*  Presenza nella zona in cui vive di contenitori per la raccolta differenziata di: farmaci */
CBAT : $1.   /*  Presenza nella zona in cui vive di contenitori per la raccolta differenziata di: batterie usate */
CLATAL : $1.   /*  Presenza nella zona in cui vive di contenitori per la raccolta differenziata di: lattine di alluminio */
CPLAS : $1.   /*  Presenza nella zona in cui vive di contenitori per la raccolta differenziata di: contenitori in plastica per liquidi */
CRORG : $1.   /*  Presenza nella zona in cui vive di contenitori per la raccolta differenziata di: rifiuti organici */
CTESSILI : $1.   /*  Presenza nella zona in cui vive di contenitori per la raccolta differenziata di: rifiuti tessili */
CALT : $1.   /*  Presenza nella zona in cui vive di contenitori per la raccolta differenziata di: altro */
POAPO : $1.   /*  La zona in cui vive è servita/coinvolta dalla raccolta porta a porta dei rifiuti? */
R_CARTA : $2.   /*  Abitudine a raccogliere i rifiuti in modo separato tramite gli appositi contenitori: carta e cartone */
R_VETRO : $2.   /*  Abitudine a raccogliere i rifiuti in modo separato tramite gli appositi contenitori: vetro */
R_FARM : $2.   /*  Abitudine a raccogliere i rifiuti in modo separato tramite gli appositi contenitori: farmaci */
R_BAT : $2.   /*  Abitudine a raccogliere i rifiuti in modo separato tramite gli appositi contenitori: batterie usate */
R_LATAL : $2.   /*  Abitudine a raccogliere i rifiuti in modo separato tramite gli appositi contenitori: contenitori di alluminio e altri metalli */
R_PLAS : $2.   /*  Abitudine a raccogliere i rifiuti in modo separato tramite gli appositi contenitori: contenitori in plastica */
R_RORG : $2.   /*  Abitudine a raccogliere i rifiuti in modo separato tramite gli appositi contenitori: rifiuti organici/umido */
R_TESSILI : $2.   /*  Abitudine a raccogliere i rifiuti in modo separato tramite gli appositi contenitori: rifiuti tessili */
R_ALT : $2.   /*  Abitudine a raccogliere i rifiuti in modo separato tramite gli appositi contenitori: altro */
NOSPO1 : $1.   /*  Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: problemi legati agli orari di ritiro */
NOSPO7 : $1.   /*  Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: problemi legati alla frequenza di ritiro */
NOSPO2 : $1.   /*  Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: problemi legati ai sacchetti/contenitori da utilizzare nella raccolta */
NOSPO3 : $1.   /*  Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: odori causati dall'umido non raccolto quotidianamente */
NOSPO4 : $1.   /*  Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: non ritiene utile raccogliere rifiuti in modo differenziato */
NOSPO5 : $1.   /*  Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: non crede che i rifiuti raccolti vengano recuperati/riciclati */
NOSPO8 : $1.   /*  Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: non sono adeguate le informazioni e l'assistenza agli utenti */
NOSPO6 : $1.   /*  Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: altro motivo */
ECOSTAZ : $1.   /*  Nella zona in cui vive la sua famiglia ci sono stazioni ecologiche, cioè centri dove è possibile portare gratuitamente i rifiuti che non possono essere gettati nei cassonetti? */
USOECO2 : $1.   /*  La sua famiglia ha mai portato rifiuti in questi centri di raccolta? */
ECOCAR : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: carta/cartone di dimensioni ingombranti */
ECOVET : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: vetro */
ECOPLA : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: plastica di dimensioni ingombranti */
ECOPNE : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: pneumatici */
ECOMET : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: metalli */
ECOLEG : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: legno */
ECOFAR : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: farmaci scaduti */
ECOBAT : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: batterie usate */
ECOING : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: rifiuti ingombranti */
ECOINE : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: inerti */
ECOELE : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: apparecchiature elettriche ed elettroniche */
ECOOLI : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: olio esausto */
ECOINF : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: rifiuti tossici e/o infiammabili */
ECOPOT : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: verde e potature */
ECOTESS : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: rifiuti tessili */
ECOALT : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: altro */
NOECO : $1.   /*  Motivo per cui la famiglia non ha mai portato rifiuti nelle stazioni ecologiche */
SPIDIF1 : $1.   /*  Cosa potrebbe spingere la famiglia ad effettuare o fare più spesso la raccolta differenziata: maggiori informazioni su come separare i rifiuti */
SPIDIF2 : $1.   /*  Cosa potrebbe spingere la famiglia ad effettuare o fare più spesso la raccolta differenziata: maggiori informazioni su dove separare i rifiuti */
SPIDIF3 : $1.   /*  Cosa potrebbe spingere la famiglia ad effettuare o fare più spesso la raccolta differenziata: raccolta a domicilio (porta a porta) */
SPIDIF4 : $1.   /*  Cosa potrebbe spingere la famiglia ad effettuare o fare più spesso la raccolta differenziata: disponibilità di appositi contenitori nelle vicinanze dell'abitazione */
SPIDIF5 : $1.   /*  Cosa potrebbe spingere la famiglia ad effettuare o fare più spesso la raccolta differenziata: centri di raccolta migliori e più numerosi */
SPIDIF6 : $1.   /*  Cosa potrebbe spingere la famiglia ad effettuare o fare più spesso la raccolta differenziata: maggiori garanzie che i rifiuti raccolti vengano effettivamente separati */
SPIDIF7 : $1.   /*  Cosa potrebbe spingere la famiglia ad effettuare o fare più spesso la raccolta differenziata: obbligo legale/multe per chi non effettua la raccolta differenziata */
SPIDIF8 : $1.   /*  Cosa potrebbe spingere la famiglia ad effettuare o fare più spesso la raccolta differenziata: detrazioni agevolazioni fiscali o tariffarie per chi effettua regolarmente la raccolta differenziata */
CAMAB : $1.   /*  Negli ultimi 12 mesi uno o più dei componenti della famiglia attuale ha cambiato abitazione? */
PCAMAB : $1.   /*  Negli ultimi 12 mesi la famiglia o qualche componente ha preso seriamente in considerazione la possibilità di cambiare abitazione? */
COLFAGG : $2.   /*  La famiglia si avvale di: collaboratore/collaboratrice domestico/a */
BABYSAGG : $2.   /*  La famiglia si avvale di: baby-sitter */
ASSANZAGG : $2.   /*  La famiglia si avvale di: persona che assiste un anziano o un disabile */
HCOLF : $2.   /*  Ore a settimana collaboratore/collaboratrice domestico/a */
HBABYS : $2.   /*  Ore a settimana baby-sitter */
HASANZ : $2.   /*  Ore a settimana persona che assiste un anziano o un disabile */
AVVOC : $1.   /*  Negli ultimi 12 mesi la famiglia è ricorsa alla consulenza di: avvocato */
NOTAIO : $1.   /*  Negli ultimi 12 mesi la famiglia è ricorsa alla consulenza di: notaio */
COMMER : $1.   /*  Negli ultimi 12 mesi la famiglia è ricorsa alla consulenza di: commercialista */
NOMOD : $1.   /*  Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: la famiglia non deve compilare nessun modulo */
COMFAM : $1.   /*  Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: se ne occupano uno o più componenti della famiglia */
NONPAG : $1.   /*  Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: se ne occupano organizzazioni o persone non a pagamento */
PAGAM : $1.   /*  Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: se ne occupa un commercialista, una organizzazione o altra persona a pagamento */
LAVST : $1.   /*  Possesso di: lavastoviglie */
NLAVSTM : $1.   /*  numero lavastoviglie */
LAVATR : $1.   /*  Possesso di: lavatrice */
NLAVAT : $1.   /*  numero lavatrici */
VIDER : $1.   /*  Possesso di: videoregistratore */
NVIDERM : $1.   /*  numero videoregistratore */
VIDEO : $1.   /*  Possesso di: videocamera */
NVIDEO : $1.   /*  numero videocamere */
DVD : $1.   /*  Possesso di: Lettore DVD/Blu Ray */
NDVDM : $1.   /*  numero lettori DVD/Blu Ray */
HIFI : $1.   /*  Possesso di: impianto stereo hi-fi per ascoltare musica */
NHIFIM : $1.   /*  numero impianto stereo hi-fi per ascoltare musica */
SEGTEL : $1.   /*  Possesso di: segreteria telefonica */
NSEGTM : $1.   /*  numero segreterie telefoniche */
FAX : $1.   /*  Possesso di: fax */
NFAXM : $1.   /*  numero di fax */
TELCOL : $1.   /*  Possesso di: televisore */
NTELCO : $1.   /*  numero televisori */
ANTEPA : $1.   /*  Possesso di: antenna parabolica */
NANTEPA : $1.   /*  numero antenna parabolica */
CLIMAT : $1.   /*  Possesso di: condizionatori, climatizzatori */
NCLIMAT : $1.   /*  numero condizionatori, climatizzatori */
BIC : $1.   /*  Possesso di: bicicletta */
NBIC : $1.   /*  numero di biciclette */
MOTOR : $1.   /*  Possesso di: motorino, scooter */
NMOTORM : $1.   /*  numero motorini, scooter */
AMOTO : $1.   /*  Possesso di: motocicletta, moto */
NMOTOM : $1.   /*  numero di motociclette, moto */
ABBTV : $1.   /*  La famiglia possiede abbonamento o carta pre-pagata pay tv? */
SMARTV : $1.   /*  la famiglia possiede una smart TV */
AUTO : $1.   /*  La famiglia possiede l'automobile? */
NAUTOM : $1.   /*  numero automobili */
LIBFAM : $1.   /*  Quanti libri possiede la famiglia? */
TELCEL : $1.   /*  La famiglia possiede il telefono cellulare? */
NTELCEL : $1.   /*  Numero di telefoni cellulari posseduti */
TELCIN : $1.   /*  Il telefono o i telefoni cellulari di cui dispone la famiglia hanno la possibilità di collegarsi ad Internet? */
PC : $1.   /*  La famiglia dispone di personal computer a casa? */
MODEM : $1.   /*  La famiglia possiede: modem */
VGIOC : $1.   /*  La famiglia possiede: consolle per videogiochi */
NVIGIOC : $1.   /*  Numero consolle, videogiochi, altre apparecchiature computerizzate (escluso personal computer) */
EBOOK : $1.   /*  La famiglia possiede: lettore di e-book */
NEBOOK : $1.   /*  Numero di lettori di e-book */
MP3 : $1.   /*  La famiglia possiede: lettore di mp3/mp4 */
NMP3 : $1.   /*  Numero di lettori mp3/mp4 */
FOTODIG : $1.   /*  La famiglia possiede: macchina fotografica digitale */
NFOTODIG : $1.   /*  Numero di macchine fotografiche digitali */
NAVSAT : $1.   /*  La famiglia possiede: navigatore satellitare */
NNAVSAT : $1.   /*  numero di navigatori satellitari */
AINTERN : $1.   /*  La famiglia dispone di un accesso ad Internet da casa? */
CIDSLWIFI : $1.   /*  Connessione usata dalla famiglia: fissa a banda larga (es.DSL, ADSL, VDSL, cavo, fibra ottica, satellite, rete pubblica WIFI, ecc. ) */
CISFPAL : $1.   /*  Connessione usata dalla famiglia: rete di telefonia mobile a banda larga con cellulare o smartphone (minimo con tecnologia 3G) */
CISFMOD : $1.   /*  Connessione usata dalla famiglia: rete di telefonia mobile a banda larga tramite SIM card o chiavetta USB  (minimo con tecnologia 3G) */
CIBASTR : $1.   /*  Connessione fissa o mobile a banda stretta (es.ISDN, 2G, GPRS, ecc.) */
MOTNOAI1 : $1.   /*  Motivo per cui la famiglia non dispone di accesso ad Internet da casa: accede ad Internet da altro luogo */
MOTNOAI3 : $1.   /*  Motivo per cui la famiglia non dispone di accesso ad Internet da casa: Internet non è utile, non è interessante */
MOTNOAI4 : $1.   /*  Motivo per cui la famiglia non dispone di accesso ad Internet da casa: alto costo degli strumenti per connettersi */
MOTNOAI5 : $1.   /*  Motivo per cui la famiglia non dispone di accesso ad Internet da casa: alto costo del collegamento */
MOTNOAI6 : $1.   /*  Motivo per cui la famiglia non dispone di accesso ad Internet da casa: nessuno sa usare internet */
MOTNOAI8 : $1.   /*  Motivo per cui la famiglia non dispone di accesso ad Internet da casa: motivi di privacy, sicurezza */
MOTNOAI10 : $1.   /*  Motivo per cui la famiglia non dispone di accesso ad Internet da casa: mancanza di una connessione a banda larga nella zona */
MOTNOAI9 : $1.   /*  Motivo per cui la famiglia non dispone di accesso ad Internet da casa:  altro motivo (codice) */
SITE : $1.   /*  Valutazione della situazione economica della famiglia confrontata con quella di un anno fa */
RISEC : $1.   /*  Con riferimento agli ultimi 12 mesi e tenendo presente le esigenze di tutti i componenti familiari, come sono state le risorse economiche complessive della famiglia? */
BMI : $1.   /*  Indice di massa corporea per le persone di 18 anni e più */
;
LABEL 
PROFAM = "progressivo famiglia"
PROIND = "numero d'ordine del componente"
NCOMP = "n° dei componenti la famiglia attuale"
ANNO = "anno della rilevazione"
RELPAR = "relazione di parentela con la persona di riferimento"
ETAM = "Età in anni compiuti"
SESSO = "Sesso - scheda generale"
STCIVM = "Stato civile"
STCPM = "Stato civile precedente il matrimonio"
AMATR = "Anno del matrimonio"
ISTRM = "Titolo di studio"
CONDM = "Condizione professionale"
LAVPAS = "Ha lavorato in passato"
POSIZM = "posizione nella professione"
ATECOM = "Settore di attività economica"
TIPNU2 = "Tipo nucleo 2"
NUMNU2 = "Numero progressivo del nucleo nell'ambito della famiglia 2"
RPNUC2 = "Relazione di parentela nell'ambito del nucleo 2"
TIPFA2M = "Tipologia familiare 2"
REGMf = "Regione di residenza dell'intervistato"
RIPMf = "Ripartizione geografica di residenza dell'intervistato"
DOMMf = "Tipologia comunale di residenza"
COEFIN = "Coefficiente di riporto all'universo"
REDPR = "Fonte principale di reddito"
CITT = "Cittadinanza"
FRSCM = "È attualmente iscritto ad una delle scuole, dei corsi o istituti sottoelencati"
MOTAS = "Motivo principale per cui frequenta il nido"
DOMRIF = "Motivo per cui non frequenta il nido: la domanda non è stata accettata"
MEMFAM = "Motivo per cui non frequenta il nido: lo segue un membro della famiglia, non ho problemi di organizzazione familiare"
NIDLON = "Motivo per cui non frequenta il nido: l'asilo è lontano, scomodo"
NODELE = "Motivo per cui non frequenta il nido: non voglio delegare il compito educativo"
MALAT = "Motivo per cui non frequenta il nido: il bambino si ammalava troppo spesso"
ABBAND = "Motivo per cui non frequenta il nido: il bambino può sentirsi abbandonato"
NONVUO = "Motivo per cui non frequenta il nido: il bambino non vuole andare"
NOMED = "Motivo per cui non frequenta il nido: lo ha sconsigliato un medico"
TPICC = "Motivo per cui non frequenta il nido: il bambino è troppo piccolo"
NDTROPPO = "Motivo per cui non frequenta il nido: l'asilo costa troppo"
ORARIS = "Motivo per cui non frequenta il nido: l'asilo ha orari scomodi"
ALNIDO = "Motivo per cui non frequenta il nido: altro"
LEZPR = "Negli ultimi 12 mesi ha frequentato lezioni private o corsi: recupero scolastico"
INFOR = "Negli ultimi 12 mesi ha frequentato lezioni private o corsi: informatica"
LING = "Negli ultimi 12 mesi ha frequentato lezioni private o corsi: lingue"
ARTCUL = "Negli ultimi 12 mesi ha frequentato lezioni private o corsi: attività artistiche e\o culturali"
USORA = "Orario abituale di uscita da casa per andare a lavoro o a scuola (ora)"
USMIN = "Orario abituale di uscita da casa per andare a lavoro o a scuola (minuti)"
HHSCLA = "Tempo impiegato per andare al lavoro/scuola (ora)"
MMSCLA = "Tempo impiegato per andare al lavoro/scuola (minuti)"
DIVCOM = "Per motivi di lavoro o di studio lei vive con una certa regolarità prevalentemente in un comune diverso da questo"
STCOM = "Lavora o studia abitualmente nello stesso comune in cui risiede"
STPROV = "Lavora o studia abitualmente  in un altro comune della stessa provincia"
STREG = "Lavora o studia abitualmente in un'altra provincia della stessa regione"
ALTREG = "Lavora o studia abitualmente  in un'altra regione italiana"
ESTERO = "Lavora o studia abitualmente  all'estero"
USOMT = "Uso di mezzo di trasporto pubblico e/o privato per andare a scuola o al lavoro"
TRENO = "Mezzo di trasporto usato per andare a scuola o al lavoro: treno"
TRAM = "Mezzo di trasporto usato per andare a scuola o al lavoro: tram"
METRO = "Mezzo di trasporto usato per andare a scuola o al lavoro: metropolitana"
BUS = "Mezzo di trasporto usato per andare a scuola o al lavoro: autobus, filobus (all'interno del comune)"
COR = "Mezzo di trasporto usato per andare a scuola o al lavoro: pullman, corriera (tra comuni diversi)"
PAZSC = "Mezzo di trasporto usato per andare a scuola o al lavoro: pullman aziendale o scolastico"
AUTOC = "Mezzo di trasporto usato per andare a scuola o al lavoro: auto privata (come conducente)"
AUTOP = "Mezzo di trasporto usato per andare a scuola o al lavoro: auto privata (come passeggero)"
MOTO = "Mezzo di trasporto usato per andare a scuola o al lavoro: motocicletta o ciclomotore"
BICI = "Mezzo di trasporto usato per andare a scuola o al lavoro: bicicletta"
ALMEZ = "Mezzo di trasporto usato per andare a scuola o al lavoro: altro mezzo"
MTPUSO = "Mezzo di trasporto utilizzato nel  tratto più lungo per andare a scuola o al lavoro"
CARPOO = "Si organizza con colleghi/compagni di studio per andare a lavoro/scuola utilizzando una sola vettura"
TLADO = "Attività fisica nel lavoro domestico e familiare"
TLAV = "Attività fisica nell'attività lavorativa"
PROSOC = "Negli ultimi 3 mesi ha fatto ricorso a pronto soccorso"
NPROSOM = "Quante volte ha fatto ricorso al pronto soccorso"
GUMED = "Negli ultimi 3 mesi ha fatto ricorso a guardia medica"
NGUMEDM = "Quante volte ha fatto ricorso alla guardia medica"
ASSDO = "Negli ultimi 3 mesi ha fatto ricorso a assistenza domiciliare"
NASSDOM = "Quante volte ha fatto ricorso all'assistenza domiciliare"
RICOV = "Negli ultimi 3 mesi è stato ricoverato in un ospedale, in un istituto di cura accreditato (convenzionato) o in una casa di cura privata?"
NNRICAM = "Quante volte è stato ricoverato negli ultimi tre mesi?"
GGRICAM = "Per quante notti complessivamente è stato ricoverato negli ultimi tre mesi?"
LRICOV = "In quale tipo di struttura è avvenuto il ricovero? (con riferimento all'ultimo ricovero)"
CONSPE = "Ha contributo al pagamento delle spese di ricovero"
CONDIR = "Contributo diretto per spese ricovero"
CONASS = "Contributo tramite assicurazione privata per spese ricovero"
QASSAM = "Soddisfazione per ricovero: assistenza medica"
QASSIN = "Soddisfazione per ricovero: assistenza infermieristica"
QVITTO = "Soddisfazione per ricovero: vitto"
QSERIG = "Soddisfazione per ricovero: servizi igienici"
VISMED12 = "negli ultimi 12 mesi ha fatto ricorso a visite presso medici specialisti"
VSPESA = "spesa per ultima visita specialistica (ultimi 12 mesi)"
VISPRE = "l'ultima visita specialistica (ultimi 12 mesi) è stata prescritta da un medico?"
VISRI1 = "rinuncia a visita specialistica ultimi 12 mesi"
VISRI2 = "rinuncia a visita specialistica ultimi 12 mesi: non poteva pagarla, costava troppo"
VISRI3 = "rinuncia a visita specialistica ultimi 12 mesi: lista d'attesa lunga"
VISRI4 = "rinuncia a visita specialistica ultimi 12 mesi:  scomodità"
VISRI5 = "rinuncia a visita specialistica ultimi 12 mesi: non poteva assendarsi dal lavoro"
VISRI6 = "rinuncia a visita specialistica ultimi 12 mesi: doveva accudire figli o altre persone"
VISRI7 = "rinuncia a visita specialistica ultimi 12 mesi: altro"
ANSANG12 = "negli ultimi 12 mesi si è sottoposto a esami del sangue?"
ACCER12 = "negli ultimi 12 mesi si è sottoposto a esami specialistici?"
ASPESA = "spesa per ultimo esame specialistico (ultimi 12 mesi)"
ACCPRE = "l'ultimo esame specialistico (ultimi 12 mesi) le è stato prescritto da un medico?"
ACCRI1 = "rinuncia a accertamento specialistico ultimi 12 mesi"
ACCRI2 = "rinuncia a accertamento specialistico ultimi 12 mesi: non poteva pagarlo, costava troppo"
ACCRI3 = "rinuncia a accertamento specialistico ultimi 12 mesi: lista d'attesa lunga"
ACCRI4 = "rinuncia a accertamento specialistico ultimi 12 mesi: scomodità"
ACCRI5 = "rinuncia a accertamento specialistico ultimi 12 mesi: non poteva assentarsi dal lavoro"
ACCRI6 = "rinuncia a accertamento specialistico ultimi 12 mesi: doveva accudire figli o altre persone"
ACCRI7 = "rinuncia a accertamento specialistico ultimi 12 mesi: altro"
MINCDO = "Incidente domestico subito negli ultimi 3 mesi"
MNINCDM = "Incidente domestico subito negli ultimi 3 mesi: quante volte"
SPOCON = "Nel suo tempo libero pratica con carattere di continuità uno o più sport?"
SPOSAL = "Nel suo tempo libero pratica saltuariamente uno o più sport?"
ATTFIS = "Le capita di svolgere nel tempo libero qualche attività fisica?"
FREQSPO = "Frequenza nell'anno delle attività sportive praticate"
ORESETSP = "Ore di attività sportiva praticate nell'ultima settimana"
SPPAG = "Negli ultimi 12 mesi ha fatto sport in luoghi a pagamento?"
SPRIV = "Negli ultimi 12 mesi ha frequentato lezioni private o corsi di sport a spese sue o della famiglia?"
RETTA = "Paga una retta annua o periodica per un circolo o club sportivo?"
AMICI = "Con che frequenza si vede con amici nel tempo libero?"
PARENT = "Ha altri parenti su cui poter contare (oltre a genitori, figli, fratelli e sorelle, nonni e nipoti)"
AMICI2 = "Ha amici su cui poter contare"
VICINI = "Ha vicini su cui poter contare"
PESO = "Peso attuale in kg (le donne in gravidanza indicano il peso precedente)"
STAT = "Statura attuale in cm"
CPESO = "Frequenza con cui usa controllare il suo peso"
FARM = "Negli ultimi due giorni ha fatto uso di farmaci?"
PASTO = "Qual è il suo pasto principale?"
COLAZ = "Ha l'abitudine di fare la prima colazione? (se la fa più di una volta consideri solo la prima)"
LPRAN = "Dove pranza abitualmente nei giorni non festivi? (di scuola o di lavoro)"
MENSA = "Costo mensa aziendale"
PANPAS = "Frequenza consumo: pane, pasta, riso"
SALUMI = "Frequenza consumo: salumi"
POLLO = "Frequenza consumo: carne di pollo, tacchino, coniglio, vitello"
COV = "Frequenza consumo: carni ovine"
CBOV = "Frequenza consumo: carni bovine"
CMAIAL = "Frequenza consumo: carni di maiale (escluso salumi)"
LATTE = "Frequenza consumo: latte"
FORM = "Frequenza consumo: formaggi, latticini"
UOVA = "Frequenza consumo: uova"
PESCE = "Frequenza consumo: pesce"
VERD = "Frequenza consumo: verdure in foglia cotte e crude (spinaci, insalate, cicoria, cavolo, broccoli)"
POMOD = "Frequenza consumo: pomodori (escluse conserve), melanzane, peperoni, finocchi, zucchine, carciofi, carote, zucche, cavolfiore, piselli e altri legumi freschi"
FRUTTA = "Frequenza consumo: frutta"
PZVERD = "Numero di porzioni di insalata oppure ortaggi e/o verdura"
PZFRUTTA = "Numero di porzioni di frutta"
LEGUMI = "Frequenza consumo: legumi secchi o in scatola"
PATATE = "Frequenza consumo: patate"
SNACK = "Frequenza consumo: snack salati (patatine, pop corn, salatini, olive)"
DOLCI = "Frequenza consumo: dolci (torte farcite, merendine, gelati, ecc)"
CGRAS = "Quale dei seguenti grassi usa più frequentemente per la cottura dei cibi?"
FGRAS = "Quale dei seguenti grassi usa più frequentemente per il condimento a crudo dei cibi ( insalate, pasta, ecc.) o per panini, tartine, ecc.?"
QTSALE = "Fa attenzione alla quantità di sale e/o al consumo di cibi salati?"
IODIO = "Usa sale arricchito con iodio"
ACMIN = "Quantità consumata abitualmente di acqua minerale"
BGAS = "Quantità consumata abitualmente di bevande gassate (esclusa l'acqua minerale)"
BIRRA = "Quantità consumata abitualmente di  birra"
VINO = "Quantità consumata abitualmente di  vino"
BICBIRRAM = "Quanti bicchieri di birra consuma abitualmente al giorno?"
BICVINOM = "Quanti bicchieri di vino consuma abitualmente al giorno?"
BFPAS = "Frequenza con cui capita di bere vino o alcolici fuori dai pasti"
BICFUORIM = "Complessivamente in una settimana quanti bicchieri di vino o alcolici consuma abitualmente fuori dai pasti?"
ANAL = "In quale quantità consuma abitualmente: aperitivi analcolici"
ALCOL = "In quale quantità consuma abitualmente: aperitivi alcolici"
AMAR = "In quale quantità consuma abitualmente: amari"
LIQUOR = "In quale quantità consuma abitualmente: superalcolici ( o liquori )"
BICALTROM = "Numero di bicchieri al giorno di aperitivi alcolici, amari o superalcolici"
ALCOL12 = "Consumo di bevande alcoliche negli ultimi 12 mesi"
BICALC = "Consumo di almeno 6 bicchieri di bevande alcoliche in un'unica occasione negli ultimi 12 mesi"
NBICALCM = "Consumo di almeno 6 bicchieri di bevande alcoliche in un'unica occasione negli ultimi 12 mesi: numero di volte"
DOVCASP = "Luogo di consumo di almeno 6 bicchieri di alcol: a casa propria"
DOVAMPA = "Luogo di consumo di almeno 6 bicchieri di alcol: a casa di parenti o amici"
DOVRISTO = "Luogo di consumo di almeno 6 bicchieri di alcol:al ristorante/trattoria/osteria/pizzeria"
DOVPUB = "Luogo di consumo di almeno 6 bicchieri di alcol:al bar/pub/birreria"
DOVDISCO = "Luogo di consumo di almeno 6 bicchieri di alcol: in discoteca"
DOVSTR = "Luogo di consumo di almeno 6 bicchieri di alcol: all'aperto/per strada"
DOVALT = "Luogo di consumo di almeno 6 bicchieri di alcol: altro luogo"
ESIG = "Uso della sigaretta elettronica"
FUMO = "Attualmente fuma?"
FRFUMO = "Con quale frequenza fuma"
TFUMO = "Che cosa fuma prevalentemente"
NSIGARM = "Quante sigarette fuma in media al giorno"
SALUTE = "Come va in generale la sua salute?"
CRONI = "È affetto da malattie croniche o problemi di salute di lunga durata?"
LIMITA = "A causa di problemi di salute, in che misura lei ha delle limitazioni, che durano da almeno 6 mesi, nelle attività che le persone abitualmente svolgono?"
DIAB = "Affetto da malattia cronica: diabete"
IPAR = "Affetto da malattia cronica: ipertensione arteriosa"
INFAR = "Affetto da malattia cronica: infarto del miocardio"
CUORE = "Affetto da malattia cronica: angina pectoris o altre malattie del cuore"
BRON = "Affetto da malattia cronica: bronchite cronica, enfisema, insufficienza respiratoria"
ASMA = "Affetto da malattia cronica: asma bronchiale"
ALLER = "Affetto da malattia cronica: malattie allergiche"
TUMOR = "Affetto da malattia cronica: tumore (incluso linfoma e leucemia)"
ULCER = "Affetto da malattia cronica: ulcera gastrica e duodenale"
FEGATO = "Affetto da malattia cronica: calcolosi del fegato o delle vie biliari"
CIRRO = "Affetto da malattia cronica: cirrosi epatica"
CALRE = "Affetto da malattia cronica: calcolosi renale"
ARTRO = "Affetto da malattia cronica: artrosi, artrite"
OSTEO = "Affetto da malattia cronica: osteoporosi"
NEURO = "Affetto da malattia cronica: disturbi nervosi"
SF9 = "Per quanto tempo nelle ultime 4 settimane si è sentito calmo e/o sereno"
SF11 = "Per quanto tempo nelle ultime 4 settimane si è sentito scoraggiato e triste"
SF13 = "Per quanto tempo nelle ultime 4 settimane si è sentito molto agitato"
SF14 = "Per quanto tempo nelle ultime 4 settimane si è sentito giù di morale"
SF15 = "Per quanto tempo nelle ultime 4 settimane si è sentito felice"
RADIO = "Ha l'abitudine di ascoltare la radio?"
HHRAD = "Ore di ascolto della radio al giorno"
MMRAD = "Minuti di ascolto della radio al giorno"
TELE = "Ha l'abitudine di guardare la tv?"
HHTEL = "Per quante ore guarda la televisione"
MMTEL = "Per quanti minuti guarda la televisione"
BIBLIO = "biblioteca negli ultimi 12 mesi"
NUMBIB = "quante volte si è recato in biblioteca negli ultimi 12 mesi?"
BIBLIO1 = "in biblioteca per: raccogliere informazioni (generali, bibliografiche, ecc.)"
BIBLIO2 = "in biblioteca per: consultare cataloghi"
BIBLIO3 = "in biblioteca per: consultare quotidiani, riviste, altro materiale stampato"
BIBLIO4 = "in biblioteca per: leggere, studiare"
BIBLIO5 = "in biblioteca per: prendere in prestito libri"
BIBLIO6 = "in biblioteca per: prendere in prestito materiale audio-visivo"
BIBLIO7 = "in biblioteca per: partecipare a lezioni, corsi, ecc."
BIBLIO8 = "in biblioteca per: avere aiuto o assistenza nel fare i compiti, scrivere curriculum, compilare moduli, ecc."
BIBLIO9 = "in biblioteca per: partecipare a conferenze, dibattiti, mostre, ecc."
BIBLIO10 = "in biblioteca per: assistere a concerti, proiezioni di filmati, ecc."
BIBLIO11 = "in biblioteca per: assistere a presentazioni di libri"
BIBLIO12 = "in biblioteca per: navigare su Internet"
BIBLIO13 = "in biblioteca per: incontrare gli amici"
BIBLIO14 = "in biblioteca per: partecipare a letture animate ad alta voce"
BIBLIO15 = "in biblioteca per: partecipare a laboratori (teatrali, musicali, ecc.)"
BIBALTC = "in biblioteca per: altro (codice)"
PCTEMPO = "Lei ha mai usato il personal computer?"
FREQPC12 = "Frequenza d'uso del personal computer negli ultimi 12 mesi"
INTTEMPO = "Lei ha mai usato Internet?"
FREQIN12 = "Frequenza d'uso di Internet negli ultimi 12 mesi"
IAIPCSCRI = "negli ultimi 3 mesi strumento per accesso ad Internet: computer fisso da tavolo"
IAIPCPORT = "negli ultimi 3 mesi strumento per accesso ad Internet: laptop, netbook"
IAITABLET = "negli ultimi 3 mesi strumento per accesso ad Internet: tablet"
IAIDISMOB = "negli ultimi 3 mesi strumento per accesso ad Internet: telefono cellulare o smartphone"
IAIALTRO_N = "negli ultimi 3 mesi strumento per accesso ad Internet: altri dispositivi mobili"
DISP_SMA = "strumenti utlilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: telefono cellulare o smartphone"
DISP_LAP = "strumenti utlilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: laptop, netbook"
DISP_TAB = "strumenti utlilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: tablet"
DISPPDA = "strumenti utlilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: altro dispositivo portatile"
INCOMU5 = "negli ultimi 3 mesi ha spedito o ricevuto mail"
INCOMU1b = "negli ultimi 3 mesi ha telefonato/effettuato videochiamate"
INCOMU4 = "negli ultimi 3 mesi ha usato messaggeria istantanea (es. WhatsApp, Skype, Viber, Messenger)"
INCOMU3 = "negli ultimi 3 mesi ha inviato messaggi su chat, blog, newsgroup, forum di discussione online"
INCOMU6 = "negli ultimi 3 mesi ha partecipato a social network (creare un profilo utente, postare messaggi o altro su Facebook, Twitter, ecc.)"
INCOMU7 = "negli ultimi 3 mesi ha espresso opinioni su temi sociali o politici su web (ad esempio tramite blog, social network, ecc.)"
INCOMU8 = "negli ultimi 3 mesi ha partecipato a consultazioni o votazioni online su temi sociali (civici) o politici (es. pianificazione urbana, firmare una petizione)"
INTATT20 = "negli ultimi 3 mesi ha consultato un wiki per ottenere informazioni (es. wikipedia, altre enciplopedie online)"
INTATT21 = "negli ultimi 3 mesi ha partecipato ad un network professionale (creare un profilo, postare messaggi o altri contributi su Linkedln, Xing, ecc.)"
INTATT26 = "negli ultimi 3 mesi ha caricato contenuti di propria creazione"
INTATT5 = "negli ultimi 3 mesi ha usato servizi relativi a viaggi o soggiorni"
INTATT4 = "negli ultimi 3 mesi ha cercato lavoro o mandato una richiesta di lavoro"
INTSAL3 = "negli ultimi 3 mesi ha preso un appuntamento con un medico"
INTATT14 = "negli ultimi 3 mesi ha cercato informazioni sanitarie"
INTATT11 = "negli ultimi 3 mesi ha usato servizi bancari via Internet"
INTATT33 = "negli ultimi 3 mesi ha usato servizi di pagamento (es paypal, braintree, ecc.) per acquistare beni o servizi su Internet"
INTATT13 = "negli ultimi 3 mesi ha venduto merci o servizi"
INTATT17 = "negli ultimi 3 mesi ha cercato informazioni su attività di istruzione o corsi"
INTATT16 = "negli ultimi 3 mesi ha cercato informazioni su merci o servizi"
INTATT10 = "negli ultimi 3 mesi ha scaricato software (diverso da giochi)"
INTATT8 = "negli ultimi 3 mesi ha letto giornali, informazioni, riviste online"
INTATT31 = "negli ultimi 3 mesi ha letto o scaricato libri online o e_book"
INTATT32 = "negli ultimi 3 mesi ha ascoltato musica"
INTATT7BN = "negli ultimi 3 mesi ha guardato la televisione in streaming"
INTATT30A = "negli ultimi 3 mesi ha guardato video on demand"
INTATT30B = "negli ultimi 3 mesi ha guardato contenuti video da servizi di condivisione (es. Youtube)"
INTATT28A = "negli ultimi 3 mesi ha scaricato immagini, film, musica"
INTATT28B = "negli ultimi 3 mesi ha giocato o scaricato giochi"
CLOUDSAL = "negli ultimi 3 mesi ha usato servizi di archiviazione/condivisione su internet per salvare"
INTATT18A = "negli ultimi 3 mesi ha fatto un corso di formazione online"
MATDID = "negli ultimi 3 mesi ha utilizzato materiale didattico online, esclusi i corsi completi (es. materiali audio-visivi, software per apprendimento online, libri di testo elettronici)"
DOCSTU = "negli ultimi 3 mesi ha comunicato con docenti o studenti utilizzando siti didattici/portali"
ALTFOR = "negli ultimi 3 mesi ha fatto: altro (codice)"
PCOPE10A = "negli ultimi 12 mesi ha trasferito file da computer e/o da altri dispositivi (cellulare, macchina fotografica digitale, lettore Mp3/Mp4)"
PCOPESW = "negli ultimi 12 mesi ha installato software o applicazioni"
PCOPEIM = "negli ultimi 12 mesi ha modificato le impostazioni di un qualsiasi software, inclusi i sistemi operativi o i programmi di sicurezza"
PCOPE7A = "negli ultimi 12 mesi ha connesso e installato periferiche (stampanti, modem, ecc.)"
PCOPE5A = "negli ultimi 12 mesi ha compresso (zippato) file"
PCOPE2A = "negli ultimi 12 mesi ha copiato o mosso un file o una cartella"
PCOPEWO = "negli ultimi 12 mesi ha utilizzato software per elaborazione di testi"
PCOPE3A = "negli ultimi 12 mesi ha usato  copia e incolla  per copiare o muovere informazioni all'interno di un documento"
PCOPESL = "negli ultimi 12 mesi ha creato presentazioni o documenti che integrano testi, immagini, grafici, tabelle"
PCOPEX = "negli ultimi 12 mesi ha usato dei fogli elettronici per il calcolo"
PCOPEXC = "negli ultimi 12 mesi ha usato le funzioni avanzate dei fogli elettronici per il calcolo per organzzare e analizzare i dati"
PCOPEPH = "negli ultimi 12 mesi ha usato software per modificare foto, video, file audio"
PCOPECO = "negli ultimi 12 mesi ha scritto un programma informatico utilizzando un linguaggio di programmazione"
P2P_ACC = "negli ultimi 3 mesi ha usato appositi siti web o app per trovare un alloggio contattando direttamente un privato (es. AIRBNB, homeway etc)"
P2P_ACCALT = "negli ultimi 3 mesi ha usato altri siti web o app per trovare un alloggio contattando direttamente un privato (inclusi i siti di  social network)"
P2P_TRA = "negli ultimi 3 mesi ha usato appositi siti web o app per usufruire di un servizio di trasporto contattando direttamente un privato (es. UBER)"
P2P_TRALT = "negli ultimi 3 mesi ha usato altri siti web o app per usufruire di un servizio di trasporto contattando direttamente un privato (inclusi i siti di  social network)"
P2P_FOOD = "negli ultimi 12 mesi ha usato un sito web/app per ordinare alimentari a domicilio o prenotare servizi di ristorazione direttamente da un privato (gruppi d'acquisto, Deliveroo, Foodora, Gnammo, Home Re"
COSINT9a = "negli ultimi 12 mesi  ha svolto operazioni finanziarie per uso privato su Internet (escluse e-mail): acquistare/vendere azioni, obbligazioni fondi o altri servizi finanziari"
COSINT9b = "negli ultimi 12 mesi  ha svolto operazioni finanziarie per uso privato su Internet (escluse e-mail): acquistare/rinnovare polizze assicurative"
COSINT9c = "negli ultimi 12 mesi  ha svolto operazioni finanziarie per uso privato su Internet (escluse e-mail): ottenere un prestito/credito da banche o da altri fornitori di servizi finanziari"
INTUSO1 = "negli ultimi 12 mesi ha usato Internet per ottenere informazioni da siti web della P.A. o dei gestori dei servizi pubblici"
INTUSO2 = "negli ultimi 12 mesi ha usato Internet per scaricare moduli della P.A. o dei gestori dei servizi pubblici"
INTUSO3 = "negli ultimi 12 mesi ha usato Internet per inviare moduli compilati online per uso privato allla P.A. o dei gestori dei servizi pubblici"
intsic6 = "negli ultimi 12 mesi ha mai riscontrato problemi di sicurezza utilizzando Internet per motivi privati: uso fraudolento della carta di credito"
PS_worm = "negli ultimi 12 mesi ha mai riscontrato problemi di sicurezza utilizzando Internet per motivi privati: perdita di documenti, immagini o altri dati a causa di virus o altre infezioni"
PS_bul = "negli ultimi 12 mesi ha mai riscontrato problemi di sicurezza utilizzando Internet per motivi privati: uso improprio delle informazioni personali disponibili su internet"
PS_viol = "negli ultimi 12 mesi ha mai riscontrato problemi di sicurezza utilizzando Internet per motivi privati: violazione del proprio account e-mail o social network e pubblicazione o invio di contenuti a pro"
PS_dati = "negli ultimi 12 mesi ha mai riscontrato problemi di sicurezza utilizzando Internet per motivi privati: furto di identità online"
PS_fhis = "negli ultimi 12 mesi ha mai riscontrato problemi di sicurezza utilizzando Internet per motivi privati: ricezione di messaggi fraudolenti"
PS_fHARM = "negli ultimi 12 mesi ha mai riscontrato problemi di sicurezza utilizzando Internet per motivi privati: essere reindirizzati a siti web falsi/ingannevoli che richiedono informazioni personali"
PS_bimb = "negli ultimi 12 mesi ha mai riscontrato problemi di sicurezza utilizzando Internet per motivi privati: accesso a siti web non idonei ai bambinifHARM"
per_finanz = "negli ultimi 12 mesi le è capitato di subire perdite derivanti da furti di identità online, ricezione di messaggi fraudolenti o reindirizzamento a siti web falsi o ingannevoli?"
MS_ecom = "negli ultimi 12 mesi per motivi di sicurezza le è capitato di non effettuare o di limitare lo svolgimento della seguente attività: ordinare o comprare merci o servizi"
MS_ebank = "negli ultimi 12 mesi per motivi di sicurezza le è capitato di non effettuare o di limitare lo svolgimento della seguente attività: usare servizi bancari su internet"
MS_info = "negli ultimi 12 mesi per motivi di sicurezza le è capitato di non effettuare o di limitare lo svolgimento della seguente attività: rilascio di informazioni personali a servizi di social network o di n"
MS_pa = "negli ultimi 12 mesi per motivi di sicurezza le è capitato di non effettuare o di limitare lo svolgimento della seguente attività: comunicare con la P.A. o con i gestori dei servizi pubblici"
MS_soft = "negli ultimi 12 mesi per motivi di sicurezza le è capitato di non effettuare o di limitare lo svolgimento della seguente attività: scaricare software o applicazioni, musica, video, giochi o di altri f"
MS_wifi = "negli ultimi 12 mesi per motivi di sicurezza le è capitato di non effettuare o di limitare lo svolgimento della seguente attività: utilizzo di Internet tramite Wi-Fi pubblico"
MS_alt = "negli ultimi 12 mesi per motivi di sicurezza le è capitato di non effettuare o di limitare lo svolgimento della seguente attività: altro"
BACKUP1 = "ha mai effettuato copie di backup dei suoi file su qualsiasi dispositivo di archiviazione esterno o su spazio di archiviazione internet per motivi privati?"
INTCOM = "ha mai comprato o ordinato merci e/o servizi per uso privato su internet"
NORDINI = "negli ultimi 3 mesi quante volte ha comprato o ordinato merci e/o servizi per uso privato su internet"
SPINTCOM = "negli ultimi 3 mesi quanto ha speso per beni e/o servizi ordinati o comprati su internet per uso privato"
COSINT1 = "negli ultimi 12 mesi ha comprato o ordinato prodotti alimentari"
COSINT2 = "negli ultimi 12 mesi ha comprato o ordinato articoli per la casa"
COSINT19 = "negli ultimi 12 mesi ha comprato o ordinato farmaci"
COSINT5 = "negli ultimi 12 mesi ha comprato o ordinato abiti, articoli sportivi"
COSINT3 = "negli ultimi 12 mesi ha comprato o ordinato film, musica"
COSINT22A = "negli ultimi 12 mesi ha comprato o ordinato libri (inclusi e-book)"
COSINT22B = "negli ultimi 12 mesi ha comprato o ordinato giornali, riviste"
COSINT21 = "negli ultimi 12 mesi ha comprato o ordinato materiale per la formazione a distanza"
COSINT15 = "negli ultimi 12 mesi ha comprato o ordinato software per computer e/o aggiornamenti (esclusi videogiochi)"
COSINT16 = "negli ultimi 12 mesi ha comprato o ordinato videogiochi e/o loro aggiornamenti"
COSINT7 = "negli ultimi 12 mesi ha comprato o ordinato hardware per computer"
COSINT8 = "negli ultimi 12 mesi ha comprato o ordinato attrezzature elettroniche (es. macchine fotografiche, telecamere, ecc.)"
COSINT20 = "negli ultimi 12 mesi ha comprato o ordinato servizi di telecomunicazione (es. abbonamenti a tv, a telecomunicazioni a banda larga, a telefono fisso o cellulare, ricariche di carte telefoniche prepagat"
COSINT18 = "negli ultimi 12 mesi ha comprato o ordinato pernottamenti per vacanze (alberghi, pensioni)"
COSINT17 = "negli ultimi 12 mesi ha effettuato altre spese di viaggio (biglietti ferroviari, aerei, noleggio auto, ecc.)"
COSINT11 = "negli ultimi 12 mesi ha comprato o ordinato biglietti per spettacoli"
COSINT12 = "negli ultimi 12 mesi ha comprato o ordinato biglietti delle lotterie o scommesse"
COSINT14 = "negli ultimi 12 mesi ha comprato o ordinato altri prodotti: altro"
VENDI1 = "negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet da venditore nazionale"
VENDI2 = "negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet da venditore di altro paese UE"
VENDI3 = "negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet da venditore dal resto del Mondo"
VENDI4 = "negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet senza conoscere il paese di origine del venditore"
TIPOPRO1 = "negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet: problemi tecnici del sito Internet durante l'ordine o il pagamento via Internet"
TIPOPRO2 = "negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet: difficoltà a reperire informazioni sulle garanzie o altri diritti giuridici"
TIPOPRO3 = "negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet: tempi di consegna più lunghi rispetto a quelli indicati"
TIPOPRO4 = "negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet: costi finali più elevati rispetto a quelli indicati"
TIPOPRO5 = "negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet: merci o servizi difettosi, errati, danneggiati"
TIPOPRO6 = "negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet: frodi (mancata consegna di merci o servizi, abuso dei dati della carta di credito, ecc.)"
TIPOPRO7 = "negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet:difficoltà nell'inoltrare reclami, ottenere risarcimenti e/o risposte non soddisfacenti"
PREST = "negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet: il rivenditore esterno non vende in Italia"
TIPOPRO8 = "negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet: altro"
TIPOPRO_NO = "negli ultimi 12 mesi quali problemi ha riscontrato ordinando o comprando merci e/o servizi su Internet: non ho riscontrato problemi"
NOPER = "negli ultimi 12 mesi non ha ordinato o comprato merci e/o servizi su Internet per uso privato perché: preferisco comprare di persona, mi piace vedere il prodotto, fedeltà ai negozi, forza dell'abitudi"
NOCAP = "negli ultimi 12 mesi non ha ordinato o comprato merci e/o servizi su Internet per uso privato perché: mancanza di capacità o conoscenza"
NOCON = "negli ultimi 12 mesi non ha ordinato o comprato merci e/o servizi su Internet per uso privato perché: la consegna è troppo complicata "
NOSIC_N = "negli ultimi 12 mesi non ha ordinato o comprato merci e/o servizi su Internet per uso privato perché: problemi di sicurezza o privacy"
NOFIDU_N = "negli ultimi 12 mesi non ha ordinato o comprato merci e/o servizi su Internet per uso privato perché: mancanza di fiducia per la consegna o la restituzione delle merci o sulla possibilità di effettuar"
NOCC = "negli ultimi 12 mesi non ha ordinato o comprato merci e/o servizi su Internet per uso privato perché: non possiedo una carta di credito che consente di acquistare su Internet"
Noposto = "negli ultimi 12 mesi non ha ordinato o comprato merci e/o servizi su Internet per uso privato perché: qualcun altro lo ha fatto al posto mio"
NOALT = "negli ultimi 12 mesi non ha ordinato o comprato merci e/o servizi su Internet per uso privato perché: altro"
USOCEL = "Frequenza con cui usa il cellulare"
TEATRO = "Frequenza con cui negli ultimi 12 mesi è andato a teatro?"
CINE = "Frequenza con cui negli ultimi 12 mesi è andato a cinema?"
MUSEO = "Frequenza con cui negli ultimi 12 mesi è andato a musei o mostre?"
MUSIC = "Frequenza con cui negli ultimi 12 mesi è andato a concerti di musica classica?"
ACMUS = "Frequenza con cui negli ultimi 12 mesi è andato ad altri concerti di musica?"
SPSPO = "Frequenza con cui negli ultimi 12 mesi è andato a spettacoli sportivi?"
DISCO = "Frequenza con cui negli ultimi 12 mesi è andato in discoteche, balere, night club o altri luoghi dove ballare?"
MONUM = "Frequenza con cui negli ultimi 12 mesi è andato in siti archeologici, monumenti?"
LQUOT = "Legge quotidiani almeno una volta alla settimana?"
QUONLINE = "Legge quotidiani online almeno una volta alla settimana?"
LIBRI = "ha letto libri negli ultimi 12 mesi?"
NLIBRIM = "Numero di libri letti negli ultimi 12 mesi (considerare solo i libri letti per motivi non strettamente scolastici o professionali)"
NLIBRI_CARM = "numero di libri cartacei letti"
NLEBOOM = "Numero di e-book letti negli ultimi 12 mesi"
NLAUDIOM = "Numero di audiolibri ascoltati negli ultimi 12 mesi"
RIVSET = "Abitualmente legge qualche rivista settimanale?"
NOSETT = "Abitualmente legge qualche periodico non settimanale?"
CHIES = "Abitualmente con che frequenza si reca in chiesa o in altro luogo di culto?"
SITEC = "Soddisfazione per la situazione economica negli ultimi 12 mesi"
SALUT = "Soddisfazione per la propria salute negli ultimi 12 mesi"
RELFAM = "Soddisfazione per le relazioni familiari negli ultimi 12 mesi"
RELAM = "Soddisfazione per le relazioni con amici negli ultimi 12 mesi"
TEMLIB = "Soddisfazione per il tempo libero negli ultimi 12 mesi"
AMBIENTE = "Soddisfazione per la situazione ambientale (aria, acqua, ecc.) della zona in cui vive"
PAESAGGIO = "Secondo lei, il paesaggio del luogo in cui vive è affetto da evidente degrado?"
SODLAV2 = "Pensi agli ultimi 12 mesi. Lei si ritiene soddisfatto del suo lavoro?"
POLIT = "Con quale frequenza le capita di parlare di politica?"
PPAPO = "Ha partecipato negli ultimi 12 mesi a riunioni di: partiti politici"
PSIND = "Ha partecipato negli ultimi 12 mesi a riunioni di: organizzazioni sindacali ( sindacati confederati, autonomi, sindacati di tutte le categorie, anche dei pensionati ecc.)"
PGRVO = "Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni o gruppi di volontariato"
PAECO = "Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni ecologiche per i diritti civili per la pace"
PCULT = "Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni culturali, ricreative o di altro tipo"
PASPRO = "Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni professionali o di categoria"
COMIZ = "Negli ultimi 12 mesi ha partecipato a un comizio"
CORTEI = "Negli ultimi 12 mesi ha partecipato a un corteo"
DIBPO = "Negli utlimi 12 mesi ha sentito un dibattito politico"
FINPA = "Negli ultimi 12 mesi ha dato soldi a un partito ( per sottoscrizione, sostegno)"
FINAS = "Negli ultimi 12 mesi ha dato soldi ad un'associazione"
VOLON = "Negli ultimi 12 mesi ha svolto attività gratuita per associazioni o gruppi di volontariato"
ATGRA = "Negli ultimi 12 mesi ha svolto attività gratuita per un'associazione non di volontariato"
VOLPA = "Negli ultimi 12 mesi ha svolto attività gratuita per un partito"
VOLSI = "Negli ultimi 12 mesi ha svolto attività gratuita per un sindacato"
INCSPI = "Negli ultimi 12 mesi ha partecipato a incontri o iniziative realizzate o promosse da parrocchie, congregazioni o gruppi di ispirazione religiosa o spirituale?"
POLITI = "Con che frequenza si informa dei fatti della politica italiana?"
PRADIO = "Si informa di politica attraverso: radio"
PTELEV = "Si informa di politica attraverso: televisione"
PQUOT = "Si informa di politica attraverso: quotidiani"
PSETT = "Si informa di politica attraverso: settimanali"
PARIV = "Si informa di politica attraverso: altre riviste non settimanali"
PAMICI = "Si informa di politica attraverso: amici"
PPAREN = "Si informa di politica attraverso: parenti"
PCONOS = "Si informa di politica attraverso: conoscenti"
PCOLAV = "Si informa di politica attraverso: colleghi di lavoro"
ORGPOL = "Si informa di politica attraverso: incontri o riunioni presso organizzazioni politiche"
ORGSIN = "Si informa di politica attraverso: incontri o riunioni presso organizzazioni sindacali"
ALTPOL = "Si informa di politica attraverso: altro"
PWEB = "Si informa dei fatti della politica attraverso Internet?"
PWEBM1 = "In che modo si informa dei fatti della politica attraverso Internet: legge o scarica giornali, news, riviste online"
PWEBM2 = "In che modo si informa dei fatti della politica attraverso Internet: ascolta radio e TV online"
PWEBM3 = "In che modo si informa dei fatti della politica attraverso Internet: tramite siti di partiti politici"
PWEBM4 = "In che modo si informa dei fatti della politica attraverso Internet: tramite i social network (es. facebook, twitter, myspace, ecc.)"
PWEBM5 = "In che modo si informa dei fatti della politica attraverso Internet: tramite blog, newsgroup o forum di discussione online"
PWEBM6 = "In che modo si informa dei fatti della politica attraverso Internet: altro"
NPOLI = "Motivo per cui non si informa mai di politica: non mi interessa"
NTPOLI = "Motivo per cui non si informa mai di politica: non ho tempo"
POLCOM = "Motivo per cui non si informa mai di politica: è un argomento troppo complicato"
SFIPOL = "Motivo per cui non si informa mai di politica: sono sfiduciato della politica italiana"
NALTPO = "Motivo per cui non si informa mai di politica: altro"
UFFAN = "Negli ultimi 12 mesi le è capitato di servirsi degli uffici anagrafici ( comune, circoscrizione, anagrafe), per certificati, documenti, autentiche e altre pratiche"
TUFAN = "In genere quanto aspetta in fila prima di essere servito?"
GORAR = "Trova comodo l'orario?"
CORAR = "Se le si desse l'opportunità di cambiare l'orario di sportello come lo vorrebbe?"
CANAG = "Negli ultimi 12 mesi ha richiesto: certificati anagrafici"
PRAUT = "Negli ultimi 12 mesi ha effettuato: pratiche automobilistiche"
CERSC = "Negli ultimi 12 mesi ha richiesto: documenti o certificati per l'iscrizione a scuola o all'università"
CATAS = "Negli ultimi 12 mesi ha richiesto: documenti o certificati del catasto"
CALTRO = "Negli ultimi 12 mesi ha richiesto: altri certificati o documenti"
USOSS = "Negli ultimi 12 mesi si è recato in una ASL per prenotare una visita o un'analisi o per pratiche amministrative?"
TEMSS = "In genere quanto aspetta in fila prima di essere servito?"
GOUSL = "Trova comodo l'orario?"
COUSL = "Se le si desse l'opportunità di cambiare l'orario di sportello come lo vorrebbe?"
UFFPOS = "Negli ultimi 12 mesi si è recato presso un ufficio postale?"
RACCO = "Frequenza con cui si reca all'ufficio postale per: spedizione raccomandate"
VAGLIA = "Frequenza con cui si reca all'ufficio postale per: spedizione vaglia"
VCOC = "Frequenza con cui si reca all'ufficio postale per: versamenti in conto corrente"
RPENS = "Frequenza con cui si reca all'ufficio postale per: ritiro pensioni"
RPARA = "Frequenza con cui si reca all'ufficio postale per: ritiro pacchi o raccomandate"
TRACC = "Tempo di attesa in fila per spedizione raccomandate"
TVAGL = "Tempo di attesa in fila per spedizione vaglia"
TCCP = "Tempo di attesa in fila per versamenti in conto corrente"
TRPEN = "Tempo di attesa in fila per ritiro pensioni"
TPARA = "Tempo di attesa in fila per ritiro pacchi o raccomandate"
GOSPO = "Trova comodo l'orario?"
COSPO = "se le si desse l'opportunità di cambiare l'orario di sportello come lo vorrebbe?"
BANCA = "Negli ultimi 12 mesi le è capitato di servirsi di una banca per operazioni di sportello come versamenti, assegni circolari, prelievi (escluso il bancomat) ecc.?"
TABAN = "In genere quanto aspetta in fila prima di essere servito?"
BANCM = "Possiede il bancomat?"
CCRED = "Possiede carta di credito?"
NCCREDM = "Quante carte di credito possiede?"
USOTRAM = "Utilizza autobus, filobus, tram all'interno del suo comune?"
FCORS = "Giudizio su: frequenza delle corse"
PUNT = "Giudizio su: puntualità"
POSSE = "Giudizio su: possibilità di trovare posto a sedere"
VELCO = "Giudizio su: velocità della corsa"
PULIZ = "Giudizio su: pulizia delle vetture"
COMOF = "Giudizio su: comodità dell'attesa alle fermate"
COLLEG = "Giudizio su: possibilità di collegamento tra zone del comune"
COMOR = "Giudizio su: comodità di orari"
CPSBI = "Giudizio su: costo del biglietto"
VOTOBU = "Giudizio complessivo sul servizio di autobus, filobus, tram"
USOPUL = "Utilizza pullman, corriere che collegano comuni diversi?"
FRCMT = "Giudizio su: frequenza delle corse"
PUNMT = "Giudizio su: puntualità"
SEDMT = "Giudizio su: possibilità di trovare posto a sedere"
VELMT = "Giudizio su: velocità della corsa"
PULMT = "Giudizio su: pulizia delle vetture"
ATTMT = "Giudizio su: comodità dell'attesa alle fermate"
COLCO = "Giudizio su: possibilità di collegamento con altri comuni"
ORAMT = "Giudizio su: comodità di orari"
CBMT = "Giudizio su: costo del biglietto"
INFMT = "Giudizio su: informazioni sugli orari e sui servizi"
VOTOPU = "Giudizio complessivo del servizio di pullman, corriere tra comuni diversi"
USTRE = "Utilizza il treno?"
FRTRE = "Giudizio su: frequenza delle corse"
PUTRE = "Giudizio su:  puntualità dei treni"
PSTRE = "Giudizio su: possibilità di trovare posto a sedere"
VETRE = "Giudizio su: velocità della corsa"
PULSTR = "Giudizio su: pulizia delle vetture"
COMAT = "Giudizio su: comodità dell'attesa alle fermate"
COLCOM = "Giudizio su:  possibilità di collegamento con altri comuni dei treni"
COMORA = "Giudizio su: comodità di orari"
COBIG = "Giudizio su: costo del biglietto"
INFTR = "Giudizio su: informazioni sul servizio (orari, destinazioni, punti di ristoro)"
VOTOTR = "Giudizio complessivo sui treni"
BIKESH = "negli ultimi 12 mesi ha fatto ricorso a servizi di bike sharing"
CARSH = "negli ultimi 12 mesi ha fatto ricorso a servizi di car sharing"
USOCICL = "Utilizza un ciclomotore o un motociclo come conducente"
USOAUT = "Utilizza l'automobile come conducente"
SERRA = "Problemi ambientali che la preoccupano maggiormente: effetto serra, buco nell'ozono"
ESTINZ = "Problemi ambientali che la preoccupano maggiormente: estinzione di alcune specie animali/vegetali"
CAMCLI = "Problemi ambientali che la preoccupano maggiormente: cambiamenti climatici"
SMARIF = "Problemi ambientali che la preoccupano maggiormente: produzione e smaltimento rifiuti"
AMRUM = "Problemi ambientali che la preoccupano maggiormente: rumore"
IARIA = "Problemi ambientali che la preoccupano maggiormente: inquinamento dell'aria"
INQSU = "Problemi ambientali che la preoccupano maggiormente: inquinamento del suolo"
INQFIU = "Problemi ambientali che la preoccupano maggiormente: inquinamento di fiumi, mari"
DISDR = "Problemi ambientali che la preoccupano maggiormente: dissesto idrogeologico (terremoti, alluvioni, ecc.)"
CATASTR = "Problemi ambientali che la preoccupano maggiormente: catastrofi provocate dall'uomo"
FORES2 = "Problemi ambientali che la preoccupano maggiormente: distruzione delle foreste"
INQELET2 = "Problemi ambientali che la preoccupano maggiormente: inquinamento elettromagnetico"
PAESAG2 = "Problemi ambientali che la preoccupano maggiormente: rovina del paesaggio (eccessiva costruzione di edifici)"
ESRISO2 = "Problemi ambientali che la preoccupano maggiormente: esaurimento risorse naturali (acqua, minerali, petrolio, ecc.)"
ALTAMB2 = "Problemi ambientali che la preoccupano maggiormente: altri problemi"
ETICHET = "leggere ingredienti su etichette prodotti alimentari"
BIOLOG = "acquistare alimenti e prodotti biologici"
ALOCAL = "acquistare alimenti e prodotti locali"
GCARTE = "gettare carte per la strada"
SPRACQUA = "fare attenzione a non sprecare l'acqua"
SPRENER = "fare attenzione a non sprecare energia elettrica"
DOPFIL = "parcheggiare l'automobile in doppia fila"
ARUMOR = "fare attenzione a non adottare comportamenti di guida rumorosi"
TRASPO = "scegliere mezzi di trasporto alternativi all'auto e/o altri veicoli a motore privati"
USAGETT = "utilizzare prodotti usa e getta"
VOTOVI = "Attualmente quanto si ritiene soddisfatto della sua vita nel complesso? Dia un punteggio da 0 a 10"
FUTUASP = "Nei prossimi 5 anni lei pensa che la sua situazione personale: migliorerà, resterà la stessa o peggiorerà"
FIDUCIA = "Lei pensa che ci si possa fidare della maggior parte della gente oppure bisogna stare molto attenti?"
FIDU1 = "Immagini di aver perso il suo portafoglio con che probabilità pensa le venga restituito da: un vicino di casa"
FIDU2 = "Immagini di aver perso il suo portafoglio con che probabilità pensa le venga restituito da:  un appartenente alle forze dell'ordine"
FIDU3 = "Immagini di aver perso il suo portafoglio con che probabilità pensa le venga restituito da: un completo sconosciuto"
PUNTIFI1 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Parlamento italiano"
PUNTIFI5 = "	Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Parlamento europeo"
PUNTIFI8 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Governo regionale"
PUNTIFI9 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Governo provinciale"
PUNTIFI10 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Governo comunale"
PUNTIFI4 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: partiti politici"
PUNTIFI2 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: sistema giudiziario"
PUNTIFI3 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: forze dell'ordine"
PUNTIFI12 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: vigili del fuoco"
PESOMIN = "Peso minorenni in Kg"
STATMIN = "Statura minorenni in cm"
BMIMIN = "Persone di 3-17 anni in eccesso di peso"
SENELE = "Complessivamente, quanto è soddisfatto del servizio dell'energia elettrica?"
GCONT = "Giudizio su: continuità del servizio (assenza di guasti e interruzioni della fornitura)"
GASBAL = "Giudizio su: assenza di sbalzi di tensione"
GDISPL = "Giudizio su: comprensibilità del display"
GCBOL = "Giudizio su: comprensibilità delle bollette"
GINF = "Giudizio su: informazione sul servizio (informazioni su tariffe, condizioni di erogazione, allacciamenti ecc.)"
GAS5 = "Come arriva il gas all'abitazione?"
SGAS = "Complessivamente quanto è soddisfatto del servizio gas?"
GASPR2 = "Giudizio sul servizio del gas: adeguatezza pressione di fornitura"
FLGAS = "Giudizio sul servizio del gas: frequenza di lettura dei contatori"
COMBOL = "Giudizio sul servizio del gas: comprensibilità delle bollette"
SERINF = "Giudizio sul servizio del gas: informazione sul servizio (informazioni su tariffe, condizioni di erogazioni, allacciamenti, ecc.)"
SICURET = "Giudizio sul servizio del gas: sicurezza della rete di distribuzione"
SCEFO2 = "Sa che può scegliere un fornitore diverso dall'azienda che le eroga attualmente l'energia elettrica e/o il gas?"
CAMFO2 = "Ha mai cambiato fornitore di energia elettrica o gas negli ultimi 12 mesi?"
NMOTNFE1 = "Motivo per cui non ha cambiato fornitore di Energia elettrica: soddisfatti del fornitore attuale"
NMOTNFE2 = "Motivo per cui non ha cambiato fornitore di Energia elettrica: mancanza di informazioni"
NMOTNFE3 = "Motivo per cui non ha cambiato fornitore di Energia elettrica: è difficile valutare la convenienza del cambiamento"
NMOTNFE4 = "Motivo per cui non ha cambiato fornitore di Energia elettrica: il risparmio ottenibile non è consistente"
NMOTNFE5 = "Motivo per cui non ha cambiato fornitore di Energia elettrica: teme peggioramento della qualità del servizio"
NMOTNFG1 = "Motivo per cui non ha cambiato fornitore di Gas: soddisfatti del fornitore attuale"
NMOTNFG2 = "Motivo per cui non ha cambiato fornitore di Gas: mancanza di informazioni"
NMOTNFG3 = "Motivo per cui non ha cambiato fornitore di Gas: è difficile valutare la convenienza del cambiamento"
NMOTNFG4 = "Motivo per cui non ha cambiato fornitore di Gas: il risparmio ottenibile non è consistente"
NMOTNFG5 = "Motivo per cui non ha cambiato fornitore di Gas: teme peggioramento della qualità del servizio"
CALLELGA = "Negli ultimi 12 mesi ha utilizzato il servizio di call-center dell'azienda di energia elettrica o gas?"
SODCALL = "Complessivamente quanto è soddisfatto del servizio di call center?"
PROINT = "Negli ultimi 12 mesi lei o qualche componente della famiglia ha mai utilizzato il numero di pronto intervento o segnalazione guasti dell'azienda fornitrice di energia elettrica o di gas?"
SODINT = "Complessivamente quanto è soddisfatto del servizio di pronto intervento o segnalazione guasti? ?"
SPORCO = "La zona in cui abita presenta: sporcizia nelle strade"
PARCH = "La zona in cui abita presenta: difficoltà di parcheggio"
COLMP = "La zona in cui abita presenta: difficoltà di collegamento coi mezzi pubblici"
TRAF = "La zona in cui abita presenta: traffico"
INQAR = "La zona in cui abita presenta: inquinamento dell'aria"
RUMORE = "La zona in cui abita presenta: rumore"
CRIM = "La zona in cui abita presenta: rischio di criminalità"
ODSGR = "La zona in cui abita presenta: odori sgradevoli"
ILLSTR = "La zona in cui abita presenta: scarsa illuminazione delle strade"
CONPAV = "La zona in cui abita presenta: cattive condizioni della pavimentazione stradale"
PARCHI = "Nella zona in cui abita la famiglia ci sono parchi, giardini o altro verde pubblico raggiungibile a piedi in meno di 15 minuti?"
STANZE = "Di quante stanze si compone l'abitazione?"
TERRAZ = "L'abitazione dispone di terrazzo o balcone?"
GARDEN = "L'abitazione dispone di giardino privato?"
TELEF = "L'abitazione dispone di telefono"
NELENC = "Il numero telefonico dell'abitazione principale è riportato nell'elenco telefonico del comune in cui vive?"
RISCAL = "L'abitazione dispone di riscaldamento?"
TRISC = "Tipo di riscaldamento prevalente:"
REACQ1 = "L'acqua arriva all'abitazione attraverso rete comunale"
REACQ2 = "L'acqua arriva all'abitazione attraverso pozzi, sorgenti o altre fonti private"
REACQ3 = "L'acqua arriva all'abitazione attraverso sistemi raccolta acqua piovana"
REACQ4 = "L'acqua arriva all'abitazione attraverso autobotti"
REACQ5 = "L'acqua arriva all'abitazione in altro modo"
SODACQUA = "Complessivamente quanto è soddisfatto del servizio idrico?"
AGFORN = "Giudizio sul servizio idrico: assenza di interruzioni della fornitura"
AGPRESS = "Giudizio sul servizio idrico: livello di pressione dell'acqua"
AGODOR = "Giudizio sul servizio idrico: odore, sapore e limpidezza dell'acqua"
AGLETTUR = "Giudizio sul servizio idrico: frequenza di lettura dei contatori"
AGFATTUR = "Giudizio sul servizio idrico: frequenza della fatturazione"
AGBOLLET = "Giudizio sul servizio idrico: comprensibilità delle bollette"
FOGNA = "L'abitazione è allacciata alla rete fognaria?"
SPEAB = "Si verificano uno o più dei seguenti problemi: le spese per l'abitazione sono troppo alte"
ABIPIC = "Si verificano uno o più dei seguenti problemi:  l'abitazione è troppo piccola"
ABLONF = "Si verificano uno o più dei seguenti problemi:  l'abitazione è troppo distante da altri familiari"
ACQUA = "Si verificano uno o più dei seguenti problemi: irregolarità nella erogazione dell'acqua"
ABICC = "Si verificano uno o più dei seguenti problemi: l'abitazione è in cattive condizioni"
ERACQ = "Frequenza con cui negli ultimi 12 mesi si è verificata l'irregolarità nella erogazione dell'acqua"
SIACQ = "La famiglia o qualche componente beve abitualmente acqua del rubinetto in casa"
ACQBRU = "Nessun componente della famiglia beve acqua di rubinetto perché non è bevibile o non ci fidiamo a berla (inquinata, brutto colore, cattivo sapore, ecc.)"
NOACQ = "Nessun componente della famiglia beve acqua di rubinetto per altro motivo"
GODAB = "A che titolo la famiglia occupa l'abitazione?"
FARMA = "Difficoltà a raggiungere: farmacie"
PRSOC = "Difficoltà a raggiungere: pronto soccorso"
UFFPO = "Difficoltà a raggiungere: ufficio postale"
POLICE = "Difficoltà a raggiungere: polizia, carabinieri"
UFFCOM = "Difficoltà a raggiungere: uffici comunali"
NIDO = "Difficoltà a raggiungere: asilo nido"
SMATER = "Difficoltà a raggiungere: scuola dell'infanzia"
SELEM = "Difficoltà a raggiungere: scuola primaria"
SMINF = "Difficoltà a raggiungere: scuola secondaria di primo grado"
MERCAT = "Difficoltà a raggiungere: negozi di generi alimentari, mercati"
SMERC = "Difficoltà a raggiungere: supermercati"
CASS = "Difficoltà a raggiungere: contenitori rifiuti"
SEGAS = "Difficoltà a raggiungere: sportelli azienda gas"
CRARIF = "Giudizio sul costo sostenuto per: raccolta rifiuti urbani"
CERACQ = "Giudizio sul costo sostenuto per: erogazione dell'acqua"
CCARTA = "Presenza nella zona in cui vive di contenitori per la raccolta differenziata di: carta"
CVETRO = "Presenza nella zona in cui vive di contenitori per la raccolta differenziata di: vetro"
CFARM = "Presenza nella zona in cui vive di contenitori per la raccolta differenziata di: farmaci"
CBAT = "Presenza nella zona in cui vive di contenitori per la raccolta differenziata di: batterie usate"
CLATAL = "Presenza nella zona in cui vive di contenitori per la raccolta differenziata di: lattine di alluminio"
CPLAS = "Presenza nella zona in cui vive di contenitori per la raccolta differenziata di: contenitori in plastica per liquidi"
CRORG = "Presenza nella zona in cui vive di contenitori per la raccolta differenziata di: rifiuti organici"
CTESSILI = "Presenza nella zona in cui vive di contenitori per la raccolta differenziata di: rifiuti tessili"
CALT = "Presenza nella zona in cui vive di contenitori per la raccolta differenziata di: altro"
POAPO = "La zona in cui vive è servita/coinvolta dalla raccolta porta a porta dei rifiuti?"
R_CARTA = "Abitudine a raccogliere i rifiuti in modo separato tramite gli appositi contenitori: carta e cartone"
R_VETRO = "Abitudine a raccogliere i rifiuti in modo separato tramite gli appositi contenitori: vetro"
R_FARM = "Abitudine a raccogliere i rifiuti in modo separato tramite gli appositi contenitori: farmaci"
R_BAT = "Abitudine a raccogliere i rifiuti in modo separato tramite gli appositi contenitori: batterie usate"
R_LATAL = "Abitudine a raccogliere i rifiuti in modo separato tramite gli appositi contenitori: contenitori di alluminio e altri metalli"
R_PLAS = "Abitudine a raccogliere i rifiuti in modo separato tramite gli appositi contenitori: contenitori in plastica"
R_RORG = "Abitudine a raccogliere i rifiuti in modo separato tramite gli appositi contenitori: rifiuti organici/umido"
R_TESSILI = "Abitudine a raccogliere i rifiuti in modo separato tramite gli appositi contenitori: rifiuti tessili"
R_ALT = "Abitudine a raccogliere i rifiuti in modo separato tramite gli appositi contenitori: altro"
NOSPO1 = "Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: problemi legati agli orari di ritiro"
NOSPO7 = "Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: problemi legati alla frequenza di ritiro"
NOSPO2 = "Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: problemi legati ai sacchetti/contenitori da utilizzare nella raccolta"
NOSPO3 = "Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: odori causati dall'umido non raccolto quotidianamente"
NOSPO4 = "Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: non ritiene utile raccogliere rifiuti in modo differenziato"
NOSPO5 = "Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: non crede che i rifiuti raccolti vengano recuperati/riciclati"
NOSPO8 = "Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: non sono adeguate le informazioni e l'assistenza agli utenti"
NOSPO6 = "Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: altro motivo"
ECOSTAZ = "Nella zona in cui vive la sua famiglia ci sono stazioni ecologiche, cioè centri dove è possibile portare gratuitamente i rifiuti che non possono essere gettati nei cassonetti?"
USOECO2 = "La sua famiglia ha mai portato rifiuti in questi centri di raccolta?"
ECOCAR = "Tipo di rifiuti portato nelle stazioni ecologiche: carta/cartone di dimensioni ingombranti"
ECOVET = "Tipo di rifiuti portato nelle stazioni ecologiche: vetro"
ECOPLA = "Tipo di rifiuti portato nelle stazioni ecologiche: plastica di dimensioni ingombranti"
ECOPNE = "Tipo di rifiuti portato nelle stazioni ecologiche: pneumatici"
ECOMET = "Tipo di rifiuti portato nelle stazioni ecologiche: metalli"
ECOLEG = "Tipo di rifiuti portato nelle stazioni ecologiche: legno"
ECOFAR = "Tipo di rifiuti portato nelle stazioni ecologiche: farmaci scaduti"
ECOBAT = "Tipo di rifiuti portato nelle stazioni ecologiche: batterie usate"
ECOING = "Tipo di rifiuti portato nelle stazioni ecologiche: rifiuti ingombranti"
ECOINE = "Tipo di rifiuti portato nelle stazioni ecologiche: inerti"
ECOELE = "Tipo di rifiuti portato nelle stazioni ecologiche: apparecchiature elettriche ed elettroniche"
ECOOLI = "Tipo di rifiuti portato nelle stazioni ecologiche: olio esausto"
ECOINF = "Tipo di rifiuti portato nelle stazioni ecologiche: rifiuti tossici e/o infiammabili"
ECOPOT = "Tipo di rifiuti portato nelle stazioni ecologiche: verde e potature"
ECOTESS = "Tipo di rifiuti portato nelle stazioni ecologiche: rifiuti tessili"
ECOALT = "Tipo di rifiuti portato nelle stazioni ecologiche: altro"
NOECO = "Motivo per cui la famiglia non ha mai portato rifiuti nelle stazioni ecologiche"
SPIDIF1 = "Cosa potrebbe spingere la famiglia ad effettuare o fare più spesso la raccolta differenziata: maggiori informazioni su come separare i rifiuti"
SPIDIF2 = "Cosa potrebbe spingere la famiglia ad effettuare o fare più spesso la raccolta differenziata: maggiori informazioni su dove separare i rifiuti"
SPIDIF3 = "Cosa potrebbe spingere la famiglia ad effettuare o fare più spesso la raccolta differenziata: raccolta a domicilio (porta a porta)"
SPIDIF4 = "Cosa potrebbe spingere la famiglia ad effettuare o fare più spesso la raccolta differenziata: disponibilità di appositi contenitori nelle vicinanze dell'abitazione"
SPIDIF5 = "Cosa potrebbe spingere la famiglia ad effettuare o fare più spesso la raccolta differenziata: centri di raccolta migliori e più numerosi"
SPIDIF6 = "Cosa potrebbe spingere la famiglia ad effettuare o fare più spesso la raccolta differenziata: maggiori garanzie che i rifiuti raccolti vengano effettivamente separati"
SPIDIF7 = "Cosa potrebbe spingere la famiglia ad effettuare o fare più spesso la raccolta differenziata: obbligo legale/multe per chi non effettua la raccolta differenziata"
SPIDIF8 = "Cosa potrebbe spingere la famiglia ad effettuare o fare più spesso la raccolta differenziata: detrazioni agevolazioni fiscali o tariffarie per chi effettua regolarmente la raccolta differenziata"
CAMAB = "Negli ultimi 12 mesi uno o più dei componenti della famiglia attuale ha cambiato abitazione?"
PCAMAB = "Negli ultimi 12 mesi la famiglia o qualche componente ha preso seriamente in considerazione la possibilità di cambiare abitazione?"
COLFAGG = "La famiglia si avvale di: collaboratore/collaboratrice domestico/a"
BABYSAGG = "La famiglia si avvale di: baby-sitter"
ASSANZAGG = "La famiglia si avvale di: persona che assiste un anziano o un disabile"
HCOLF = "Ore a settimana collaboratore/collaboratrice domestico/a"
HBABYS = "Ore a settimana baby-sitter"
HASANZ = "Ore a settimana persona che assiste un anziano o un disabile"
AVVOC = "Negli ultimi 12 mesi la famiglia è ricorsa alla consulenza di: avvocato"
NOTAIO = "Negli ultimi 12 mesi la famiglia è ricorsa alla consulenza di: notaio"
COMMER = "Negli ultimi 12 mesi la famiglia è ricorsa alla consulenza di: commercialista"
NOMOD = "Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: la famiglia non deve compilare nessun modulo"
COMFAM = "Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: se ne occupano uno o più componenti della famiglia"
NONPAG = "Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: se ne occupano organizzazioni o persone non a pagamento"
PAGAM = "Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: se ne occupa un commercialista, una organizzazione o altra persona a pagamento"
LAVST = "Possesso di: lavastoviglie"
NLAVSTM = "numero lavastoviglie"
LAVATR = "Possesso di: lavatrice"
NLAVAT = "numero lavatrici"
VIDER = "Possesso di: videoregistratore"
NVIDERM = "numero videoregistratore"
VIDEO = "Possesso di: videocamera"
NVIDEO = "numero videocamere"
DVD = "Possesso di: Lettore DVD/Blu Ray"
NDVDM = "numero lettori DVD/Blu Ray"
HIFI = "Possesso di: impianto stereo hi-fi per ascoltare musica"
NHIFIM = "numero impianto stereo hi-fi per ascoltare musica"
SEGTEL = "Possesso di: segreteria telefonica"
NSEGTM = "numero segreterie telefoniche"
FAX = "Possesso di: fax"
NFAXM = "numero di fax"
TELCOL = "Possesso di: televisore"
NTELCO = "numero televisori"
ANTEPA = "Possesso di: antenna parabolica"
NANTEPA = "numero antenna parabolica"
CLIMAT = "Possesso di: condizionatori, climatizzatori"
NCLIMAT = "numero condizionatori, climatizzatori"
BIC = "Possesso di: bicicletta"
NBIC = "numero di biciclette"
MOTOR = "Possesso di: motorino, scooter"
NMOTORM = "numero motorini, scooter"
AMOTO = "Possesso di: motocicletta, moto"
NMOTOM = "numero di motociclette, moto"
ABBTV = "La famiglia possiede abbonamento o carta pre-pagata pay tv?"
SMARTV = "la famiglia possiede una smart TV"
AUTO = "La famiglia possiede l'automobile?"
NAUTOM = "numero automobili"
LIBFAM = "Quanti libri possiede la famiglia?"
TELCEL = "La famiglia possiede il telefono cellulare?"
NTELCEL = "Numero di telefoni cellulari posseduti"
TELCIN = "Il telefono o i telefoni cellulari di cui dispone la famiglia hanno la possibilità di collegarsi ad Internet?"
PC = "La famiglia dispone di personal computer a casa?"
MODEM = "La famiglia possiede: modem"
VGIOC = "La famiglia possiede: consolle per videogiochi"
NVIGIOC = "Numero consolle, videogiochi, altre apparecchiature computerizzate (escluso personal computer)"
EBOOK = "La famiglia possiede: lettore di e-book"
NEBOOK = "Numero di lettori di e-book"
MP3 = "La famiglia possiede: lettore di mp3/mp4"
NMP3 = "Numero di lettori mp3/mp4"
FOTODIG = "La famiglia possiede: macchina fotografica digitale"
NFOTODIG = "Numero di macchine fotografiche digitali"
NAVSAT = "La famiglia possiede: navigatore satellitare"
NNAVSAT = "numero di navigatori satellitari"
AINTERN = "La famiglia dispone di un accesso ad Internet da casa?"
CIDSLWIFI = "Connessione usata dalla famiglia: fissa a banda larga (es.DSL, ADSL, VDSL, cavo, fibra ottica, satellite, rete pubblica WIFI, ecc. )"
CISFPAL = "Connessione usata dalla famiglia: rete di telefonia mobile a banda larga con cellulare o smartphone (minimo con tecnologia 3G)"
CISFMOD = "Connessione usata dalla famiglia: rete di telefonia mobile a banda larga tramite SIM card o chiavetta USB  (minimo con tecnologia 3G)"
CIBASTR = "Connessione fissa o mobile a banda stretta (es.ISDN, 2G, GPRS, ecc.)"
MOTNOAI1 = "Motivo per cui la famiglia non dispone di accesso ad Internet da casa: accede ad Internet da altro luogo"
MOTNOAI3 = "Motivo per cui la famiglia non dispone di accesso ad Internet da casa: Internet non è utile, non è interessante"
MOTNOAI4 = "Motivo per cui la famiglia non dispone di accesso ad Internet da casa: alto costo degli strumenti per connettersi"
MOTNOAI5 = "Motivo per cui la famiglia non dispone di accesso ad Internet da casa: alto costo del collegamento"
MOTNOAI6 = "Motivo per cui la famiglia non dispone di accesso ad Internet da casa: nessuno sa usare internet"
MOTNOAI8 = "Motivo per cui la famiglia non dispone di accesso ad Internet da casa: motivi di privacy, sicurezza"
MOTNOAI10 = "Motivo per cui la famiglia non dispone di accesso ad Internet da casa: mancanza di una connessione a banda larga nella zona"
MOTNOAI9 = "Motivo per cui la famiglia non dispone di accesso ad Internet da casa:  altro motivo (codice)"
SITE = "Valutazione della situazione economica della famiglia confrontata con quella di un anno fa"
RISEC = "Con riferimento agli ultimi 12 mesi e tenendo presente le esigenze di tutti i componenti familiari, come sono state le risorse economiche complessive della famiglia?"
BMI = "Indice di massa corporea per le persone di 18 anni e più"
;
RUN;
PROC FORMAT;
VALUE $REL4F /* RELPAR */
"01" = "persona di riferimento PR"
"02" = "coniuge di PR"
"03" = "convivente (coniugalmente) di PR"
"04" = "genitore (coniuge del genitore, convivente del genitore) di PR"
"05" = "genitore (coniuge del genitore, convivente del genitore) del coniuge o convivente di PR"
"06" = "figlio di PR nato dall'ultimo matrimonio o convivenza"
"07" = "figlio di PR o del coniuge nato da precedente matrimonio o convivenza"
"08" = "coniuge del figlio di PR (o del coniuge o convivente di PR)"
"09" = "convivente del figlio di PR (o del coniuge o convivente di PR)"
"10" = "nipote (figlio del figlio/a) di PR (o del coniuge o convivente di PR)"
"11" = "nipote (figlio del fratello/sorella) di PR (o del coniuge o convivente di PR)"
"12" = "fratello/sorella di PR"
"13" = "fratello/sorella del coniuge o convivente di PR"
"14" = "coniuge del fratello/sorella di PR (o del coniuge o convivente di PR)"
"15" = "convivente del fratello/sorella di PR (o del coniuge o convivente di PR)"
"16" = "altro parente di PR (o del coniuge o convivente di PR)"
"17" = "persona legata da amicizia"
;
VALUE $ETA5F /* ETAM */
"001" = "da 0 a 2 anni"
"002" = "da 3 a 5 anni"
"003" = "da 6 a 10 anni"
"004" = "da 11 a 13 anni"
"005" = "da 14 a 15 anni"
"006" = "da 16 a 17 anni"
"007" = "da 18 a 19 anni"
"008" = "da 20 a 24 anni"
"009" = "da 25 a 29 anni"
"010" = "da 30 a 34 anni"
"011" = "da 35 a 39 anni"
"012" = "da 40 a 44 anni"
"013" = "da 45 a 49 anni"
"014" = "da 50 a 54 anni"
"015" = "da 55 a 59 anni"
"016" = "da 60 a 64 anni"
"017" = "da 65 a 74 anni"
"018" = "75 anni e piu'"
;
VALUE $SES6F /* SESSO */
"1" = "maschio"
"2" = "femmina"
;
VALUE $STC7F /* STCIVM */
"1" = "celibe/nubile"
"2" = "coniugato/a coabitante con il coniuge; unito/a civilmente"
"3" = "separato/a di fatto; separato/a legalmente; divorziato/a; gi¿ in unione civile (per scioglimento unione)"
"6" = "vedovo/a; gi¿ in unione civile (per decesso del partner)"
;
VALUE $STC8F /* STCPM */
"1" = "celibe/nubile"
"2" = "coniugato/a coabitante con il coniuge 	"
"3" = "coniugato/a non coabitante con il coniuge (separato/a di fatto) "
"4" = "separato/a legalmente"
"5" = "divorziato/a"
"6" = "vedovo/a"
;
VALUE $IST10F /* ISTRM */
"01" = "laurea e post-laurea"
"07" = "diploma"
"09" = "licenza di scuola media"
"10" = "licenza di scuola elementare"
"11" = "nessun titolo di studio"
;
VALUE $CON11F /* CONDM */
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "casalinga"
"5" = "studente"
"7" = "ritirato dal lavoro"
"8" = "altra condizione; inabile al lavoro"
;
VALUE $LAV12F /* LAVPAS */
"1" = "no"
"2" = "sì"
;
VALUE $POS13F /* POSIZM */
"01" = "dirigente; autonomo come imprenditore; libero professionista"
"02" = "direttivo, quadro; impiegato"
"03" = "capo operaio, operaio subalterno e assimilati; apprendista;  lavorante a domicilio per conto d'impresa"
"04" = "lavoratore in proprio;  socio cooperativa Produzione Beni e/o prestazioni di servizio;  coadiuvante;  collaborazione coordinata e continuativa (con o senza progetto); prestazione d'opera occasionale"
;
VALUE $ATE14F /* ATECOM */
"1" = "agricoltura, silvicoltura e pesca"
"2" = "totale industria escluse costruzioni"
"3" = "costruzioni"
"4" = "totale servizi"
;
VALUE $TIP15F /* TIPNU2 */
"0" = "nessun nucleo"
"1" = "coppie con figli"
"2" = "coppie senza figli"
"3" = "monogenitore padre"
"4" = "monogenitore madre"
;
VALUE $RPN17F /* RPNUC2 */
"0" = "membro isolato"
"1" = "PR nucleo"
"2" = "coniuge o convivente"
"3" = "figlio"
;
VALUE $TIP18F /* TIPFA2M */
"01" = "persona sola"
"02" = "genitore con figli non celibi o nubili"
"03" = "insieme di parenti"
"04" = "parenti ed altri"
"05" = "persone non parenti"
"06" = "coppia coniugata senza figli, senza isolati"
"07" = "coppia non coniugata senza figli senza isolati"
"08" = "coppia coniugata con figli senza isolati"
"09" = "coppia non coniugata con figli senza isolati"
"10" = "monogenitore maschio celibe senza isolati"
"11" = "monogenitore maschio separato di fatto senza isolati;  monogenitore maschio separato legalmente senza isolati; monogenitore maschio divorziato senza isolati"
"14" = "monogenitore maschio vedovo senza isolati"
"15" = "monogenitore femmina nubile senza isolati"
"16" = "monogenitore femmina separata di fatto senza isolati; monogenitore femmina separata legalmente senza isolati; monogenitore femmina divorziata senza isolati"
"19" = "monogenitore femmina vedova senza isolati"
"20" = "coppia coniugata senza figli con isolati"
"21" = "coppia non coniugata senza figli con isolati"
"22" = "coppia coniugata con figli con isolati"
"23" = "coppia non coniugata con figli con isolati"
"24" = "monogenitore maschio celibe con isolati"
"25" = "monogenitore maschio separato di fatto con isolati;  monogenitore maschio separato legalmente con isolati; monogenitore maschio divorziato con isolati"
"28" = "monogenitore maschio vedovo con isolati"
"29" = "monogenitore femmina nubile con isolati"
"30" = "monogenitore femmina separata di fatto con isolati; monogenitore femmina separata legalmente con isolati; monogenitore femmina divorziata con isolati"
"33" = "monogenitore femmina vedova con isolati"
"34" = "due nuclei a due generazioni senza isolati"
"35" = "due nuclei di tipo fraterno senza isolati"
"36" = "due nuclei di altro tipo senza isolati"
"37" = "due nuclei a due generazioni con isolati"
"38" = "due nuclei di tipo fraterno con isolati"
"39" = "due nuclei di altro tipo con isolati"
"40" = "tre o pi¿ nuclei senza isolati"
"41" = "tre o pi¿ nuclei con isolati"
;
VALUE $REG19F /* REGMf */
"010" = "Piemonte"
"020" = "Valle d'Aosta"
"030" = "Lombardia"
"040" = "Trentino-Alto Adige"
"050" = "Veneto"
"060" = "Friuli-Venezia Giulia"
"070" = "Liguria"
"080" = "Emilia-Romagna"
"090" = "Toscana"
"100" = "Umbria"
"110" = "Marche"
"120" = "Lazio"
"130" = "Abruzzo"
"140" = "Molise"
"150" = "Campania"
"160" = "Puglia"
"170" = "Basilicata"
"180" = "Calabria"
"190" = "Sicilia"
"200" = "Sardegna"
"444" = "Nord-ovest"
"555" = "Nord-est"
"666" = "Centro"
"777" = "Sud"
"888" = "Isole"
"999" = "non disponibile"
;
VALUE $RIP20F /* RIPMf */
"1" = "Nord-ovest"
"2" = "Nord-est"
"3" = "Centro"
"4" = "Sud"
"5" = "Isole"
"9" = "non disponibile"
;
VALUE $DOM21F /* DOMMf */
"1" = "Area metropolitana"
"3" = "Comuni aventi fino a 10.000 abitanti"
"5" = "Comuni con oltre 10.000 abitanti"
"9" = "non disponibile"
;
VALUE $RED23F /* REDPR */
"1" = "reddito da lavoro dipendente"
"2" = "reddito da lavoro autonomo"
"3" = "pensione"
"4" = "indennità e provvidenze varie"
"5" = "redditi patrimoniali"
"6" = "mantenimento da parte della famiglia"
;
VALUE $CIT24F /* CITT */
"1" = "italiana"
"3" = "straniera"
;
VALUE $FRS25F /* FRSCM */
"01" = "NO"
"02" = "Dottorato di ricerca"
"03" = "Corsi di laurea o AFAM"
"06" = "Scuola secondaria di secondo grado"
"13" = "Scuola secondaria di primo grado"
"14" = "Scuola primaria"
"15" = "Scuola dell'infanzia e Asilo nido"
;
VALUE $MOT26F /* MOTAS */
"1" = "È importante da un punto di vista educativo"
"2" = "Per farlo stare in compagnia di altri bambini"
"3" = "Una baby sitter costerebbe troppo"
"4" = "Nessun familiare lo può accudire"
"5" = "Perché ci vanno tutti"
"6" = "Altro"
;
VALUE $DOM27F /* DOMRIF */
"01" = "presente"
;
VALUE $MEM28F /* MEMFAM */
"02" = "presente"
;
VALUE $NID29F /* NIDLON */
"03" = "presente"
;
VALUE $NOD30F /* NODELE */
"04" = "presente"
;
VALUE $MAL31F /* MALAT */
"05" = "presente"
;
VALUE $ABB32F /* ABBAND */
"06" = "presente"
;
VALUE $NON33F /* NONVUO */
"07" = "presente"
;
VALUE $NOM34F /* NOMED */
"08" = "presente"
;
VALUE $TPI35F /* TPICC */
"09" = "presente"
;
VALUE $NDT36F /* NDTROPPO */
"10" = "presente"
;
VALUE $ORA37F /* ORARIS */
"11" = "presente"
;
VALUE $ALN38F /* ALNIDO */
"12" = "presente"
;
VALUE $LEZ39F /* LEZPR */
"1" = "no"
"2" = "solo in alcuni mesi dell'anno"
"3" = "solo alcune settimane durante le vacanze estive"
"4" = "per tutto l'anno"
;
VALUE $INF40F /* INFOR */
"1" = "no"
"2" = "solo in alcuni mesi dell'anno"
"3" = "solo alcune settimane durante le vacanze estive"
"4" = "per tutto l'anno"
;
VALUE $LIN41F /* LING */
"1" = "no"
"2" = "solo in alcuni mesi dell'anno"
"3" = "solo alcune settimane durante le vacanze estive"
"4" = "per tutto l'anno"
;
VALUE $ART42F /* ARTCUL */
"1" = "no"
"2" = "solo in alcuni mesi dell'anno"
"3" = "solo alcune settimane durante le vacanze estive"
"4" = "per tutto l'anno"
;
VALUE $DIV47F /* DIVCOM */
"1" = "no"
"2" = "sì"
;
VALUE $STC48F /* STCOM */
"1" = "presente"
;
VALUE $STP49F /* STPROV */
"2" = "presente"
;
VALUE $STR50F /* STREG */
"3" = "presente"
;
VALUE $ALT51F /* ALTREG */
"4" = "presente"
;
VALUE $EST52F /* ESTERO */
"5" = "presente"
;
VALUE $USO53F /* USOMT */
"1" = "no, vado a piedi"
"2" = "sì, un solo mezzo"
"3" = "sì, due o più mezzi"
;
VALUE $TRE54F /* TRENO */
"01" = "presente"
;
VALUE $TRA55F /* TRAM */
"02" = "presente"
;
VALUE $MET56F /* METRO */
"03" = "presente"
;
VALUE $BUS57F /* BUS */
"04" = "presente"
;
VALUE $COR58F /* COR */
"05" = "presente"
;
VALUE $PAZ59F /* PAZSC */
"06" = "presente"
;
VALUE $AUT60F /* AUTOC */
"07" = "presente"
;
VALUE $AUT61F /* AUTOP */
"08" = "presente"
;
VALUE $MOT62F /* MOTO */
"09" = "presente"
;
VALUE $BIC63F /* BICI */
"10" = "presente"
;
VALUE $ALM64F /* ALMEZ */
"11" = "presente"
;
VALUE $MTP65F /* MTPUSO */
"01" = "treno"
"02" = "tram"
"03" = "metropolitana"
"04" = "autobus, filobus (all'interno del Comune)"
"05" = "pullman, corriere (tra Comuni diversi)"
"06" = "pullman aziendale/scolastico"
"07" = "auto privata(come conducente)"
"08" = "auto privata(come passeggero)"
"09" = "motocicletta o ciclomotore"
"10" = "bicicletta"
"11" = "altro mezzo"
;
VALUE $CAR66F /* CARPOO */
"1" = "Tutti i giorni"
"2" = "Una o più volte alla settimana"
"3" = "Più raramente"
"4" = "Mai"
;
VALUE $TLA67F /* TLADO */
"1" = "scarsa"
"2" = "moderata"
"3" = "pesante"
;
VALUE $TLA68F /* TLAV */
"4" = "scarsa"
"5" = "moderata"
"6" = "pesante"
;
VALUE $PRO69F /* PROSOC */
"1" = "no"
"2" = "sì"
;
VALUE $NPR70F /* NPROSOM */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4"
"05" = "5 e piu'"
;
VALUE $GUM71F /* GUMED */
"3" = "no"
"4" = "sì"
;
VALUE $NGU72F /* NGUMEDM */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4"
"05" = "5 e piu'"
;
VALUE $ASS73F /* ASSDO */
"5" = "no"
"6" = "sì"
;
VALUE $NAS74F /* NASSDOM */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4"
"05" = "5"
"06" = "6"
"07" = "7"
"08" = "8"
"09" = "9"
"10" = "10"
"15" = "da 11 a 15"
"16" = "da 16 a 20"
"17" = "da 21 a 30"
"18" = "da 31 a 40"
"19" = "da 41 a 50"
"20" = "51 e piu'"
;
VALUE $RIC75F /* RICOV */
"1" = "no"
"2" = "sì"
;
VALUE $NNR76F /* NNRICAM */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4"
"05" = "5 e piu'"
;
VALUE $GGR77F /* GGRICAM */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4"
"05" = "5"
"06" = "6"
"07" = "7"
"08" = "8"
"09" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15"
"16" = "da 16 a 20"
"17" = "da 21 a 30"
"18" = "da 31 a 40"
"19" = "da 41 a 50"
"20" = "51 e piu'"
;
VALUE $LRI78F /* LRICOV */
"1" = "ospedale o istituto di cura pubblico"
"2" = "casa di cura privata accreditata (convenzionata)"
"3" = "casa di cura privata a pagamento intero"
;
VALUE $CON79F /* CONSPE */
"1" = "no"
"2" = "sì"
;
VALUE $CON80F /* CONDIR */
"1" = "spese sanitarie"
"3" = "altre spese (stanza, TV, ecc.)"
"5" = "entrambe"
;
VALUE $CON81F /* CONASS */
"2" = "spese sanitarie"
"4" = "altre spese (stanza, TV, ecc.)"
"6" = "entrambe"
;
VALUE $QAS82F /* QASSAM */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $QAS83F /* QASSIN */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $QVI84F /* QVITTO */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $QSE85F /* QSERIG */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $VIS86F /* VISMED12 */
"1" = "no"
"2" = "sì"
;
VALUE $VSP87F /* VSPESA */
"1" = "non ha pagato nulla"
"2" = "Ha pagato il ticket (consegnando la ricetta rossa del SSN)"
"3" = "Ha pagato interamente (senza rimborsi dallassicurazione)"
"4" = "Ha pagato interamente con rimborso parziale o totale dallassicurazione privata/aziendale"
;
VALUE $VIS88F /* VISPRE */
"1" = "no"
"2" = "sì"
;
VALUE $VIS89F /* VISRI1 */
"1" = "no"
;
VALUE $VIS90F /* VISRI2 */
"2" = "presente"
;
VALUE $VIS91F /* VISRI3 */
"3" = "presente"
;
VALUE $VIS92F /* VISRI4 */
"4" = "presente"
;
VALUE $VIS93F /* VISRI5 */
"5" = "presente"
;
VALUE $VIS94F /* VISRI6 */
"6" = "presente"
;
VALUE $VIS95F /* VISRI7 */
"7" = "presente"
;
VALUE $ANS96F /* ANSANG12 */
"1" = "no"
"2" = "sì"
;
VALUE $ACC97F /* ACCER12 */
"1" = "no"
"2" = "sì"
;
VALUE $ASP98F /* ASPESA */
"1" = "Non ha pagato nulla"
"2" = "Ha pagato il ticket (consegnando la ricetta rossa del SSN)"
"3" = "Ha pagato interamente (senza rimborsi dallassicurazione)"
"4" = "Ha pagato interamente con rimborso parziale o totale dallassicurazione privata/aziendale"
;
VALUE $ACC99F /* ACCPRE */
"1" = "no"
"2" = "sì"
;
VALUE $ACC100F /* ACCRI1 */
"1" = "no"
;
VALUE $ACC101F /* ACCRI2 */
"2" = "presente"
;
VALUE $ACC102F /* ACCRI3 */
"3" = "presente"
;
VALUE $ACC103F /* ACCRI4 */
"4" = "presente"
;
VALUE $ACC104F /* ACCRI5 */
"5" = "presente"
;
VALUE $ACC105F /* ACCRI6 */
"6" = "presente"
;
VALUE $ACC106F /* ACCRI7 */
"7" = "presente"
;
VALUE $MIN107F /* MINCDO */
"1" = "no"
"2" = "sì"
;
VALUE $MNI108F /* MNINCDM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5 e piu'"
;
VALUE $SPO109F /* SPOCON */
"1" = "no"
"2" = "sì"
;
VALUE $SPO110F /* SPOSAL */
"1" = "no"
"2" = "sì"
;
VALUE $ATT111F /* ATTFIS */
"1" = "no"
"2" = "si, una o più volte a settimana"
"3" = "sì, una o più volte al mese"
"4" = "sì, più raramente"
;
VALUE $FRE112F /* FREQSPO */
"1" = "cinque o più volte a settimana"
"2" = "tre o quattro volte a settimana"
"3" = "due volte a settimana"
"4" = "una volta a settimana"
"5" = "due o tre volte al mese"
"6" = "una volta al mese"
"7" = "qualche volta durante l'anno"
;
VALUE $ORE113F /* ORESETSP */
"1" = "Nell'ultima settimana non ho praticato"
"2" = "Fino a 2 ore"
"3" = "Da più di 2 ore fino a 4 ore"
"4" = "Da più di 4 ore fino a 6 ore"
"5" = "Da più di 6 ore fino a 10 ore"
"6" = "Più di 10 ore"
;
VALUE $SPP114F /* SPPAG */
"1" = "no"
"2" = "sì"
;
VALUE $SPR115F /* SPRIV */
"1" = "no"
"2" = "sì"
;
VALUE $RET116F /* RETTA */
"1" = "no"
"2" = "sì"
;
VALUE $AMI117F /* AMICI */
"1" = "tutti i giorni"
"2" = "più di una volta a settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese (meno di 4 volte)"
"5" = "qualche volta durante l'anno"
"6" = "mai"
"7" = "non ho amici"
;
VALUE $PAR118F /* PARENT */
"1" = "no"
"2" = "sì"
;
VALUE $AMI119F /* AMICI2 */
"1" = "no"
"2" = "sì"
"3" = "non so"
;
VALUE $VIC120F /* VICINI */
"1" = "no"
"2" = "sì, una persona o una famiglia"
"3" = "sì, alcune persone o famiglie"
;
VALUE $CPE123F /* CPESO */
"1" = "Sì, tutti i giorni"
"2" = "Sì, almeno una volta a settimana"
"3" = "Sì, almeno una volta al mese"
"4" = "Sì, qualche volta durante l'anno"
"5" = "No"
;
VALUE $FAR124F /* FARM */
"1" = "sì"
"2" = "no"
"3" = "non ricordo"
;
VALUE $PAS125F /* PASTO */
"1" = "prima colazione"
"2" = "pranzo"
"3" = "cena"
;
VALUE $COL126F /* COLAZ */
"1" = "no"
"2" = "sì, bevo solo bevande come thè o caffè (escluso latte) senza mangiare niente"
"3" = "sì, bevo thè o caffè (escluso latte) e mangio qualcosa"
"4" = "sì, bevo latte, o caffè e latte, o cappuccino senza mangiare niente"
"5" = "sì, bevo latte, o caffe e latte, o cappuccino e mangio qualcosa"
"6" = "sì, mangio solo qualcosa (biscotti, fette biscottate, pane, brioches) senza bere nulla"
"7" = "sì, faccio un altro tipo di colazione (yogurt, cereali, succhi di frutta, ecc.)"
;
VALUE $LPR127F /* LPRAN */
"1" = "in casa"
"2" = "in una mensa aziendale"
"3" = "in una mensa scolastica o dell'asilo"
"4" = "in un ristorante, trattoria, tavola calda"
"5" = "in un bar"
"6" = "sul posto di lavoro"
"7" = "a casa di genitori, parenti, amici"
"8" = "in altro luogo"
"9" = "non consuma pranzo"
;
VALUE $MEN128F /* MENSA */
"1" = "Completamente gratuito"
"2" = "Prezzi ridotti"
"3" = "Prezzi interi"
"4" = "Altro"
;
VALUE $PAN129F /* PANPAS */
"1" = "più di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta a settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $SAL130F /* SALUMI */
"1" = "più di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta a settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $POL131F /* POLLO */
"1" = "più di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta a settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $COV132F /* COV */
"1" = "più di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta a settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $CBO133F /* CBOV */
"1" = "più di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta a settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $CMA134F /* CMAIAL */
"1" = "più di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta a settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $LAT135F /* LATTE */
"1" = "più di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta a settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $FOR136F /* FORM */
"1" = "più di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta a settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $UOV137F /* UOVA */
"1" = "più di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta a settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $PES138F /* PESCE */
"1" = "più di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta a settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $VER139F /* VERD */
"1" = "più di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta a settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $POM140F /* POMOD */
"1" = "più di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta a settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $FRU141F /* FRUTTA */
"1" = "più di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta a settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $LEG144F /* LEGUMI */
"1" = "più di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta a settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $PAT145F /* PATATE */
"1" = "più di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta a settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $SNA146F /* SNACK */
"1" = "più di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta a settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $DOL147F /* DOLCI */
"1" = "più di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta a settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $CGR148F /* CGRAS */
"1" = "olio di oliva"
"2" = "altri grassi e oli vegetali (olio di semi, margarina ecc.)"
"3" = "burro o strutto"
;
VALUE $FGR149F /* FGRAS */
"1" = "olio di oliva"
"2" = "altri grassi e oli vegetali (olio di semi, margarina ecc.)"
"3" = "burro o strutto"
;
VALUE $QTS150F /* QTSALE */
"1" = "No, non presto attenzione"
"2" = "Sì, ne ho ridotto l'uso nel tempo"
"3" = "Sì, ho da sempre fatto attenzione"
;
VALUE $IOD151F /* IODIO */
"1" = "no"
"2" = "sì"
;
VALUE $ACM152F /* ACMIN */
"1" = "oltre 1 litro al giorno"
"2" = "da 1/2 litro a 1 litro al giorno"
"3" = "1-2 bicchieri al giorno (meno di 1/2 litro)"
"4" = "più raramente"
"5" = "solo stagionalmente"
"6" = "non ne consuma"
;
VALUE $BGA153F /* BGAS */
"1" = "oltre 1 litro al giorno"
"2" = "da 1/2 litro a 1 litro al giorno"
"3" = "1-2 bicchieri al giorno (meno di 1/2 litro)"
"4" = "più raramente"
"5" = "solo stagionalmente"
"6" = "non ne consuma"
;
VALUE $BIR154F /* BIRRA */
"1" = "oltre 1 litro al giorno"
"2" = "da 1/2 litro a 1 litro al giorno"
"3" = "1-2 bicchieri al giorno (meno di 1/2 litro)"
"4" = "più raramente"
"5" = "solo stagionalmente"
"6" = "non ne consuma"
;
VALUE $VIN155F /* VINO */
"1" = "oltre 1 litro al giorno"
"2" = "da 1/2 litro a 1 litro al giorno"
"3" = "1-2 bicchieri al giorno (meno di 1/2 litro)"
"4" = "più raramente"
"5" = "solo stagionalmente"
"6" = "non ne consuma"
;
VALUE $BIC156F /* BICBIRRAM */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4"
"05" = "5"
"06" = "6 e piu'"
;
VALUE $BIC157F /* BICVINOM */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4"
"05" = "5"
"06" = "6 e piu'"
;
VALUE $BFP158F /* BFPAS */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "più raramente"
"4" = "mai"
;
VALUE $BIC159F /* BICFUORIM */
"01" = "01"
"02" = "02"
"03" = "03"
"04" = "04"
"05" = "05"
"06" = "06"
"07" = "07"
"08" = "08"
"09" = "09"
"10" = "10 - 20"
"11" = "21 e piu'"
;
VALUE $ANA160F /* ANAL */
"1" = "più di 2 bicchierini al giorno"
"2" = "1-2 bicchierini al giorno"
"3" = "qualche bicchierino alla settimana"
"4" = "più raramente"
"5" = "eccezionalmente"
"6" = "non ne consumo"
;
VALUE $ALC161F /* ALCOL */
"1" = "più di 2 bicchierini al giorno"
"2" = "1-2 bicchierini al giorno"
"3" = "qualche bicchierino alla settimana"
"4" = "più raramente"
"5" = "eccezionalmente"
"6" = "non ne consumo"
;
VALUE $AMA162F /* AMAR */
"1" = "più di 2 bicchierini al giorno"
"2" = "1-2 bicchierini al giorno"
"3" = "qualche bicchierino alla settimana"
"4" = "più raramente"
"5" = "eccezionalmente"
"6" = "non ne consumo"
;
VALUE $LIQ163F /* LIQUOR */
"1" = "più di 2 bicchierini al giorno"
"2" = "1-2 bicchierini al giorno"
"3" = "qualche bicchierino alla settimana"
"4" = "più raramente"
"5" = "eccezionalmente"
"6" = "non ne consumo"
;
VALUE $BIC164F /* BICALTROM */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4 - 5"
"05" = "6 e piu'"
;
VALUE $ALC165F /* ALCOL12 */
"1" = "Sì"
"2" = "No, ma ne ho consumato in passato"
"3" = "No, non ne consumo"
;
VALUE $BIC166F /* BICALC */
"1" = "no"
"2" = "sì"
;
VALUE $NBI167F /* NBICALCM */
"001" = "001"
"002" = "002"
"003" = "003"
"004" = "004"
"005" = "005"
"006" = "006"
"007" = "007"
"008" = "008"
"009" = "009"
"010" = "010"
"011" = "011"
"012" = "012"
"013" = "013"
"014" = "014"
"015" = "015"
"016" = "016"
"017" = "017"
"018" = "018"
"020" = "020"
"021" = "21 e piu'"
;
VALUE $DOV168F /* DOVCASP */
"1" = "presente"
;
VALUE $DOV169F /* DOVAMPA */
"2" = "presente"
;
VALUE $DOV170F /* DOVRISTO */
"3" = "presente"
;
VALUE $DOV171F /* DOVPUB */
"4" = "presente"
;
VALUE $DOV172F /* DOVDISCO */
"5" = "presente"
;
VALUE $DOV173F /* DOVSTR */
"6" = "presente"
;
VALUE $ESI175F /* ESIG */
"1" = "sì"
"2" = "no, ma l'ho usata in passato"
"3" = "no, non l'ho mai usata"
;
VALUE $FUM176F /* FUMO */
"1" = "Sì"
"2" = "No, ma ho fumato in passato"
"3" = "No, non ho mai fumato"
;
VALUE $FRF177F /* FRFUMO */
"1" = "Tutti i giorni"
"2" = "Occasionalmente"
;
VALUE $TFU178F /* TFUMO */
"1" = "pipa"
"2" = "sigari"
"3" = "sigarette"
;
VALUE $NSI179F /* NSIGARM */
"01" = "01"
"02" = "02"
"03" = "03"
"04" = "04"
"05" = "05"
"06" = "06"
"07" = "07"
"08" = "08"
"09" = "09"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15"
"16" = "16 - 20"
"17" = "21 e piu'"
;
VALUE $SAL180F /* SALUTE */
"1" = "molto bene"
"2" = "bene"
"3" = "né bene né male"
"4" = "male"
"5" = "molto male"
;
VALUE $CRO181F /* CRONI */
"1" = "no"
"2" = "sì"
;
VALUE $LIM182F /* LIMITA */
"1" = "limitazioni gravi"
"2" = "limitazioni non gravi"
"3" = "nessuna limitazione"
;
VALUE $DIA183F /* DIAB */
"1" = "no"
"2" = "sì"
;
VALUE $IPA184F /* IPAR */
"3" = "no"
"4" = "sì"
;
VALUE $INF185F /* INFAR */
"5" = "no"
"6" = "sì"
;
VALUE $CUO186F /* CUORE */
"7" = "no"
"8" = "sì"
;
VALUE $BRO187F /* BRON */
"1" = "no"
"2" = "sì"
;
VALUE $ASM188F /* ASMA */
"3" = "no"
"4" = "sì"
;
VALUE $ALL189F /* ALLER */
"5" = "no"
"6" = "sì"
;
VALUE $TUM190F /* TUMOR */
"7" = "no"
"8" = "sì"
;
VALUE $ULC191F /* ULCER */
"1" = "no"
"2" = "sì"
;
VALUE $FEG192F /* FEGATO */
"3" = "no"
"4" = "sì"
;
VALUE $CIR193F /* CIRRO */
"5" = "no"
"6" = "sì"
;
VALUE $CAL194F /* CALRE */
"7" = "no"
"8" = "sì"
;
VALUE $ART195F /* ARTRO */
"1" = "no"
"2" = "sì"
;
VALUE $OST196F /* OSTEO */
"3" = "no"
"4" = "sì"
;
VALUE $NEU197F /* NEURO */
"5" = "no"
"6" = "sì"
;
VALUE $SF9198F /* SF9 */
"1" = "Sempre"
"2" = "Quasi sempre"
"3" = "Molto tempo"
"4" = "Una parte del tempo"
"5" = "Quasi mai"
"6" = "Mai"
;
VALUE $SF1199F /* SF11 */
"1" = "Sempre"
"2" = "Quasi sempre"
"3" = "Molto tempo"
"4" = "Una parte del tempo"
"5" = "Quasi mai"
"6" = "Mai"
;
VALUE $SF1200F /* SF13 */
"1" = "Sempre"
"2" = "Quasi sempre"
"3" = "Molto tempo"
"4" = "Una parte del tempo"
"5" = "Quasi mai"
"6" = "Mai"
;
VALUE $SF1201F /* SF14 */
"1" = "Sempre"
"2" = "Quasi sempre"
"3" = "Molto tempo"
"4" = "Una parte del tempo"
"5" = "Quasi mai"
"6" = "Mai"
;
VALUE $SF1202F /* SF15 */
"1" = "Sempre"
"2" = "Quasi sempre"
"3" = "Molto tempo"
"4" = "Una parte del tempo"
"5" = "Quasi mai"
"6" = "Mai"
;
VALUE $RAD203F /* RADIO */
"1" = "no"
"2" = "sì, tutti i giorni"
"3" = "sì, qualche giorno"
;
VALUE $TEL206F /* TELE */
"1" = "no"
"2" = "sì, tutti i giorni"
"3" = "sì, ogni tanto"
;
VALUE $BIB209F /* BIBLIO */
"1" = "no"
"2" = "s¿"
;
VALUE $BIB211F /* BIBLIO1 */
"01" = "presente"
;
VALUE $BIB212F /* BIBLIO2 */
"02" = "presente"
;
VALUE $BIB213F /* BIBLIO3 */
"03" = "presente"
;
VALUE $BIB214F /* BIBLIO4 */
"04" = "presente"
;
VALUE $BIB215F /* BIBLIO5 */
"05" = "presente"
;
VALUE $BIB216F /* BIBLIO6 */
"06" = "presente"
;
VALUE $BIB217F /* BIBLIO7 */
"07" = "presente"
;
VALUE $BIB218F /* BIBLIO8 */
"08" = "presente"
;
VALUE $BIB219F /* BIBLIO9 */
"09" = "presente"
;
VALUE $BIB220F /* BIBLIO10 */
"10" = "presente"
;
VALUE $BIB221F /* BIBLIO11 */
"11" = "presente"
;
VALUE $BIB222F /* BIBLIO12 */
"12" = "presente"
;
VALUE $BIB223F /* BIBLIO13 */
"13" = "presente"
;
VALUE $BIB224F /* BIBLIO14 */
"14" = "presente"
;
VALUE $BIB225F /* BIBLIO15 */
"15" = "presente"
;
VALUE $BIB226F /* BIBALTC */
"16" = "presente"
;
VALUE $PCT227F /* PCTEMPO */
"1" = "sì, negli ultimi 3 mesi"
"2" = "sì, da più di 3 mesi a 1 anno fa"
"3" = "sì, più di 1 anno fa"
"4" = "mai"
;
VALUE $FRE228F /* FREQPC12 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese (meno di 4 volte)"
"5" = "meno di una volta al mese"
;
VALUE $INT229F /* INTTEMPO */
"1" = "sì, negli ultimi 3 mesi"
"2" = "sì, da più 3 mesi a 1 anno fa"
"3" = "sì, più di 1 anno fa"
"4" = "mai"
;
VALUE $FRE230F /* FREQIN12 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese (meno di 4 volte)"
"5" = "meno di una volta al mese"
;
VALUE $IAI231F /* IAIPCSCRI */
"1" = "presente"
;
VALUE $IAI232F /* IAIPCPORT */
"2" = "presente"
;
VALUE $IAI233F /* IAITABLET */
"3" = "presente"
;
VALUE $IAI234F /* IAIDISMOB */
"4" = "presente"
;
VALUE $IAI235F /* IAIALTRO_N */
"5" = "presente"
;
VALUE $DIS236F /* DISP_SMA */
"1" = "no"
"2" = "sì"
;
VALUE $DIS237F /* DISP_LAP */
"3" = "no"
"4" = "sì"
;
VALUE $DIS238F /* DISP_TAB */
"5" = "no"
"6" = "sì"
;
VALUE $DIS239F /* DISPPDA */
"7" = "no"
"8" = "Sì"
;
VALUE $INC240F /* INCOMU5 */
"1" = "no"
"2" = "sì"
;
VALUE $INC241F /* INCOMU1b */
"3" = "no"
"4" = "sì"
;
VALUE $INC242F /* INCOMU4 */
"5" = "no"
"6" = "si'"
;
VALUE $INC243F /* INCOMU3 */
"7" = "no"
"8" = "si'"
;
VALUE $INC244F /* INCOMU6 */
"1" = "no"
"2" = "si'"
;
VALUE $INC245F /* INCOMU7 */
"3" = "no"
"4" = "si'"
;
VALUE $INC246F /* INCOMU8 */
"5" = "no"
"6" = "si'"
;
VALUE $INT247F /* INTATT20 */
"7" = "no"
"8" = "si'"
;
VALUE $INT248F /* INTATT21 */
"1" = "no"
"2" = "si'"
;
VALUE $INT249F /* INTATT26 */
"3" = "no"
"4" = "si'"
;
VALUE $INT250F /* INTATT5 */
"1" = "no"
"2" = "sì"
;
VALUE $INT251F /* INTATT4 */
"3" = "no"
"4" = "sì"
;
VALUE $INT252F /* INTSAL3 */
"5" = "no"
"6" = "sì"
;
VALUE $INT253F /* INTATT14 */
"7" = "no"
"8" = "sì"
;
VALUE $INT254F /* INTATT11 */
"1" = "no"
"2" = "sì"
;
VALUE $INT255F /* INTATT33 */
"3" = "no"
"4" = "sì"
;
VALUE $INT256F /* INTATT13 */
"5" = "no"
"6" = "sì"
;
VALUE $INT257F /* INTATT17 */
"7" = "no"
"8" = "sì"
;
VALUE $INT258F /* INTATT16 */
"1" = "no"
"2" = "sì"
;
VALUE $INT259F /* INTATT10 */
"3" = "no"
"4" = "sì"
;
VALUE $INT260F /* INTATT8 */
"1" = "no"
"2" = "sì"
;
VALUE $INT261F /* INTATT31 */
"3" = "no"
"4" = "sì"
;
VALUE $INT262F /* INTATT32 */
"5" = "no"
"6" = "sì"
;
VALUE $INT263F /* INTATT7BN */
"7" = "no"
"8" = "sì"
;
VALUE $INT264F /* INTATT30A */
"1" = "no"
"2" = "sì"
;
VALUE $INT265F /* INTATT30B */
"3" = "no"
"4" = "sì"
;
VALUE $INT266F /* INTATT28A */
"5" = "no"
"6" = "sì"
;
VALUE $INT267F /* INTATT28B */
"7" = "no"
"8" = "sì"
;
VALUE $CLO268F /* CLOUDSAL */
"1" = "no"
"2" = "sì"
;
VALUE $INT269F /* INTATT18A */
"1" = "no"
"2" = "si'"
;
VALUE $MAT270F /* MATDID */
"3" = "no"
"4" = "si'"
;
VALUE $DOC271F /* DOCSTU */
"5" = "no"
"6" = "si'"
;
VALUE $ALT272F /* ALTFOR */
"7" = "no"
"8" = "si'"
;
VALUE $PCO273F /* PCOPE10A */
"1" = "no"
"2" = "si'"
;
VALUE $PCO274F /* PCOPESW */
"3" = "no"
"4" = "si'"
;
VALUE $PCO275F /* PCOPEIM */
"5" = "no"
"6" = "si'"
;
VALUE $PCO276F /* PCOPE7A */
"7" = "no"
"8" = "si'"
;
VALUE $PCO277F /* PCOPE5A */
"1" = "no"
"2" = "si'"
;
VALUE $PCO278F /* PCOPE2A */
"1" = "no"
"2" = "si'"
;
VALUE $PCO279F /* PCOPEWO */
"3" = "no"
"4" = "si'"
;
VALUE $PCO280F /* PCOPE3A */
"5" = "no"
"6" = "si'"
;
VALUE $PCO281F /* PCOPESL */
"7" = "no"
"8" = "si'"
;
VALUE $PCO282F /* PCOPEX */
"1" = "no"
"2" = "si'"
;
VALUE $PCO283F /* PCOPEXC */
"3" = "no"
"4" = "si'"
;
VALUE $PCO284F /* PCOPEPH */
"5" = "no"
"6" = "si'"
;
VALUE $PCO285F /* PCOPECO */
"7" = "no"
"8" = "si'"
;
VALUE $P2P286F /* P2P_ACC */
"1" = "no"
"2" = "sì"
;
VALUE $P2P287F /* P2P_ACCALT */
"3" = "no"
"4" = "sì"
;
VALUE $P2P288F /* P2P_TRA */
"1" = "no"
"2" = "sì"
;
VALUE $P2P289F /* P2P_TRALT */
"3" = "no"
"4" = "sì"
;
VALUE $P2P290F /* P2P_FOOD */
"1" = "no"
"2" = "sì"
;
VALUE $COS291F /* COSINT9a */
"1" = "no"
"2" = "sì"
;
VALUE $COS292F /* COSINT9b */
"3" = "no"
"4" = "sì"
;
VALUE $COS293F /* COSINT9c */
"5" = "no"
"6" = "sì"
;
VALUE $INT294F /* INTUSO1 */
"1" = "no"
"2" = "sì, negli ultimi 3 mesi"
"3" = "sì, da 3 mesi a 1 anno fa"
;
VALUE $INT295F /* INTUSO2 */
"1" = "no"
"2" = "sì, negli ultimi 3 mesi"
"3" = "sì, da 3 mesi a 1 anno fa"
;
VALUE $INT296F /* INTUSO3 */
"1" = "no"
"2" = "sì negli ultimi 3 mesi"
"3" = "sì da 3 mesi a 1 anno fa"
;
VALUE $int297F /* intsic6 */
"1" = "no"
"2" = "si'"
;
VALUE $PS_298F /* PS_worm */
"3" = "no"
"4" = "si'"
;
VALUE $PS_299F /* PS_bul */
"5" = "no"
"6" = "si'"
;
VALUE $PS_300F /* PS_viol */
"7" = "no"
"8" = "si'"
;
VALUE $PS_301F /* PS_dati */
"1" = "no"
"2" = "si'"
;
VALUE $PS_302F /* PS_fhis */
"3" = "no"
"4" = "si'"
;
VALUE $PS_303F /* PS_fHARM */
"5" = "no"
"6" = "si'"
;
VALUE $PS_304F /* PS_bimb */
"7" = "no"
"8" = "si'"
;
VALUE $per305F /* per_finanz */
"1" = "no"
"2" = "si'"
;
VALUE $MS_306F /* MS_ecom */
"1" = "no"
"2" = "si'"
;
VALUE $MS_307F /* MS_ebank */
"3" = "no"
"4" = "si'"
;
VALUE $MS_308F /* MS_info */
"5" = "no"
"6" = "si'"
;
VALUE $MS_309F /* MS_pa */
"7" = "no"
"8" = "si'"
;
VALUE $MS_310F /* MS_soft */
"1" = "no"
"2" = "si'"
;
VALUE $MS_311F /* MS_wifi */
"3" = "no"
"4" = "si'"
;
VALUE $MS_312F /* MS_alt */
"5" = "no"
"6" = "si'"
;
VALUE $BAC313F /* BACKUP1 */
"1" = "no"
"2" = "si', automaticamente o manualmente"
"3" = "non so"
;
VALUE $INT314F /* INTCOM */
"1" = "sì, negli ultimi 3 mesi"
"2" = "sì, da 3 mesi a 1 anno fa"
"3" = "sì, più di 1 anno fa"
"4" = "mai"
;
VALUE $NOR315F /* NORDINI */
"1" = "1-2 volte"
"2" = "3-5 volte"
"3" = "6-10 volte"
"4" = "11 o più volte"
"5" = "Non so"
;
VALUE $SPI316F /* SPINTCOM */
"1" = "Meno di 50 euro"
"2" = "Da 50 a meno di 100 euro"
"3" = "Da 100 a meno di 500 euro"
"4" = "Da 500 a meno di 1.000 euro"
"5" = "1.000 euro o più"
"6" = "Non so"
;
VALUE $COS317F /* COSINT1 */
"01" = "presente"
;
VALUE $COS318F /* COSINT2 */
"02" = "presente"
;
VALUE $COS319F /* COSINT19 */
"03" = "presente"
;
VALUE $COS320F /* COSINT5 */
"04" = "presente"
;
VALUE $COS321F /* COSINT3 */
"05" = "presente"
;
VALUE $COS322F /* COSINT22A */
"06" = "presente"
;
VALUE $COS323F /* COSINT22B */
"07" = "presente"
;
VALUE $COS324F /* COSINT21 */
"08" = "presente"
;
VALUE $COS325F /* COSINT15 */
"09" = "presente"
;
VALUE $COS326F /* COSINT16 */
"10" = "presente"
;
VALUE $COS327F /* COSINT7 */
"11" = "presente"
;
VALUE $COS328F /* COSINT8 */
"12" = "presente"
;
VALUE $COS329F /* COSINT20 */
"13" = "presente"
;
VALUE $COS330F /* COSINT18 */
"14" = "presente"
;
VALUE $COS331F /* COSINT17 */
"15" = "presente"
;
VALUE $COS332F /* COSINT11 */
"16" = "presente"
;
VALUE $COS333F /* COSINT12 */
"17" = "presente"
;
VALUE $COS334F /* COSINT14 */
"18" = "presente"
;
VALUE $VEN335F /* VENDI1 */
"1" = "no"
"2" = "sì"
;
VALUE $VEN336F /* VENDI2 */
"3" = "no"
"4" = "sì"
;
VALUE $VEN337F /* VENDI3 */
"5" = "no"
"6" = "sì"
;
VALUE $VEN338F /* VENDI4 */
"7" = "no"
"8" = "sì"
;
VALUE $TIP339F /* TIPOPRO1 */
"01" = "presente"
;
VALUE $TIP340F /* TIPOPRO2 */
"02" = "presente"
;
VALUE $TIP341F /* TIPOPRO3 */
"03" = "presente"
;
VALUE $TIP342F /* TIPOPRO4 */
"04" = "presente"
;
VALUE $TIP343F /* TIPOPRO5 */
"05" = "presente"
;
VALUE $TIP344F /* TIPOPRO6 */
"06" = "presente"
;
VALUE $TIP345F /* TIPOPRO7 */
"07" = "presente"
;
VALUE $PRE346F /* PREST */
"08" = "presente"
;
VALUE $TIP347F /* TIPOPRO8 */
"09" = "presente"
;
VALUE $TIP348F /* TIPOPRO_NO */
"10" = "presente"
;
VALUE $NOP349F /* NOPER */
"1" = "presente"
;
VALUE $NOC350F /* NOCAP */
"2" = "presente"
;
VALUE $NOC351F /* NOCON */
"3" = "presente"
;
VALUE $NOS352F /* NOSIC_N */
"4" = "presente"
;
VALUE $NOF353F /* NOFIDU_N */
"5" = "presente"
;
VALUE $NOC354F /* NOCC */
"6" = "presente"
;
VALUE $Nop355F /* Noposto */
"7" = "presente"
;
VALUE $NOA356F /* NOALT */
"8" = "presente"
;
VALUE $USO357F /* USOCEL */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese"
"5" = "qualche volta all'anno"
"6" = "mai"
;
VALUE $TEA358F /* TEATRO */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "più di 12 volte"
;
VALUE $CIN359F /* CINE */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "più di 12 volte"
;
VALUE $MUS360F /* MUSEO */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "più di 12 volte"
;
VALUE $MUS361F /* MUSIC */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "più di 12 volte"
;
VALUE $ACM362F /* ACMUS */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "più di 12 volte"
;
VALUE $SPS363F /* SPSPO */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "più di 12 volte"
;
VALUE $DIS364F /* DISCO */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "più di 12 volte"
;
VALUE $MON365F /* MONUM */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "più di 12 volte"
;
VALUE $LQU366F /* LQUOT */
"1" = "no"
"2" = "sì, 1 o 2 giorni"
"3" = "sì, 3 o 4 giorni"
"4" = "sì, 5 o 6 giorni"
"5" = "sì, tutti i giorni"
;
VALUE $QUO367F /* QUONLINE */
"1" = "no"
"2" = "sì, 1 o 2 giorni"
"3" = "sì, 3 o 4 giorni"
"4" = "sì, 5 o 6 giorni"
"5" = "sì, tutti i giorni"
;
VALUE $LIB368F /* LIBRI */
"1" = "no"
"2" = "sì"
;
VALUE NLI369F /* NLIBRIM */
01= "01"
02= "02"
03= "03"
04= "04"
05= "05"
06= "06"
07= "07"
08= "08"
09= "09"
10= "10"
11= "11"
12= "12"
13= "13"
14= "14"
15= "15"
16= "16"
17= "17"
18= "18"
19= "19"
20= "20"
21= "21-25"
22= "26-30"
23= "31-40"
24= "41-50"
25= "51 e piu'"
;
VALUE NLI370F /* NLIBRI_CARM */
01= "01"
02= "02"
03= "03"
04= "04"
05= "05"
06= "06"
07= "07"
08= "08"
09= "09"
10= "10"
11= "11"
12= "12"
13= "13"
14= "14"
15= "15"
16= "16"
17= "17"
18= "18"
19= "19"
20= "20"
21= "21-25"
22= "26-30"
23= "31-40"
24= "41-50"
25= "51 e piu'"
;
VALUE NLE371F /* NLEBOOM */
00= "00"
01= "01"
02= "02"
03= "03"
04= "04"
05= "05"
06= "06"
07= "07"
08= "08"
09= "09"
10= "10"
11= "11"
12= "12"
13= "13"
14= "14"
15= "15"
16= "16"
17= "17"
18= "18"
19= "19"
20= "20"
21= "21-25"
22= "26-30"
23= "31-40"
24= "41-50"
25= "51 e piu'"
;
VALUE NLA372F /* NLAUDIOM */
00= "00"
01= "01"
02= "02"
03= "03"
04= "4 e piu'"
;
VALUE $RIV373F /* RIVSET */
"1" = "no"
"2" = "sì, una o più volte a settimana"
"3" = "sì, qualche volta al mese"
"4" = "sì, più raramente"
;
VALUE $NOS374F /* NOSETT */
"1" = "no"
"2" = "sì"
;
VALUE $CHI375F /* CHIES */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese (meno di 4 volte)"
"5" = "qualche volta l'anno"
"6" = "mai"
;
VALUE $SIT376F /* SITEC */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $SAL377F /* SALUT */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $REL378F /* RELFAM */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $REL379F /* RELAM */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $TEM380F /* TEMLIB */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $AMB381F /* AMBIENTE */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $PAE382F /* PAESAGGIO */
"1" = "No"
"2" = "Sì"
;
VALUE $SOD383F /* SODLAV2 */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $POL384F /* POLIT */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "qualche volta l'anno"
"6" = "mai"
;
VALUE $PPA385F /* PPAPO */
"1" = "no"
"2" = "sì"
;
VALUE $PSI386F /* PSIND */
"3" = "no"
"4" = "sì"
;
VALUE $PGR387F /* PGRVO */
"5" = "no"
"6" = "sì"
;
VALUE $PAE388F /* PAECO */
"1" = "no"
"2" = "sì"
;
VALUE $PCU389F /* PCULT */
"3" = "no"
"4" = "sì"
;
VALUE $PAS390F /* PASPRO */
"5" = "no"
"6" = "sì"
;
VALUE $COM391F /* COMIZ */
"1" = "no"
"2" = "sì"
;
VALUE $COR392F /* CORTEI */
"3" = "no"
"4" = "sì"
;
VALUE $DIB393F /* DIBPO */
"5" = "no"
"6" = "sì"
;
VALUE $FIN394F /* FINPA */
"7" = "no"
"8" = "sì"
;
VALUE $FIN395F /* FINAS */
"1" = "no"
"2" = "sì"
;
VALUE $VOL396F /* VOLON */
"3" = "no"
"4" = "sì"
;
VALUE $ATG397F /* ATGRA */
"5" = "no"
"6" = "sì"
;
VALUE $VOL398F /* VOLPA */
"7" = "no"
"8" = "sì"
;
VALUE $VOL399F /* VOLSI */
"1" = "no"
"2" = "sì"
;
VALUE $INC400F /* INCSPI */
"1" = "No"
"2" = "Si"
;
VALUE $POL401F /* POLITI */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "qualche volta l'anno"
"6" = "mai"
;
VALUE $PRA402F /* PRADIO */
"01" = "presente"
;
VALUE $PTE403F /* PTELEV */
"02" = "presente"
;
VALUE $PQU404F /* PQUOT */
"03" = "presente"
;
VALUE $PSE405F /* PSETT */
"04" = "presente"
;
VALUE $PAR406F /* PARIV */
"05" = "presente"
;
VALUE $PAM407F /* PAMICI */
"06" = "presente"
;
VALUE $PPA408F /* PPAREN */
"07" = "presente"
;
VALUE $PCO409F /* PCONOS */
"08" = "presente"
;
VALUE $PCO410F /* PCOLAV */
"09" = "presente"
;
VALUE $ORG411F /* ORGPOL */
"10" = "presente"
;
VALUE $ORG412F /* ORGSIN */
"11" = "presente"
;
VALUE $ALT413F /* ALTPOL */
"12" = "presente"
;
VALUE $PWE414F /* PWEB */
"1" = "no"
"2" = "sì"
;
VALUE $PWE415F /* PWEBM1 */
"1" = "presente"
;
VALUE $PWE416F /* PWEBM2 */
"2" = "presente"
;
VALUE $PWE417F /* PWEBM3 */
"3" = "presente"
;
VALUE $PWE418F /* PWEBM4 */
"4" = "presente"
;
VALUE $PWE419F /* PWEBM5 */
"5" = "presente"
;
VALUE $PWE420F /* PWEBM6 */
"6" = "presente"
;
VALUE $NPO421F /* NPOLI */
"1" = "presente"
;
VALUE $NTP422F /* NTPOLI */
"2" = "presente"
;
VALUE $POL423F /* POLCOM */
"3" = "presente"
;
VALUE $SFI424F /* SFIPOL */
"4" = "presente"
;
VALUE $NAL425F /* NALTPO */
"5" = "presente"
;
VALUE $UFF426F /* UFFAN */
"1" = "no"
"2" = "sì"
;
VALUE $TUF427F /* TUFAN */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "piu di 45 minuti"
;
VALUE $GOR428F /* GORAR */
"1" = "molto comodo"
"2" = "abbastanza comodo"
"3" = "poco comodo"
"4" = "per niente comodo"
"5" = "non so"
;
VALUE $COR429F /* CORAR */
"1" = "l'orario va bene così com'è"
"2" = "orario continuato fino alle 16/17 almeno in alcuni giorni"
"3" = "due aperture (mattina e pomeriggio) dal lunedì al venerdì"
"4" = "possibilità di lunga apertura (es. 8/20) in alcuni periodi fissi (es. 1 volta alla settimana)"
"5" = "altro orario"
"6" = "mi è indifferente"
"7" = "non so"
;
VALUE $CAN430F /* CANAG */
"01" = "no"
"02" = "sì, rivolgendomi direttamente all'ufficio competente"
"03" = "sì, rivolgendomi ad agenzia o privati"
"23" = "sì, rivolgendomi sia all'ufficio competente sia ad agenzia o privati"
;
VALUE $PRA431F /* PRAUT */
"01" = "no"
"02" = "sì, rivolgendomi direttamente all'ufficio competente"
"03" = "sì, rivolgendomi ad agenzia o privati"
"23" = "sì, rivolgendomi sia all'ufficio competente sia ad agenzia o privati"
;
VALUE $CER432F /* CERSC */
"01" = "no"
"02" = "sì, rivolgendomi direttamente all'ufficio competente"
"03" = "sì, rivolgendomi ad agenzia o privati"
"23" = "sì, rivolgendomi sia all'ufficio competente sia ad agenzia o privati"
;
VALUE $CAT433F /* CATAS */
"01" = "no"
"02" = "sì, rivolgendomi direttamente all'ufficio competente"
"03" = "sì, rivolgendomi ad agenzia o privati"
"23" = "sì, rivolgendomi sia all'ufficio competente sia ad agenzia o privati"
;
VALUE $CAL434F /* CALTRO */
"01" = "no"
"02" = "sì, rivolgendomi direttamente all'ufficio competente"
"03" = "sì, rivolgendomi ad agenzia o privati"
"23" = "sì, rivolgendomi sia all'ufficio competente sia ad agenzia o privati"
;
VALUE $USO435F /* USOSS */
"1" = "no"
"2" = "sì"
;
VALUE $TEM436F /* TEMSS */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "più di 45 minuti"
;
VALUE $GOU437F /* GOUSL */
"1" = "molto comodo"
"2" = "abbastanza comodo"
"3" = "poco comodo"
"4" = "per niente comodo"
"5" = "non so"
;
VALUE $COU438F /* COUSL */
"1" = "l'orario va bene così com'è"
"2" = "orario continuato fino alle 16/17 almeno in alcuni giorni"
"3" = "due aperture (mattina e pomeriggio) dal lunedì al venerdì"
"4" = "possibilità di lunga apertura (es. 8/20) in alcuni periodi fissi (es. 1 volta alla settimana)"
"5" = "altro orario"
"6" = "mi è indifferente"
"7" = "non so"
;
VALUE $UFF439F /* UFFPOS */
"1" = "no"
"2" = "sì"
;
VALUE $RAC440F /* RACCO */
"1" = "una o più volte al mese"
"2" = "una o più volte ogni due mesi"
"3" = "qualche volta l'anno"
"4" = "mai"
;
VALUE $VAG441F /* VAGLIA */
"1" = "una o più volte al mese"
"2" = "una o più volte ogni due mesi"
"3" = "qualche volta l'anno"
"4" = "mai"
;
VALUE $VCO442F /* VCOC */
"1" = "una o più volte al mese"
"2" = "una o più volte ogni due mesi"
"3" = "qualche volta l'anno"
"4" = "mai"
;
VALUE $RPE443F /* RPENS */
"1" = "una o più volte al mese"
"2" = "una o più volte ogni due mesi"
"3" = "qualche volta l'anno"
"4" = "mai"
;
VALUE $RPA444F /* RPARA */
"1" = "una o più volte al mese"
"2" = "una o più volte ogni due mesi"
"3" = "qualche volta l'anno"
"4" = "mai"
;
VALUE $TRA445F /* TRACC */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "più di 45 minuti"
;
VALUE $TVA446F /* TVAGL */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "più di 45 minuti"
;
VALUE $TCC447F /* TCCP */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "più di 45 minuti"
;
VALUE $TRP448F /* TRPEN */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "più di 45 minuti"
;
VALUE $TPA449F /* TPARA */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "più di 45 minuti"
;
VALUE $GOS450F /* GOSPO */
"1" = "molto comodo"
"2" = "abbastanza comodo"
"3" = "poco comodo"
"4" = "per niente comodo"
"5" = "non so"
;
VALUE $COS451F /* COSPO */
"1" = "l'orario va bene così com'è"
"2" = "orario continuato fino alle 16/17 almeno in alcuni giorni"
"3" = "due aperture (mattina e pomeriggio) dal lunedì al venerdì"
"4" = "possibilità di lunga apertura (es. 8/20) in alcuni periodi fissi (es. 1 volta alla settimana)"
"5" = "altro orario"
"6" = "mi è indifferente"
"7" = "non so"
;
VALUE $BAN452F /* BANCA */
"1" = "no"
"2" = "sì"
;
VALUE $TAB453F /* TABAN */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "piu di 45 minuti"
;
VALUE $BAN454F /* BANCM */
"1" = "no"
"2" = "sì"
;
VALUE $CCR455F /* CCRED */
"1" = "no"
"2" = "sì"
;
VALUE $NCC456F /* NCCREDM */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4 e piu'"
;
VALUE $USO457F /* USOTRAM */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
"6" = "non esiste il servizio"
;
VALUE $FCO458F /* FCORS */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $PUN459F /* PUNT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $POS460F /* POSSE */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $VEL461F /* VELCO */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $PUL462F /* PULIZ */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $COM463F /* COMOF */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $COL464F /* COLLEG */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $COM465F /* COMOR */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $CPS466F /* CPSBI */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $USO468F /* USOPUL */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $FRC469F /* FRCMT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $PUN470F /* PUNMT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $SED471F /* SEDMT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $VEL472F /* VELMT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $PUL473F /* PULMT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $ATT474F /* ATTMT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $COL475F /* COLCO */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $ORA476F /* ORAMT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $CBM477F /* CBMT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $INF478F /* INFMT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $UST480F /* USTRE */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $FRT481F /* FRTRE */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $PUT482F /* PUTRE */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $PST483F /* PSTRE */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $VET484F /* VETRE */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $PUL485F /* PULSTR */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $COM486F /* COMAT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $COL487F /* COLCOM */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $COM488F /* COMORA */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $COB489F /* COBIG */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $INF490F /* INFTR */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $BIK492F /* BIKESH */
"1" = "no"
"2" = "sì"
;
VALUE $CAR493F /* CARSH */
"01" = "NO"
"02" = "SÌ, come passeggero"
"03" = "SÌ, come conducente"
"23" = "SÌ, come conducente o come passeggero"
;
VALUE $USO494F /* USOCICL */
"1" = "Tutti i giorni"
"2" = "Qualche volta alla settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta l'anno"
"5" = "Mai"
;
VALUE $USO495F /* USOAUT */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
;
VALUE $SER496F /* SERRA */
"01" = "presente"
;
VALUE $EST497F /* ESTINZ */
"02" = "presente"
;
VALUE $CAM498F /* CAMCLI */
"03" = "presente"
;
VALUE $SMA499F /* SMARIF */
"04" = "presente"
;
VALUE $AMR500F /* AMRUM */
"05" = "presente"
;
VALUE $IAR501F /* IARIA */
"06" = "presente"
;
VALUE $INQ502F /* INQSU */
"07" = "presente"
;
VALUE $INQ503F /* INQFIU */
"08" = "presente"
;
VALUE $DIS504F /* DISDR */
"09" = "presente"
;
VALUE $CAT505F /* CATASTR */
"10" = "presente"
;
VALUE $FOR506F /* FORES2 */
"11" = "presente"
;
VALUE $INQ507F /* INQELET2 */
"12" = "presente"
;
VALUE $PAE508F /* PAESAG2 */
"13" = "presente"
;
VALUE $ESR509F /* ESRISO2 */
"14" = "presente"
;
VALUE $ALT510F /* ALTAMB2 */
"15" = "presente"
;
VALUE $ETI511F /* ETICHET */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $BIO512F /* BIOLOG */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $ALO513F /* ALOCAL */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $GCA514F /* GCARTE */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $SPR515F /* SPRACQUA */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $SPR516F /* SPRENER */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $DOP517F /* DOPFIL */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $ARU518F /* ARUMOR */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $TRA519F /* TRASPO */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $USA520F /* USAGETT */
"1" = "abitualmente"
"2" = "qualche volta"
"3" = "raramente"
"4" = "mai"
;
VALUE $FUT522F /* FUTUASP */
"1" = "migliorerà"
"2" = "resterà la stessa"
"3" = "peggiorerà"
"4" = "non so"
;
VALUE $FID523F /* FIDUCIA */
"1" = "gran parte della gente è degna di fiducia"
"2" = "bisogna stare molto attenti"
;
VALUE $FID524F /* FIDU1 */
"1" = "molto probabile"
"2" = "abbastanza probabile"
"3" = "poco probabile"
"4" = "per niente probabile"
;
VALUE $FID525F /* FIDU2 */
"1" = "molto probabile"
"2" = "abbastanza probabile"
"3" = "poco probabile"
"4" = "per niente probabile"
;
VALUE $FID526F /* FIDU3 */
"1" = "molto probabile"
"2" = "abbastanza probabile"
"3" = "poco probabile"
"4" = "per niente probabile"
;
VALUE $BMI538F /* BMIMIN */
"1" = "non in eccesso di peso"
"2" = "in eccesso di peso"
;
VALUE $SEN539F /* SENELE */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $GCO540F /* GCONT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $GAS541F /* GASBAL */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $GDI542F /* GDISPL */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $GCB543F /* GCBOL */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $GIN544F /* GINF */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $GAS545F /* GAS5 */
"1" = "l'abitazione è allacciata alla rete di distribuzione di gas naturale (metano)"
"2" = "l'abitazione è allacciata alla rete di distribuzione di gas diverso da gas metano (gpl)"
"3" = "il gas viene acquistato in bombole"
"4" = "è istallato un bombolone all'esterno con rifornimento periodico"
"5" = "l'abitazione non dispone nè di gas, nè di bombola, nè di bombolone esterno"
;
VALUE $SGA546F /* SGAS */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $GAS547F /* GASPR2 */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $FLG548F /* FLGAS */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $COM549F /* COMBOL */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $SER550F /* SERINF */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $SIC551F /* SICURET */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $SCE552F /* SCEFO2 */
"1" = "no"
"2" = "sì"
;
VALUE $CAM553F /* CAMFO2 */
"1" = "no, non ha mai cambiato"
"2" = "sì, il fornitore di energia elettrica"
"3" = "sì, il fornitore di gas"
"4" = "sì, entrambi"
;
VALUE $NMO554F /* NMOTNFE1 */
"1" = "presente"
;
VALUE $NMO555F /* NMOTNFE2 */
"3" = "presente"
;
VALUE $NMO556F /* NMOTNFE3 */
"5" = "presente"
;
VALUE $NMO557F /* NMOTNFE4 */
"7" = "presente"
;
VALUE $NMO558F /* NMOTNFE5 */
"1" = "presente"
;
VALUE $NMO559F /* NMOTNFG1 */
"2" = "presente"
;
VALUE $NMO560F /* NMOTNFG2 */
"4" = "presente"
;
VALUE $NMO561F /* NMOTNFG3 */
"6" = "presente"
;
VALUE $NMO562F /* NMOTNFG4 */
"8" = "presente"
;
VALUE $NMO563F /* NMOTNFG5 */
"2" = "presente"
;
VALUE $CAL564F /* CALLELGA */
"1" = "no"
"2" = "sì, solo dell'azienda fornitrice di energia elettrica"
"3" = "sì, solo dell'azienda fornitrice del gas"
"4" = "sì, di entrambe"
;
VALUE $SOD565F /* SODCALL */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $PRO566F /* PROINT */
"1" = "no"
"2" = "sì, il numero per i guasti elettrici"
"3" = "sì, il numero per il pronto intervento gas"
"4" = "sì, entrambi"
;
VALUE $SOD567F /* SODINT */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $SPO568F /* SPORCO */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $PAR569F /* PARCH */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $COL570F /* COLMP */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $TRA571F /* TRAF */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $INQ572F /* INQAR */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $RUM573F /* RUMORE */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $CRI574F /* CRIM */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $ODS575F /* ODSGR */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $ILL576F /* ILLSTR */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $CON577F /* CONPAV */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $PAR578F /* PARCHI */
"1" = "no"
"2" = "sì"
;
VALUE $TER580F /* TERRAZ */
"1" = "no"
"2" = "sì"
;
VALUE $GAR581F /* GARDEN */
"3" = "no"
"4" = "sì"
;
VALUE $TEL582F /* TELEF */
"1" = "no"
"2" = "sì"
;
VALUE $NEL583F /* NELENC */
"1" = "no"
"2" = "sì"
;
VALUE $RIS584F /* RISCAL */
"1" = "no"
"2" = "sì"
;
VALUE $TRI585F /* TRISC */
"1" = "centralizzato"
"2" = "autonomo"
"3" = "solo apparecchi singoli (compresi camini e stufe)"
;
VALUE $REA586F /* REACQ1 */
"1" = "presente"
;
VALUE $REA587F /* REACQ2 */
"2" = "presente"
;
VALUE $REA588F /* REACQ3 */
"3" = "presente"
;
VALUE $REA589F /* REACQ4 */
"4" = "presente"
;
VALUE $REA590F /* REACQ5 */
"5" = "presente"
;
VALUE $SOD591F /* SODACQUA */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $AGF592F /* AGFORN */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $AGP593F /* AGPRESS */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $AGO594F /* AGODOR */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $AGL595F /* AGLETTUR */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $AGF596F /* AGFATTUR */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $AGB597F /* AGBOLLET */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $FOG598F /* FOGNA */
"1" = "no"
"2" = "sì"
;
VALUE $SPE599F /* SPEAB */
"1" = "no"
"2" = "sì"
;
VALUE $ABI600F /* ABIPIC */
"3" = "no"
"4" = "sì"
;
VALUE $ABL601F /* ABLONF */
"5" = "no"
"6" = "sì"
;
VALUE $ACQ602F /* ACQUA */
"7" = "no"
"8" = "sì"
;
VALUE $ABI603F /* ABICC */
"1" = "no"
"2" = "sì"
;
VALUE $ERA604F /* ERACQ */
"1" = "sporadicamente"
"2" = "solo nel periodo estivo"
"3" = "durante tutto l'anno"
"4" = "altro"
;
VALUE $SIA605F /* SIACQ */
"1" = "presente"
;
VALUE $ACQ606F /* ACQBRU */
"2" = "presente"
;
VALUE $NOA607F /* NOACQ */
"3" = "presente"
;
VALUE $GOD608F /* GODAB */
"1" = "affitto o subaffitto"
"2" = "proprietà"
"3" = "usufrutto"
"4" = "titolo gratuito"
"5" = "altro"
;
VALUE $FAR609F /* FARMA */
"1" = "nessuna difficoltà"
"2" = "un po' di difficoltà"
"3" = "molta difficoltà"
"4" = "non so"
;
VALUE $PRS610F /* PRSOC */
"1" = "nessuna difficoltà"
"2" = "un po' di difficoltà"
"3" = "molta difficoltà"
"4" = "non so"
;
VALUE $UFF611F /* UFFPO */
"1" = "nessuna difficoltà"
"2" = "un po' di difficoltà"
"3" = "molta difficoltà"
"4" = "non so"
;
VALUE $POL612F /* POLICE */
"1" = "nessuna difficoltà"
"2" = "un po' di difficoltà"
"3" = "molta difficoltà"
"4" = "non so"
;
VALUE $UFF613F /* UFFCOM */
"1" = "nessuna difficoltà"
"2" = "un po' di difficoltà"
"3" = "molta difficoltà"
"4" = "non so"
;
VALUE $NID614F /* NIDO */
"1" = "nessuna difficoltà"
"2" = "un po' di difficoltà"
"3" = "molta difficoltà"
"4" = "non so"
;
VALUE $SMA615F /* SMATER */
"1" = "nessuna difficoltà"
"2" = "un po' di difficoltà"
"3" = "molta difficoltà"
"4" = "non so"
;
VALUE $SEL616F /* SELEM */
"1" = "nessuna difficoltà"
"2" = "un po' di difficoltà"
"3" = "molta difficoltà"
"4" = "non so"
;
VALUE $SMI617F /* SMINF */
"1" = "nessuna difficoltà"
"2" = "un po' di difficoltà"
"3" = "molta difficoltà"
"4" = "non so"
;
VALUE $MER618F /* MERCAT */
"1" = "nessuna difficoltà"
"2" = "un po' di difficoltà"
"3" = "molta difficoltà"
"4" = "non so"
;
VALUE $SME619F /* SMERC */
"1" = "nessuna difficoltà"
"2" = "un po' di difficoltà"
"3" = "molta difficoltà"
"4" = "non so"
;
VALUE $CAS620F /* CASS */
"1" = "nessuna difficoltà"
"2" = "un po' di difficoltà"
"3" = "molta difficoltà"
"4" = "non so"
;
VALUE $SEG621F /* SEGAS */
"1" = "nessuna difficoltà"
"2" = "un po' di difficoltà"
"3" = "molta difficoltà"
"4" = "non so"
;
VALUE $CRA622F /* CRARIF */
"1" = "elevato"
"2" = "adeguato"
"3" = "basso"
"4" = "non so"
;
VALUE $CER623F /* CERACQ */
"1" = "elevato"
"2" = "adeguato"
"3" = "basso"
"4" = "non so"
;
VALUE $CCA624F /* CCARTA */
"1" = "sì, e sono facilmente raggiungibili"
"2" = "sì, ma sono difficilmente raggiungibili"
"3" = "no"
"4" = "non so"
;
VALUE $CVE625F /* CVETRO */
"1" = "sì, e sono facilmente raggiungibili"
"2" = "sì, ma sono difficilmente raggiungibili"
"3" = "no"
"4" = "non so"
;
VALUE $CFA626F /* CFARM */
"1" = "sì, e sono facilmente raggiungibili"
"2" = "sì, ma sono difficilmente raggiungibili"
"3" = "no"
"4" = "non so"
;
VALUE $CBA627F /* CBAT */
"1" = "sì, e sono facilmente raggiungibili"
"2" = "sì, ma sono difficilmente raggiungibili"
"3" = "no"
"4" = "non so"
;
VALUE $CLA628F /* CLATAL */
"1" = "sì, e sono facilmente raggiungibili"
"2" = "sì, ma sono difficilmente raggiungibili"
"3" = "no"
"4" = "non so"
;
VALUE $CPL629F /* CPLAS */
"1" = "sì, e sono facilmente raggiungibili"
"2" = "sì, ma sono difficilmente raggiungibili"
"3" = "no"
"4" = "non so"
;
VALUE $CRO630F /* CRORG */
"1" = "sì, e sono facilmente raggiungibili"
"2" = "sì, ma sono difficilmente raggiungibili"
"3" = "no"
"4" = "non so"
;
VALUE $CTE631F /* CTESSILI */
"1" = "sì, e sono facilmente raggiungibili"
"2" = "sì, ma sono difficilmente raggiungibili"
"3" = "no"
"4" = "non so"
;
VALUE $CAL632F /* CALT */
"1" = "sì, e sono facilmente raggiungibili"
"2" = "sì, ma sono difficilmente raggiungibili"
"3" = "no"
"4" = "non so"
;
VALUE $POA633F /* POAPO */
"1" = "no"
"2" = "sì"
;
VALUE $R_C634F /* R_CARTA */
"1" = "cassonetti, sempre"
"2" = "cassonetti, qualche volta"
"3" = "porta a porta, sempre"
"4" = "porta a porta, qualche volta"
"5" = "no"
"24" = "cassonetti e porta a porta, qualche volta"
;
VALUE $R_V635F /* R_VETRO */
"1" = "cassonetti, sempre"
"2" = "cassonetti, qualche volta"
"3" = "porta a porta, sempre"
"4" = "porta a porta, qualche volta"
"5" = "no"
"24" = "cassonetti e porta a porta, qualche volta"
;
VALUE $R_F636F /* R_FARM */
"1" = "cassonetti, sempre"
"2" = "cassonetti, qualche volta"
"3" = "porta a porta, sempre"
"4" = "porta a porta, qualche volta"
"5" = "no"
"24" = "cassonetti e porta a porta, qualche volta"
;
VALUE $R_B637F /* R_BAT */
"1" = "cassonetti, sempre"
"2" = "cassonetti, qualche volta"
"3" = "porta a porta, sempre"
"4" = "porta a porta, qualche volta"
"5" = "no"
"24" = "cassonetti e porta a porta, qualche volta"
;
VALUE $R_L638F /* R_LATAL */
"1" = "cassonetti, sempre"
"2" = "cassonetti, qualche volta"
"3" = "porta a porta, sempre"
"4" = "porta a porta, qualche volta"
"5" = "no"
"24" = "cassonetti e porta a porta, qualche volta"
;
VALUE $R_P639F /* R_PLAS */
"1" = "cassonetti, sempre"
"2" = "cassonetti, qualche volta"
"3" = "porta a porta, sempre"
"4" = "porta a porta, qualche volta"
"5" = "no"
"24" = "cassonetti e porta a porta, qualche volta"
;
VALUE $R_R640F /* R_RORG */
"1" = "cassonetti, sempre"
"2" = "cassonetti, qualche volta"
"3" = "porta a porta, sempre"
"4" = "porta a porta, qualche volta"
"5" = "no"
"24" = "cassonetti e porta a porta, qualche volta"
;
VALUE $R_T641F /* R_TESSILI */
"1" = "cassonetti, sempre"
"2" = "cassonetti, qualche volta"
"3" = "porta a porta, sempre"
"4" = "porta a porta, qualche volta"
"5" = "no"
"24" = "cassonetti e porta a porta, qualche volta"
;
VALUE $R_A642F /* R_ALT */
"1" = "cassonetti, sempre"
"2" = "cassonetti, qualche volta"
"3" = "porta a porta, sempre"
"4" = "porta a porta, qualche volta"
"5" = "no"
"24" = "cassonetti e porta a porta, qualche volta"
;
VALUE $NOS643F /* NOSPO1 */
"1" = "presente"
;
VALUE $NOS644F /* NOSPO7 */
"2" = "presente"
;
VALUE $NOS645F /* NOSPO2 */
"3" = "presente"
;
VALUE $NOS646F /* NOSPO3 */
"4" = "presente"
;
VALUE $NOS647F /* NOSPO4 */
"5" = "presente"
;
VALUE $NOS648F /* NOSPO5 */
"6" = "presente"
;
VALUE $NOS649F /* NOSPO8 */
"7" = "presente"
;
VALUE $NOS650F /* NOSPO6 */
"8" = "presente"
;
VALUE $ECO651F /* ECOSTAZ */
"1" = "no"
"2" = "sì"
"3" = "non so"
;
VALUE $USO652F /* USOECO2 */
"1" = "No"
"2" = "sì, negli ultimi 12 mesi"
"3" = "sì, più di 1 anno fa"
;
VALUE $ECO653F /* ECOCAR */
"01" = "presente"
;
VALUE $ECO654F /* ECOVET */
"02" = "presente"
;
VALUE $ECO655F /* ECOPLA */
"03" = "presente"
;
VALUE $ECO656F /* ECOPNE */
"04" = "presente"
;
VALUE $ECO657F /* ECOMET */
"05" = "presente"
;
VALUE $ECO658F /* ECOLEG */
"06" = "presente"
;
VALUE $ECO659F /* ECOFAR */
"07" = "presente"
;
VALUE $ECO660F /* ECOBAT */
"08" = "presente"
;
VALUE $ECO661F /* ECOING */
"09" = "presente"
;
VALUE $ECO662F /* ECOINE */
"10" = "presente"
;
VALUE $ECO663F /* ECOELE */
"11" = "presente"
;
VALUE $ECO664F /* ECOOLI */
"12" = "presente"
;
VALUE $ECO665F /* ECOINF */
"13" = "presente"
;
VALUE $ECO666F /* ECOPOT */
"14" = "presente"
;
VALUE $ECO667F /* ECOTESS */
"15" = "presente"
;
VALUE $ECO668F /* ECOALT */
"16" = "presente"
;
VALUE $NOE669F /* NOECO */
"1" = "Non ne abbiamo avuto bisogno"
"2" = "Sono troppo lontane dalla nostra abitazione"
"3" = "Non abbiamo un mezzo adeguato a trasportare questo tipo di rifiuti"
"4" = "Abbiamo utilizzato un servizio pubblico o privato a domicilio"
"5" = "Li abbiamo lasciati in appositi cassonetti"
"6" = "Altro"
;
VALUE $SPI670F /* SPIDIF1 */
"1" = "no"
"2" = "sì"
;
VALUE $SPI671F /* SPIDIF2 */
"3" = "no"
"4" = "sì"
;
VALUE $SPI672F /* SPIDIF3 */
"5" = "no"
"6" = "sì"
;
VALUE $SPI673F /* SPIDIF4 */
"7" = "no"
"8" = "sì"
;
VALUE $SPI674F /* SPIDIF5 */
"1" = "no"
"2" = "sì"
;
VALUE $SPI675F /* SPIDIF6 */
"3" = "no"
"4" = "sì"
;
VALUE $SPI676F /* SPIDIF7 */
"5" = "no"
"6" = "sì"
;
VALUE $SPI677F /* SPIDIF8 */
"7" = "no"
"8" = "sì"
;
VALUE $CAM678F /* CAMAB */
"1" = "no"
"2" = "sì"
;
VALUE $PCA679F /* PCAMAB */
"1" = "no"
"2" = "sì"
;
VALUE $COL680F /* COLFAGG */
"01" = "no"
"02" = "sì, italiano o sia italiano sia straniero o sì, straniero"
;
VALUE $BAB681F /* BABYSAGG */
"01" = "no"
"02" = "sì, italiano o sia italiano sia straniero o sì, straniero"
;
VALUE $ASS682F /* ASSANZAGG */
"01" = "no"
"02" = "sì, italiano o sia italiano sia straniero o sì, straniero"
;
VALUE $AVV686F /* AVVOC */
"1" = "no"
"2" = "sì"
;
VALUE $NOT687F /* NOTAIO */
"3" = "no"
"4" = "sì"
;
VALUE $COM688F /* COMMER */
"5" = "no"
"6" = "sì"
;
VALUE $NOM689F /* NOMOD */
"1" = "presente"
;
VALUE $COM690F /* COMFAM */
"2" = "presente"
;
VALUE $NON691F /* NONPAG */
"3" = "presente"
;
VALUE $PAG692F /* PAGAM */
"4" = "presente"
;
VALUE $LAV693F /* LAVST */
"1" = "No"
"2" = "Sì"
;
VALUE $NLA694F /* NLAVSTM */
"1" = "1"
"2" = "2"
"3" = "3 e piu'"
;
VALUE $LAV695F /* LAVATR */
"3" = "No"
"4" = "Sì"
;
VALUE $VID697F /* VIDER */
"5" = "No"
"6" = "Sì"
;
VALUE $NVI698F /* NVIDERM */
"1" = "1"
"2" = "2"
"3" = "3 e piu'"
;
VALUE $VID699F /* VIDEO */
"7" = "No"
"8" = "Sì"
;
VALUE $DVD701F /* DVD */
"1" = "No"
"2" = "Sì"
;
VALUE $NDV702F /* NDVDM */
"1" = "1"
"2" = "2"
"3" = "3 e piu'"
;
VALUE $HIF703F /* HIFI */
"3" = "No"
"4" = "Sì"
;
VALUE $NHI704F /* NHIFIM */
"1" = "1"
"2" = "2"
"3" = "3 e piu'"
;
VALUE $SEG705F /* SEGTEL */
"5" = "No"
"6" = "Sì"
;
VALUE $NSE706F /* NSEGTM */
"1" = "1"
"2" = "2 e piu'"
;
VALUE $FAX707F /* FAX */
"7" = "No"
"8" = "Sì"
;
VALUE $NFA708F /* NFAXM */
"1" = "1"
"2" = "2 e piu'"
;
VALUE $TEL709F /* TELCOL */
"1" = "No"
"2" = "Sì"
;
VALUE $ANT711F /* ANTEPA */
"3" = "No"
"4" = "Sì"
;
VALUE $CLI713F /* CLIMAT */
"5" = "No"
"6" = "Sì"
;
VALUE $BIC715F /* BIC */
"7" = "No"
"8" = "Sì"
;
VALUE $MOT717F /* MOTOR */
"1" = "No"
"2" = "Sì"
;
VALUE $NMO718F /* NMOTORM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4 e piu'"
;
VALUE $AMO719F /* AMOTO */
"3" = "No"
"4" = "Sì"
;
VALUE $NMO720F /* NMOTOM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4 e piu'"
;
VALUE $ABB721F /* ABBTV */
"1" = "Sì, un abbonamento"
"2" = "Sì, una carta prepagata senza abbonamento"
"3" = "No"
;
VALUE $SMA722F /* SMARTV */
"1" = "no"
"2" = "sì"
;
VALUE $AUT723F /* AUTO */
"1" = "no"
"2" = "sì"
;
VALUE $NAU724F /* NAUTOM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5 e piu'"
;
VALUE $LIB725F /* LIBFAM */
"1" = "nessuno"
"2" = "da 1 a 10"
"3" = "da 11 a 25"
"4" = "da 26 a 50"
"5" = "da 51 a 100"
"6" = "da 101 a 200"
"7" = "da 201 a 400"
"8" = "oltre 400"
;
VALUE $TEL726F /* TELCEL */
"1" = "no"
"2" = "sì"
;
VALUE $TEL728F /* TELCIN */
"1" = "no"
"2" = "sì"
;
VALUE $PC729F /* PC */
"1" = "no"
"2" = "sì"
;
VALUE $MOD730F /* MODEM */
"1" = "no"
"2" = "sì"
;
VALUE $VGI731F /* VGIOC */
"3" = "no"
"4" = "sì"
;
VALUE $EBO733F /* EBOOK */
"5" = "no"
"6" = "sì"
;
VALUE $MP3735F /* MP3 */
"7" = "no"
"8" = "sì"
;
VALUE $FOT737F /* FOTODIG */
"1" = "no"
"2" = "sì"
;
VALUE $NAV739F /* NAVSAT */
"3" = "no"
"4" = "sì"
;
VALUE $AIN741F /* AINTERN */
"1" = "no"
"2" = "sì"
;
VALUE $CID742F /* CIDSLWIFI */
"1" = "presente"
;
VALUE $CIS743F /* CISFPAL */
"2" = "presente"
;
VALUE $CIS744F /* CISFMOD */
"3" = "presente"
;
VALUE $CIB745F /* CIBASTR */
"4" = "presente"
;
VALUE $MOT746F /* MOTNOAI1 */
"1" = "presente"
;
VALUE $MOT747F /* MOTNOAI3 */
"2" = "presente"
;
VALUE $MOT748F /* MOTNOAI4 */
"3" = "presente"
;
VALUE $MOT749F /* MOTNOAI5 */
"4" = "presente"
;
VALUE $MOT750F /* MOTNOAI6 */
"5" = "presente"
;
VALUE $MOT751F /* MOTNOAI8 */
"6" = "presente"
;
VALUE $MOT752F /* MOTNOAI10 */
"7" = "presente"
;
VALUE $MOT753F /* MOTNOAI9 */
"8" = "presente"
;
VALUE $SIT754F /* SITE */
"1" = "molto migliorata"
"2" = "un po' migliorata"
"3" = "rimasta più o meno la stessa"
"4" = "un po' peggiorata"
"5" = "molto peggiorata"
;
VALUE $RIS755F /* RISEC */
"1" = "ottime"
"2" = "adeguate"
"3" = "scarse"
"4" = "assolutamente insufficienti"
;
VALUE $BMI756F /* BMI */
"1" = "Sottopeso"
"2" = "Normopeso"
"3" = "Sovrappeso"
"4" = "Obeso"
;
format RELPAR $REL4F.;
format ETAM $ETA5F.;
format SESSO $SES6F.;
format STCIVM $STC7F.;
format STCPM $STC8F.;
format ISTRM $IST10F.;
format CONDM $CON11F.;
format LAVPAS $LAV12F.;
format POSIZM $POS13F.;
format ATECOM $ATE14F.;
format TIPNU2 $TIP15F.;
format RPNUC2 $RPN17F.;
format TIPFA2M $TIP18F.;
format REGMf $REG19F.;
format RIPMf $RIP20F.;
format DOMMf $DOM21F.;
format REDPR $RED23F.;
format CITT $CIT24F.;
format FRSCM $FRS25F.;
format MOTAS $MOT26F.;
format DOMRIF $DOM27F.;
format MEMFAM $MEM28F.;
format NIDLON $NID29F.;
format NODELE $NOD30F.;
format MALAT $MAL31F.;
format ABBAND $ABB32F.;
format NONVUO $NON33F.;
format NOMED $NOM34F.;
format TPICC $TPI35F.;
format NDTROPPO $NDT36F.;
format ORARIS $ORA37F.;
format ALNIDO $ALN38F.;
format LEZPR $LEZ39F.;
format INFOR $INF40F.;
format LING $LIN41F.;
format ARTCUL $ART42F.;
format DIVCOM $DIV47F.;
format STCOM $STC48F.;
format STPROV $STP49F.;
format STREG $STR50F.;
format ALTREG $ALT51F.;
format ESTERO $EST52F.;
format USOMT $USO53F.;
format TRENO $TRE54F.;
format TRAM $TRA55F.;
format METRO $MET56F.;
format BUS $BUS57F.;
format COR $COR58F.;
format PAZSC $PAZ59F.;
format AUTOC $AUT60F.;
format AUTOP $AUT61F.;
format MOTO $MOT62F.;
format BICI $BIC63F.;
format ALMEZ $ALM64F.;
format MTPUSO $MTP65F.;
format CARPOO $CAR66F.;
format TLADO $TLA67F.;
format TLAV $TLA68F.;
format PROSOC $PRO69F.;
format NPROSOM $NPR70F.;
format GUMED $GUM71F.;
format NGUMEDM $NGU72F.;
format ASSDO $ASS73F.;
format NASSDOM $NAS74F.;
format RICOV $RIC75F.;
format NNRICAM $NNR76F.;
format GGRICAM $GGR77F.;
format LRICOV $LRI78F.;
format CONSPE $CON79F.;
format CONDIR $CON80F.;
format CONASS $CON81F.;
format QASSAM $QAS82F.;
format QASSIN $QAS83F.;
format QVITTO $QVI84F.;
format QSERIG $QSE85F.;
format VISMED12 $VIS86F.;
format VSPESA $VSP87F.;
format VISPRE $VIS88F.;
format VISRI1 $VIS89F.;
format VISRI2 $VIS90F.;
format VISRI3 $VIS91F.;
format VISRI4 $VIS92F.;
format VISRI5 $VIS93F.;
format VISRI6 $VIS94F.;
format VISRI7 $VIS95F.;
format ANSANG12 $ANS96F.;
format ACCER12 $ACC97F.;
format ASPESA $ASP98F.;
format ACCPRE $ACC99F.;
format ACCRI1 $ACC100F.;
format ACCRI2 $ACC101F.;
format ACCRI3 $ACC102F.;
format ACCRI4 $ACC103F.;
format ACCRI5 $ACC104F.;
format ACCRI6 $ACC105F.;
format ACCRI7 $ACC106F.;
format MINCDO $MIN107F.;
format MNINCDM $MNI108F.;
format SPOCON $SPO109F.;
format SPOSAL $SPO110F.;
format ATTFIS $ATT111F.;
format FREQSPO $FRE112F.;
format ORESETSP $ORE113F.;
format SPPAG $SPP114F.;
format SPRIV $SPR115F.;
format RETTA $RET116F.;
format AMICI $AMI117F.;
format PARENT $PAR118F.;
format AMICI2 $AMI119F.;
format VICINI $VIC120F.;
format CPESO $CPE123F.;
format FARM $FAR124F.;
format PASTO $PAS125F.;
format COLAZ $COL126F.;
format LPRAN $LPR127F.;
format MENSA $MEN128F.;
format PANPAS $PAN129F.;
format SALUMI $SAL130F.;
format POLLO $POL131F.;
format COV $COV132F.;
format CBOV $CBO133F.;
format CMAIAL $CMA134F.;
format LATTE $LAT135F.;
format FORM $FOR136F.;
format UOVA $UOV137F.;
format PESCE $PES138F.;
format VERD $VER139F.;
format POMOD $POM140F.;
format FRUTTA $FRU141F.;
format LEGUMI $LEG144F.;
format PATATE $PAT145F.;
format SNACK $SNA146F.;
format DOLCI $DOL147F.;
format CGRAS $CGR148F.;
format FGRAS $FGR149F.;
format QTSALE $QTS150F.;
format IODIO $IOD151F.;
format ACMIN $ACM152F.;
format BGAS $BGA153F.;
format BIRRA $BIR154F.;
format VINO $VIN155F.;
format BICBIRRAM $BIC156F.;
format BICVINOM $BIC157F.;
format BFPAS $BFP158F.;
format BICFUORIM $BIC159F.;
format ANAL $ANA160F.;
format ALCOL $ALC161F.;
format AMAR $AMA162F.;
format LIQUOR $LIQ163F.;
format BICALTROM $BIC164F.;
format ALCOL12 $ALC165F.;
format BICALC $BIC166F.;
format NBICALCM $NBI167F.;
format DOVCASP $DOV168F.;
format DOVAMPA $DOV169F.;
format DOVRISTO $DOV170F.;
format DOVPUB $DOV171F.;
format DOVDISCO $DOV172F.;
format DOVSTR $DOV173F.;
format ESIG $ESI175F.;
format FUMO $FUM176F.;
format FRFUMO $FRF177F.;
format TFUMO $TFU178F.;
format NSIGARM $NSI179F.;
format SALUTE $SAL180F.;
format CRONI $CRO181F.;
format LIMITA $LIM182F.;
format DIAB $DIA183F.;
format IPAR $IPA184F.;
format INFAR $INF185F.;
format CUORE $CUO186F.;
format BRON $BRO187F.;
format ASMA $ASM188F.;
format ALLER $ALL189F.;
format TUMOR $TUM190F.;
format ULCER $ULC191F.;
format FEGATO $FEG192F.;
format CIRRO $CIR193F.;
format CALRE $CAL194F.;
format ARTRO $ART195F.;
format OSTEO $OST196F.;
format NEURO $NEU197F.;
format SF9 $SF9198F.;
format SF11 $SF1199F.;
format SF13 $SF1200F.;
format SF14 $SF1201F.;
format SF15 $SF1202F.;
format RADIO $RAD203F.;
format TELE $TEL206F.;
format BIBLIO $BIB209F.;
format BIBLIO1 $BIB211F.;
format BIBLIO2 $BIB212F.;
format BIBLIO3 $BIB213F.;
format BIBLIO4 $BIB214F.;
format BIBLIO5 $BIB215F.;
format BIBLIO6 $BIB216F.;
format BIBLIO7 $BIB217F.;
format BIBLIO8 $BIB218F.;
format BIBLIO9 $BIB219F.;
format BIBLIO10 $BIB220F.;
format BIBLIO11 $BIB221F.;
format BIBLIO12 $BIB222F.;
format BIBLIO13 $BIB223F.;
format BIBLIO14 $BIB224F.;
format BIBLIO15 $BIB225F.;
format BIBALTC $BIB226F.;
format PCTEMPO $PCT227F.;
format FREQPC12 $FRE228F.;
format INTTEMPO $INT229F.;
format FREQIN12 $FRE230F.;
format IAIPCSCRI $IAI231F.;
format IAIPCPORT $IAI232F.;
format IAITABLET $IAI233F.;
format IAIDISMOB $IAI234F.;
format IAIALTRO_N $IAI235F.;
format DISP_SMA $DIS236F.;
format DISP_LAP $DIS237F.;
format DISP_TAB $DIS238F.;
format DISPPDA $DIS239F.;
format INCOMU5 $INC240F.;
format INCOMU1b $INC241F.;
format INCOMU4 $INC242F.;
format INCOMU3 $INC243F.;
format INCOMU6 $INC244F.;
format INCOMU7 $INC245F.;
format INCOMU8 $INC246F.;
format INTATT20 $INT247F.;
format INTATT21 $INT248F.;
format INTATT26 $INT249F.;
format INTATT5 $INT250F.;
format INTATT4 $INT251F.;
format INTSAL3 $INT252F.;
format INTATT14 $INT253F.;
format INTATT11 $INT254F.;
format INTATT33 $INT255F.;
format INTATT13 $INT256F.;
format INTATT17 $INT257F.;
format INTATT16 $INT258F.;
format INTATT10 $INT259F.;
format INTATT8 $INT260F.;
format INTATT31 $INT261F.;
format INTATT32 $INT262F.;
format INTATT7BN $INT263F.;
format INTATT30A $INT264F.;
format INTATT30B $INT265F.;
format INTATT28A $INT266F.;
format INTATT28B $INT267F.;
format CLOUDSAL $CLO268F.;
format INTATT18A $INT269F.;
format MATDID $MAT270F.;
format DOCSTU $DOC271F.;
format ALTFOR $ALT272F.;
format PCOPE10A $PCO273F.;
format PCOPESW $PCO274F.;
format PCOPEIM $PCO275F.;
format PCOPE7A $PCO276F.;
format PCOPE5A $PCO277F.;
format PCOPE2A $PCO278F.;
format PCOPEWO $PCO279F.;
format PCOPE3A $PCO280F.;
format PCOPESL $PCO281F.;
format PCOPEX $PCO282F.;
format PCOPEXC $PCO283F.;
format PCOPEPH $PCO284F.;
format PCOPECO $PCO285F.;
format P2P_ACC $P2P286F.;
format P2P_ACCALT $P2P287F.;
format P2P_TRA $P2P288F.;
format P2P_TRALT $P2P289F.;
format P2P_FOOD $P2P290F.;
format COSINT9a $COS291F.;
format COSINT9b $COS292F.;
format COSINT9c $COS293F.;
format INTUSO1 $INT294F.;
format INTUSO2 $INT295F.;
format INTUSO3 $INT296F.;
format intsic6 $int297F.;
format PS_worm $PS_298F.;
format PS_bul $PS_299F.;
format PS_viol $PS_300F.;
format PS_dati $PS_301F.;
format PS_fhis $PS_302F.;
format PS_fHARM $PS_303F.;
format PS_bimb $PS_304F.;
format per_finanz $per305F.;
format MS_ecom $MS_306F.;
format MS_ebank $MS_307F.;
format MS_info $MS_308F.;
format MS_pa $MS_309F.;
format MS_soft $MS_310F.;
format MS_wifi $MS_311F.;
format MS_alt $MS_312F.;
format BACKUP1 $BAC313F.;
format INTCOM $INT314F.;
format NORDINI $NOR315F.;
format SPINTCOM $SPI316F.;
format COSINT1 $COS317F.;
format COSINT2 $COS318F.;
format COSINT19 $COS319F.;
format COSINT5 $COS320F.;
format COSINT3 $COS321F.;
format COSINT22A $COS322F.;
format COSINT22B $COS323F.;
format COSINT21 $COS324F.;
format COSINT15 $COS325F.;
format COSINT16 $COS326F.;
format COSINT7 $COS327F.;
format COSINT8 $COS328F.;
format COSINT20 $COS329F.;
format COSINT18 $COS330F.;
format COSINT17 $COS331F.;
format COSINT11 $COS332F.;
format COSINT12 $COS333F.;
format COSINT14 $COS334F.;
format VENDI1 $VEN335F.;
format VENDI2 $VEN336F.;
format VENDI3 $VEN337F.;
format VENDI4 $VEN338F.;
format TIPOPRO1 $TIP339F.;
format TIPOPRO2 $TIP340F.;
format TIPOPRO3 $TIP341F.;
format TIPOPRO4 $TIP342F.;
format TIPOPRO5 $TIP343F.;
format TIPOPRO6 $TIP344F.;
format TIPOPRO7 $TIP345F.;
format PREST $PRE346F.;
format TIPOPRO8 $TIP347F.;
format TIPOPRO_NO $TIP348F.;
format NOPER $NOP349F.;
format NOCAP $NOC350F.;
format NOCON $NOC351F.;
format NOSIC_N $NOS352F.;
format NOFIDU_N $NOF353F.;
format NOCC $NOC354F.;
format Noposto $Nop355F.;
format NOALT $NOA356F.;
format USOCEL $USO357F.;
format TEATRO $TEA358F.;
format CINE $CIN359F.;
format MUSEO $MUS360F.;
format MUSIC $MUS361F.;
format ACMUS $ACM362F.;
format SPSPO $SPS363F.;
format DISCO $DIS364F.;
format MONUM $MON365F.;
format LQUOT $LQU366F.;
format QUONLINE $QUO367F.;
format LIBRI $LIB368F.;
format NLIBRIM NLI369F.;
format NLIBRI_CARM NLI370F.;
format NLEBOOM NLE371F.;
format NLAUDIOM NLA372F.;
format RIVSET $RIV373F.;
format NOSETT $NOS374F.;
format CHIES $CHI375F.;
format SITEC $SIT376F.;
format SALUT $SAL377F.;
format RELFAM $REL378F.;
format RELAM $REL379F.;
format TEMLIB $TEM380F.;
format AMBIENTE $AMB381F.;
format PAESAGGIO $PAE382F.;
format SODLAV2 $SOD383F.;
format POLIT $POL384F.;
format PPAPO $PPA385F.;
format PSIND $PSI386F.;
format PGRVO $PGR387F.;
format PAECO $PAE388F.;
format PCULT $PCU389F.;
format PASPRO $PAS390F.;
format COMIZ $COM391F.;
format CORTEI $COR392F.;
format DIBPO $DIB393F.;
format FINPA $FIN394F.;
format FINAS $FIN395F.;
format VOLON $VOL396F.;
format ATGRA $ATG397F.;
format VOLPA $VOL398F.;
format VOLSI $VOL399F.;
format INCSPI $INC400F.;
format POLITI $POL401F.;
format PRADIO $PRA402F.;
format PTELEV $PTE403F.;
format PQUOT $PQU404F.;
format PSETT $PSE405F.;
format PARIV $PAR406F.;
format PAMICI $PAM407F.;
format PPAREN $PPA408F.;
format PCONOS $PCO409F.;
format PCOLAV $PCO410F.;
format ORGPOL $ORG411F.;
format ORGSIN $ORG412F.;
format ALTPOL $ALT413F.;
format PWEB $PWE414F.;
format PWEBM1 $PWE415F.;
format PWEBM2 $PWE416F.;
format PWEBM3 $PWE417F.;
format PWEBM4 $PWE418F.;
format PWEBM5 $PWE419F.;
format PWEBM6 $PWE420F.;
format NPOLI $NPO421F.;
format NTPOLI $NTP422F.;
format POLCOM $POL423F.;
format SFIPOL $SFI424F.;
format NALTPO $NAL425F.;
format UFFAN $UFF426F.;
format TUFAN $TUF427F.;
format GORAR $GOR428F.;
format CORAR $COR429F.;
format CANAG $CAN430F.;
format PRAUT $PRA431F.;
format CERSC $CER432F.;
format CATAS $CAT433F.;
format CALTRO $CAL434F.;
format USOSS $USO435F.;
format TEMSS $TEM436F.;
format GOUSL $GOU437F.;
format COUSL $COU438F.;
format UFFPOS $UFF439F.;
format RACCO $RAC440F.;
format VAGLIA $VAG441F.;
format VCOC $VCO442F.;
format RPENS $RPE443F.;
format RPARA $RPA444F.;
format TRACC $TRA445F.;
format TVAGL $TVA446F.;
format TCCP $TCC447F.;
format TRPEN $TRP448F.;
format TPARA $TPA449F.;
format GOSPO $GOS450F.;
format COSPO $COS451F.;
format BANCA $BAN452F.;
format TABAN $TAB453F.;
format BANCM $BAN454F.;
format CCRED $CCR455F.;
format NCCREDM $NCC456F.;
format USOTRAM $USO457F.;
format FCORS $FCO458F.;
format PUNT $PUN459F.;
format POSSE $POS460F.;
format VELCO $VEL461F.;
format PULIZ $PUL462F.;
format COMOF $COM463F.;
format COLLEG $COL464F.;
format COMOR $COM465F.;
format CPSBI $CPS466F.;
format USOPUL $USO468F.;
format FRCMT $FRC469F.;
format PUNMT $PUN470F.;
format SEDMT $SED471F.;
format VELMT $VEL472F.;
format PULMT $PUL473F.;
format ATTMT $ATT474F.;
format COLCO $COL475F.;
format ORAMT $ORA476F.;
format CBMT $CBM477F.;
format INFMT $INF478F.;
format USTRE $UST480F.;
format FRTRE $FRT481F.;
format PUTRE $PUT482F.;
format PSTRE $PST483F.;
format VETRE $VET484F.;
format PULSTR $PUL485F.;
format COMAT $COM486F.;
format COLCOM $COL487F.;
format COMORA $COM488F.;
format COBIG $COB489F.;
format INFTR $INF490F.;
format BIKESH $BIK492F.;
format CARSH $CAR493F.;
format USOCICL $USO494F.;
format USOAUT $USO495F.;
format SERRA $SER496F.;
format ESTINZ $EST497F.;
format CAMCLI $CAM498F.;
format SMARIF $SMA499F.;
format AMRUM $AMR500F.;
format IARIA $IAR501F.;
format INQSU $INQ502F.;
format INQFIU $INQ503F.;
format DISDR $DIS504F.;
format CATASTR $CAT505F.;
format FORES2 $FOR506F.;
format INQELET2 $INQ507F.;
format PAESAG2 $PAE508F.;
format ESRISO2 $ESR509F.;
format ALTAMB2 $ALT510F.;
format ETICHET $ETI511F.;
format BIOLOG $BIO512F.;
format ALOCAL $ALO513F.;
format GCARTE $GCA514F.;
format SPRACQUA $SPR515F.;
format SPRENER $SPR516F.;
format DOPFIL $DOP517F.;
format ARUMOR $ARU518F.;
format TRASPO $TRA519F.;
format USAGETT $USA520F.;
format FUTUASP $FUT522F.;
format FIDUCIA $FID523F.;
format FIDU1 $FID524F.;
format FIDU2 $FID525F.;
format FIDU3 $FID526F.;
format BMIMIN $BMI538F.;
format SENELE $SEN539F.;
format GCONT $GCO540F.;
format GASBAL $GAS541F.;
format GDISPL $GDI542F.;
format GCBOL $GCB543F.;
format GINF $GIN544F.;
format GAS5 $GAS545F.;
format SGAS $SGA546F.;
format GASPR2 $GAS547F.;
format FLGAS $FLG548F.;
format COMBOL $COM549F.;
format SERINF $SER550F.;
format SICURET $SIC551F.;
format SCEFO2 $SCE552F.;
format CAMFO2 $CAM553F.;
format NMOTNFE1 $NMO554F.;
format NMOTNFE2 $NMO555F.;
format NMOTNFE3 $NMO556F.;
format NMOTNFE4 $NMO557F.;
format NMOTNFE5 $NMO558F.;
format NMOTNFG1 $NMO559F.;
format NMOTNFG2 $NMO560F.;
format NMOTNFG3 $NMO561F.;
format NMOTNFG4 $NMO562F.;
format NMOTNFG5 $NMO563F.;
format CALLELGA $CAL564F.;
format SODCALL $SOD565F.;
format PROINT $PRO566F.;
format SODINT $SOD567F.;
format SPORCO $SPO568F.;
format PARCH $PAR569F.;
format COLMP $COL570F.;
format TRAF $TRA571F.;
format INQAR $INQ572F.;
format RUMORE $RUM573F.;
format CRIM $CRI574F.;
format ODSGR $ODS575F.;
format ILLSTR $ILL576F.;
format CONPAV $CON577F.;
format PARCHI $PAR578F.;
format TERRAZ $TER580F.;
format GARDEN $GAR581F.;
format TELEF $TEL582F.;
format NELENC $NEL583F.;
format RISCAL $RIS584F.;
format TRISC $TRI585F.;
format REACQ1 $REA586F.;
format REACQ2 $REA587F.;
format REACQ3 $REA588F.;
format REACQ4 $REA589F.;
format REACQ5 $REA590F.;
format SODACQUA $SOD591F.;
format AGFORN $AGF592F.;
format AGPRESS $AGP593F.;
format AGODOR $AGO594F.;
format AGLETTUR $AGL595F.;
format AGFATTUR $AGF596F.;
format AGBOLLET $AGB597F.;
format FOGNA $FOG598F.;
format SPEAB $SPE599F.;
format ABIPIC $ABI600F.;
format ABLONF $ABL601F.;
format ACQUA $ACQ602F.;
format ABICC $ABI603F.;
format ERACQ $ERA604F.;
format SIACQ $SIA605F.;
format ACQBRU $ACQ606F.;
format NOACQ $NOA607F.;
format GODAB $GOD608F.;
format FARMA $FAR609F.;
format PRSOC $PRS610F.;
format UFFPO $UFF611F.;
format POLICE $POL612F.;
format UFFCOM $UFF613F.;
format NIDO $NID614F.;
format SMATER $SMA615F.;
format SELEM $SEL616F.;
format SMINF $SMI617F.;
format MERCAT $MER618F.;
format SMERC $SME619F.;
format CASS $CAS620F.;
format SEGAS $SEG621F.;
format CRARIF $CRA622F.;
format CERACQ $CER623F.;
format CCARTA $CCA624F.;
format CVETRO $CVE625F.;
format CFARM $CFA626F.;
format CBAT $CBA627F.;
format CLATAL $CLA628F.;
format CPLAS $CPL629F.;
format CRORG $CRO630F.;
format CTESSILI $CTE631F.;
format CALT $CAL632F.;
format POAPO $POA633F.;
format R_CARTA $R_C634F.;
format R_VETRO $R_V635F.;
format R_FARM $R_F636F.;
format R_BAT $R_B637F.;
format R_LATAL $R_L638F.;
format R_PLAS $R_P639F.;
format R_RORG $R_R640F.;
format R_TESSILI $R_T641F.;
format R_ALT $R_A642F.;
format NOSPO1 $NOS643F.;
format NOSPO7 $NOS644F.;
format NOSPO2 $NOS645F.;
format NOSPO3 $NOS646F.;
format NOSPO4 $NOS647F.;
format NOSPO5 $NOS648F.;
format NOSPO8 $NOS649F.;
format NOSPO6 $NOS650F.;
format ECOSTAZ $ECO651F.;
format USOECO2 $USO652F.;
format ECOCAR $ECO653F.;
format ECOVET $ECO654F.;
format ECOPLA $ECO655F.;
format ECOPNE $ECO656F.;
format ECOMET $ECO657F.;
format ECOLEG $ECO658F.;
format ECOFAR $ECO659F.;
format ECOBAT $ECO660F.;
format ECOING $ECO661F.;
format ECOINE $ECO662F.;
format ECOELE $ECO663F.;
format ECOOLI $ECO664F.;
format ECOINF $ECO665F.;
format ECOPOT $ECO666F.;
format ECOTESS $ECO667F.;
format ECOALT $ECO668F.;
format NOECO $NOE669F.;
format SPIDIF1 $SPI670F.;
format SPIDIF2 $SPI671F.;
format SPIDIF3 $SPI672F.;
format SPIDIF4 $SPI673F.;
format SPIDIF5 $SPI674F.;
format SPIDIF6 $SPI675F.;
format SPIDIF7 $SPI676F.;
format SPIDIF8 $SPI677F.;
format CAMAB $CAM678F.;
format PCAMAB $PCA679F.;
format COLFAGG $COL680F.;
format BABYSAGG $BAB681F.;
format ASSANZAGG $ASS682F.;
format AVVOC $AVV686F.;
format NOTAIO $NOT687F.;
format COMMER $COM688F.;
format NOMOD $NOM689F.;
format COMFAM $COM690F.;
format NONPAG $NON691F.;
format PAGAM $PAG692F.;
format LAVST $LAV693F.;
format NLAVSTM $NLA694F.;
format LAVATR $LAV695F.;
format VIDER $VID697F.;
format NVIDERM $NVI698F.;
format VIDEO $VID699F.;
format DVD $DVD701F.;
format NDVDM $NDV702F.;
format HIFI $HIF703F.;
format NHIFIM $NHI704F.;
format SEGTEL $SEG705F.;
format NSEGTM $NSE706F.;
format FAX $FAX707F.;
format NFAXM $NFA708F.;
format TELCOL $TEL709F.;
format ANTEPA $ANT711F.;
format CLIMAT $CLI713F.;
format BIC $BIC715F.;
format MOTOR $MOT717F.;
format NMOTORM $NMO718F.;
format AMOTO $AMO719F.;
format NMOTOM $NMO720F.;
format ABBTV $ABB721F.;
format SMARTV $SMA722F.;
format AUTO $AUT723F.;
format NAUTOM $NAU724F.;
format LIBFAM $LIB725F.;
format TELCEL $TEL726F.;
format TELCIN $TEL728F.;
format PC $PC729F.;
format MODEM $MOD730F.;
format VGIOC $VGI731F.;
format EBOOK $EBO733F.;
format MP3 $MP3735F.;
format FOTODIG $FOT737F.;
format NAVSAT $NAV739F.;
format AINTERN $AIN741F.;
format CIDSLWIFI $CID742F.;
format CISFPAL $CIS743F.;
format CISFMOD $CIS744F.;
format CIBASTR $CIB745F.;
format MOTNOAI1 $MOT746F.;
format MOTNOAI3 $MOT747F.;
format MOTNOAI4 $MOT748F.;
format MOTNOAI5 $MOT749F.;
format MOTNOAI6 $MOT750F.;
format MOTNOAI8 $MOT751F.;
format MOTNOAI10 $MOT752F.;
format MOTNOAI9 $MOT753F.;
format SITE $SIT754F.;
format RISEC $RIS755F.;
format BMI $BMI756F.;
RUN;
